--------------------------------------------------------------------------------------------------------------------------------------------
-- Database of crafted Mounts, Pets (Companion, Not Battle), Toys, and Appearances that can be placed onto the Auction House.
-- Its only purpose is to confirm whether or not a particular itemID is a crafted item.
--------------------------------------------------------------------------------------------------------------------------------------------
local NS = select( 2, ... );
--------------------------------------------------------------------------------------------------------------------------------------------
--
-- As of 10/1/2019
--
NS.craftedItems = {
	--
	-- Mounts
	-- Wowhead Mounts w/Filters - http://www.wowhead.com/mount-items?filter=86:2;11:2;0:0
	-- Crafted by a profession = Yes
	-- Binds when picked up = No
	--
	[95416] = 1, -- Sky Golem
	[65891] = 1, -- Vial of the Sands
	[161134] = 1, -- Mecha-Mogul Mk2
	[137686] = 1, -- Steelbound Harness
	[44413] = 1, -- Mekgineer's Chopper
	[41508] = 1, -- Mechano-Hog
	[82453] = 1, -- Jeweled Onyx Panther
	[34061] = 1, -- Turbo-Charged Flying Machine
	[87250] = 1, -- Depleted-Kyparium Rocket
	[44554] = 1, -- Flying Carpet
	[87251] = 1, -- Geosynchronous World Spinner
	[34060] = 1, -- Flying Machine
	[83088] = 1, -- Jade Panther
	[83089] = 1, -- Sunstone Panther
	[83090] = 1, -- Sapphire Panther
	[83087] = 1, -- Ruby Panther
	--
	-- Pets
	-- Wowhead Companion Items w/Filters - http://www.wowhead.com/companion-items?filter=86:2:216;11:2:2;0:0:0
	-- Crafted by a profession = Yes
	-- Binds when picked up = No
	-- Toy = No
	--
	[87526] = 1, -- Mechanical Pandaren Dragonling
	[100905] = 1, -- Rascal-Bot
	[152878] = 1, -- Enchanted Tiki Mask
	[59597] = 1, -- Personal World Destroyer
	[94903] = 1, -- Pierre
	[82775] = 1, -- Sapphire Cub
	[128535] = 1, -- Enchanted Pen
	[11826] = 1, -- Lil' Smoky
	[15996] = 1, -- Lifelike Mechanical Toad
	[67274] = 1, -- Enchanted Lantern
	[60216] = 1, -- De-Weaponized Mechanical Companion
	[111402] = 1, -- Mechanical Axebeak
	[21277] = 1, -- Tranquil Mechanical Yeti
	[11825] = 1, -- Pet Bombling
	[4401] = 1, -- Mechanical Squirrel Box
	[128533] = 1, -- Enchanted Cauldron
	[82774] = 1, -- Jade Owl
	[67275] = 1, -- Magic Lamp
	[128534] = 1, -- Enchanted Torch
	[132519] = 1, -- Trigger
	[112057] = 1, -- Lifelike Mechanical Frostboar
	[89367] = 1, -- Yu'lon Kite
	[89368] = 1, -- Chi-Ji Kite
	[118741] = 1, -- Mechanical Scorpid
	--
	-- Toys
	-- Wowhead Items w/Filters - http://www.wowhead.com/items?filter=86:2:216;11:2:1;0:0:0
	-- Crafted by a profession = Yes
	-- Binds when picked up = No
	-- Toy = Yes
	--
	[60854] = 1, -- Loot-A-Rang
	[40768] = 1, -- MOLL-E
	[132518] = 1, -- Blingtron's Circuit Design Tutorial
	[30542] = 1, -- Dimensional Ripper - Area 52
	[109183] = 1, -- World Shrinker
	[130251] = 1, -- JewelCraft
	[18986] = 1, -- Ultrasafe Transporter: Gadgetzan
	[30544] = 1, -- Ultrasafe Transporter: Toshley's Station
	[109167] = 1, -- Findle's Loot-A-Rang
	[130254] = 1, -- Chatterstone
	[40727] = 1, -- Gnomish Gravity Well
	[48933] = 1, -- Wormhole Generator: Northrend
	[18660] = 1, -- World Enlarger
	[18984] = 1, -- Dimensional Ripper - Everlook
	[112059] = 1, -- Wormhole Centrifuge
	[129956] = 1, -- Leather Love Seat
	[129211] = 1, -- Steamy Romance Novel Kit
	[168807] = 1, -- Wormhole Generator: Kul Tiras
	[168808] = 1, -- Wormhole Generator: Zandalar
	[128536] = 1, -- Leylight Brazier
	[87215] = 1, -- Wormhole Generator: Pandaria
	[23767] = 1, -- Crashin' Thrashin' Robot
	[151652] = 1, -- Wormhole Generator: Argus
	[108745] = 1, -- Personal Hologram
	[129961] = 1, -- Flaming Hoop
	[129960] = 1, -- Leather Pet Bed
	[129958] = 1, -- Leather Pet Leash
	[17716] = 1, -- Snowmaster 9000
	--
	-- Appearances
	-- Wowhead Items w/Filters - http://www.wowhead.com/items?filter=86:2:178;2:2:1;0:0:0
	-- Crafted by a profession = {profession} (Cycled thru professions one at a time due to Wowhead's limitation on number of results)
	-- Binds when picked up = No
	-- Transmogrifiable = Yes
	--
	-- Blacksmithing
	[19169] = 1, -- Nightfall
	[23541] = 1, -- Khorium Champion
	[23540] = 1, -- Felsteel Longblade
	[7961] = 1, -- Phantom Blade
	[12640] = 1, -- Lionheart Helm
	[17193] = 1, -- Sulfuron Hammer
	[167989] = 1, -- Notorious Combatant's Shanker
	[12784] = 1, -- Arcanite Reaper
	[3853] = 1, -- Moonsteel Broadsword
	[70165] = 1, -- Witch-Hunter's Harvester
	[33791] = 1, -- Heavy Copper Longsword
	[12425] = 1, -- Imperial Plate Bracers
	[6040] = 1, -- Golden Scale Bracers
	[75119] = 1, -- Vicious Pyrium Shoulders
	[11606] = 1, -- Dark Iron Plate
	[3847] = 1, -- Golden Scale Boots
	[12618] = 1, -- Enchanted Thorium Breastplate
	[23555] = 1, -- Dirge
	[159866] = 1, -- Honorable Combatant's Plate Armguards
	[3842] = 1, -- Green Iron Leggings
	[12798] = 1, -- Annihilator
	[23484] = 1, -- Fel Iron Plate Belt
	[7937] = 1, -- Ornate Mithril Helm
	[2868] = 1, -- Patterned Bronze Bracers
	[23542] = 1, -- Fel Edged Battleaxe
	[7922] = 1, -- Steel Plate Helm
	[152808] = 1, -- Monel-Hardened Waistguard
	[164657] = 1, -- Sinister Combatant's Plate Armguards
	[23499] = 1, -- Fel Iron Greatsword
	[7945] = 1, -- Big Black Mace
	[167974] = 1, -- Notorious Combatant's Polearm
	[22383] = 1, -- Sageblade
	[7935] = 1, -- Ornate Mithril Breastplate
	[3835] = 1, -- Green Iron Bracers
	[23517] = 1, -- Felsteel Gloves
	[7931] = 1, -- Mithril Coif
	[12408] = 1, -- Thorium Bracers
	[12619] = 1, -- Enchanted Thorium Leggings
	[19148] = 1, -- Dark Iron Helm
	[12426] = 1, -- Imperial Plate Boots
	[2870] = 1, -- Shining Silver Breastplate
	[42508] = 1, -- Titansteel Shield Wall
	[41257] = 1, -- Titansteel Destroyer
	[23519] = 1, -- Felsteel Helm
	[12790] = 1, -- Arcanite Champion
	[49906] = 1, -- Hellfrozen Bonegrinders
	[7939] = 1, -- Truesilver Breastplate
	[12410] = 1, -- Thorium Helm
	[123912] = 1, -- Demonsteel Gauntlets
	[116453] = 1, -- Steelforged Greataxe
	[71984] = 1, -- Foundations of Courage
	[3488] = 1, -- Copper Battle Axe
	[167937] = 1, -- Notorious Combatant's Cutlass
	[11608] = 1, -- Dark Iron Pulverizer
	[5540] = 1, -- Pearl-Handled Dagger
	[116646] = 1, -- Steelforged Hammer
	[94587] = 1, -- Fireguard, Reborn
	[19168] = 1, -- Blackguard
	[167990] = 1, -- Notorious Combatant's Shield
	[23538] = 1, -- Bracers of the Green Fortress
	[33173] = 1, -- Ragesteel Shoulders
	[12422] = 1, -- Imperial Plate Chest
	[94592] = 1, -- Lionheart Executioner, Reborn
	[94588] = 1, -- Lionheart Blade, Reborn
	[20039] = 1, -- Dark Iron Boots
	[12777] = 1, -- Blazing Rapier
	[2865] = 1, -- Rough Bronze Leggings
	[116454] = 1, -- Steelforged Saber
	[47570] = 1, -- Saronite Swordbreakers
	[22385] = 1, -- Titanic Leggings
	[23503] = 1, -- Adamantite Cleaver
	[55066] = 1, -- Elementium Poleaxe
	[23532] = 1, -- Gauntlets of the Iron Tower
	[23534] = 1, -- Storm Helm
	[12628] = 1, -- Demon Forged Breastplate
	[11605] = 1, -- Dark Iron Shoulders
	[116647] = 1, -- Steelforged Shield
	[43586] = 1, -- Icebane Chestguard
	[94591] = 1, -- Blazefury, Reborn
	[94590] = 1, -- Lionheart Champion, Reborn
	[12639] = 1, -- Stronghold Gauntlets
	[12797] = 1, -- Frostguard
	[12424] = 1, -- Imperial Plate Belt
	[7943] = 1, -- Wicked Mithril Blade
	[94585] = 1, -- Dragonstrike, Reborn
	[32404] = 1, -- Shadesteel Greaves
	[7924] = 1, -- Mithril Scale Bracers
	[49902] = 1, -- Puresteel Legplates
	[120261] = 1, -- Steelforged Aegis
	[12427] = 1, -- Imperial Plate Helm
	[7960] = 1, -- Truesilver Champion
	[167939] = 1, -- Notorious Combatant's Deckpounder
	[12783] = 1, -- Heartseeker
	[12428] = 1, -- Imperial Plate Shoulders
	[17014] = 1, -- Dark Iron Bracers
	[7933] = 1, -- Heavy Mithril Boots
	[23512] = 1, -- Enchanted Adamantite Leggings
	[12796] = 1, -- Hammer of the Titans
	[120259] = 1, -- Steelforged Axe
	[23520] = 1, -- Ragesteel Gloves
	[93456] = 1, -- Crafted Dreadful Gladiator's Dreadplate Legguards
	[17015] = 1, -- Dark Iron Reaver
	[7959] = 1, -- Blight
	[7936] = 1, -- Ornate Mithril Boots
	[41355] = 1, -- Vengeance Bindings
	[2857] = 1, -- Runed Copper Belt
	[116644] = 1, -- Steelforged Dagger
	[43587] = 1, -- Icebane Girdle
	[49904] = 1, -- Pillars of Might
	[17016] = 1, -- Dark Iron Destroyer
	[152835] = 1, -- Stormsteel Dagger
	[152809] = 1, -- Monel-Hardened Armguards
	[19164] = 1, -- Dark Iron Gauntlets
	[123910] = 1, -- Demonsteel Breastplate
	[23507] = 1, -- Adamantite Breastplate
	[23543] = 1, -- Felsteel Reaper
	[17013] = 1, -- Dark Iron Leggings
	[19166] = 1, -- Black Amnesty
	[3850] = 1, -- Jade Serpentblade
	[3836] = 1, -- Green Iron Helm
	[152818] = 1, -- Monel-Hardened Shield
	[114230] = 1, -- Truesteel Helm
	[23509] = 1, -- Enchanted Adamantite Breastplate
	[22384] = 1, -- Persuader
	[7930] = 1, -- Heavy Mithril Breastplate
	[3854] = 1, -- Frost Tiger Blade
	[23511] = 1, -- Enchanted Adamantite Boots
	[23556] = 1, -- Hand of Eternity
	[12633] = 1, -- Whitesoul Helm
	[12774] = 1, -- Dawn's Edge
	[49907] = 1, -- Boots of Kingly Upheaval
	[23522] = 1, -- Ragesteel Breastplate
	[23554] = 1, -- Eternium Runed Blade
	[32854] = 1, -- Hammer of Righteous Might
	[19167] = 1, -- Blackfury
	[3844] = 1, -- Green Iron Hauberk
	[114232] = 1, -- Truesteel Breastplate
	[94584] = 1, -- Dragonmaw, Reborn
	[30034] = 1, -- Belt of the Guardian
	[23533] = 1, -- Steelgrip Gauntlets
	[22669] = 1, -- Icebane Breastplate
	[3480] = 1, -- Rough Bronze Shoulders
	[151576] = 1, -- Empyrial Breastplate
	[167936] = 1, -- Notorious Combatant's Cutlass
	[55037] = 1, -- Stormforged Shoulders
	[23536] = 1, -- Oathkeeper's Helm
	[12420] = 1, -- Radiant Leggings
	[114233] = 1, -- Truesteel Waistguard
	[12409] = 1, -- Thorium Boots
	[123916] = 1, -- Demonsteel Waistguard
	[31371] = 1, -- Iceguard Helm
	[12625] = 1, -- Dawnbringer Shoulders
	[116426] = 1, -- Smoldering Helm
	[98786] = 1, -- Crafted Malevolent Gladiator's Dreadplate Helm
	[12610] = 1, -- Runic Plate Shoulders
	[167988] = 1, -- Notorious Combatant's Shanker
	[152819] = 1, -- Stormsteel Shield
	[94581] = 1, -- Drakefist Hammer, Reborn
	[49903] = 1, -- Legplates of Painful Death
	[34380] = 1, -- Sunblessed Gauntlets
	[22670] = 1, -- Icebane Gauntlets
	[6731] = 1, -- Ironforge Breastplate
	[123914] = 1, -- Demonsteel Greaves
	[41392] = 1, -- Tempered Titansteel Treads
	[7928] = 1, -- Ornate Mithril Shoulder
	[162655] = 1, -- Stormsteel Saber
	[152802] = 1, -- Monel-Hardened Breastplate
	[114235] = 1, -- Truesteel Boots
	[70155] = 1, -- Brainsplinter
	[70164] = 1, -- Masterwork Elementium Deathblade
	[41353] = 1, -- Savage Saronite Hauberk
	[23510] = 1, -- Enchanted Adamantite Belt
	[7919] = 1, -- Heavy Mithril Gauntlet
	[98607] = 1, -- Avenger's Trillium Legplates
	[69946] = 1, -- Warboots of Mighty Lords
	[41386] = 1, -- Spiked Titansteel Helm
	[31369] = 1, -- Iceguard Breastplate
	[23523] = 1, -- Khorium Pants
	[3840] = 1, -- Green Iron Shoulders
	[12632] = 1, -- Storm Gauntlets
	[16988] = 1, -- Fiery Chain Shoulders
	[19057] = 1, -- Gloves of the Dawn
	[19170] = 1, -- Ebon Hand
	[12624] = 1, -- Wildthorn Mail
	[114234] = 1, -- Truesteel Greaves
	[94586] = 1, -- Stormherald, Reborn
	[47572] = 1, -- Titanium Spikeguards
	[23489] = 1, -- Fel Iron Breastplate
	[19693] = 1, -- Darksoul Breastplate
	[19695] = 1, -- Darksoul Shoulders
	[22198] = 1, -- Jagged Obsidian Shield
	[12631] = 1, -- Fiery Plate Gauntlets
	[7921] = 1, -- Heavy Mithril Pants
	[2854] = 1, -- Runed Copper Bracers
	[152828] = 1, -- Monel-Hardened Claymore
	[41384] = 1, -- Titansteel Guardian
	[41387] = 1, -- Tempered Titansteel Helm
	[41394] = 1, -- Brilliant Titansteel Treads
	[41243] = 1, -- Notched Cobalt War Axe
	[12429] = 1, -- Imperial Plate Leggings
	[7926] = 1, -- Ornate Mithril Pants
	[94263] = 1, -- Haunted Steel Greaves
	[94268] = 1, -- Haunted Steel Headguard
	[55052] = 1, -- Obsidium Executioner
	[41116] = 1, -- Tempered Saronite Bracers
	[41383] = 1, -- Titansteel Bonecrusher
	[45551] = 1, -- Indestructible Plate Girdle
	[47591] = 1, -- Breastplate of the White Knight
	[40671] = 1, -- Tempered Saronite Boots
	[40955] = 1, -- Horned Cobalt Helm
	[3841] = 1, -- Golden Scale Shoulders
	[2864] = 1, -- Runed Copper Breastplate
	[6214] = 1, -- Heavy Copper Maul
	[167975] = 1, -- Notorious Combatant's Polearm
	[167995] = 1, -- Notorious Combatant's Spellblade
	[82968] = 1, -- Masterwork Lightsteel Shield
	[94583] = 1, -- Deep Thunder, Reborn
	[71982] = 1, -- Pyrium Legplates of Purified Evil
	[41182] = 1, -- Savage Cobalt Slicer
	[23513] = 1, -- Flamebane Breastplate
	[30032] = 1, -- Red Belt of Battle
	[32402] = 1, -- Shadesteel Sabots
	[23491] = 1, -- Fel Iron Chain Gloves
	[7944] = 1, -- Dazzling Mithril Rapier
	[12260] = 1, -- Searing Golden Blade
	[167938] = 1, -- Notorious Combatant's Deckpounder
	[167991] = 1, -- Notorious Combatant's Shield
	[114231] = 1, -- Truesteel Pauldrons
	[87404] = 1, -- Gauntlets of Unbound Devotion
	[82962] = 1, -- Spiritguard Shield
	[67605] = 1, -- Forged Elementium Mindcrusher
	[49905] = 1, -- Protectors of Life
	[39088] = 1, -- Cobalt Boots
	[23521] = 1, -- Ragesteel Helm
	[23546] = 1, -- Fel Hardened Maul
	[12415] = 1, -- Radiant Breastplate
	[12405] = 1, -- Thorium Armor
	[7938] = 1, -- Truesilver Gauntlets
	[123911] = 1, -- Demonsteel Boots
	[123915] = 1, -- Demonsteel Pauldrons
	[94580] = 1, -- Bloodmoon, Reborn
	[43588] = 1, -- Icebane Treads
	[40675] = 1, -- Tempered Saronite Shoulders
	[11607] = 1, -- Dark Iron Sunderer
	[7941] = 1, -- Heavy Mithril Axe
	[167965] = 1, -- Notorious Combatant's Plate Armguards
	[152834] = 1, -- Stormsteel Spear
	[114236] = 1, -- Truesteel Armguards
	[82978] = 1, -- Living Steel Gauntlets
	[55038] = 1, -- Stormforged Legguards
	[55039] = 1, -- Stormforged Helm
	[55070] = 1, -- Elementium Stormshield
	[55046] = 1, -- Lifeforce Hammer
	[55034] = 1, -- Stormforged Gauntlets
	[43871] = 1, -- Saronite Spellblade
	[45085] = 1, -- Titansteel Spellblade
	[47574] = 1, -- Sunforged Bracers
	[23490] = 1, -- Fel Iron Chain Tunic
	[12620] = 1, -- Enchanted Thorium Helm
	[22194] = 1, -- Black Grasp of the Destroyer
	[7927] = 1, -- Ornate Mithril Gloves
	[3849] = 1, -- Hardened Iron Shortsword
	[3490] = 1, -- Deadly Bronze Poniard
	[3487] = 1, -- Heavy Copper Broadsword
	[123917] = 1, -- Demonsteel Armguards
	[114237] = 1, -- Truesteel Gauntlets
	[98602] = 1, -- Blessed Trillium Greaves
	[94267] = 1, -- Haunted Steel Warboots
	[87403] = 1, -- Chestplate of Limitless Faith
	[94576] = 1, -- Lunar Crescent, Reborn
	[55246] = 1, -- Obsidium Bladespear
	[47593] = 1, -- Sunforged Breastplate
	[12641] = 1, -- Invulnerable Mail
	[12792] = 1, -- Volcanic Hammer
	[12775] = 1, -- Huge Thorium Battleaxe
	[3845] = 1, -- Golden Scale Cuirass
	[3851] = 1, -- Solid Iron Maul
	[152827] = 1, -- Monel-Hardened Cutlass
	[123913] = 1, -- Demonsteel Helm
	[123898] = 1, -- Leystone Armguards
	[94264] = 1, -- Haunted Steel Headcover
	[82973] = 1, -- Masterwork Spiritblade Decimator
	[94589] = 1, -- Blazeguard, Reborn
	[98776] = 1, -- Crafted Malevolent Gladiator's Barrier
	[69936] = 1, -- Fists of Fury
	[70158] = 1, -- Elementium-Edged Scalper
	[70162] = 1, -- Pyrium Spellward
	[55045] = 1, -- Fire-Etched Dagger
	[41114] = 1, -- Tempered Saronite Gauntlets
	[41345] = 1, -- Daunting Legplates
	[23518] = 1, -- Felsteel Leggings
	[23505] = 1, -- Adamantite Rapier
	[20551] = 1, -- Darkrune Helm
	[7920] = 1, -- Mithril Scale Pants
	[2866] = 1, -- Rough Bronze Cuirass
	[159863] = 1, -- Honorable Combatant's Plate Greaves
	[98606] = 1, -- Protector's Trillium Legguards
	[94265] = 1, -- Haunted Steel Treads
	[55068] = 1, -- Elementium Shank
	[45559] = 1, -- Battlelord's Plate Boots
	[45560] = 1, -- Spiked Deathdealers
	[41974] = 1, -- Cobalt Bracers
	[23531] = 1, -- Felfury Gauntlets
	[22763] = 1, -- Ironvine Gloves
	[7947] = 1, -- Ebon Shiv
	[12406] = 1, -- Thorium Belt
	[3855] = 1, -- Massive Iron Axe
	[2869] = 1, -- Silvered Bronze Breastplate
	[3848] = 1, -- Big Bronze Knife
	[161892] = 1, -- Honorable Combatant's Aegis
	[161914] = 1, -- Monel-Hardened Claymore
	[87402] = 1, -- Ornate Battleplate of the Master
	[82964] = 1, -- Ghost-Forged Blade
	[55030] = 1, -- Redsteel Legguards
	[55067] = 1, -- Elementium Bonesplitter
	[55027] = 1, -- Redsteel Belt
	[41357] = 1, -- Daunting Handguards
	[41391] = 1, -- Spiked Titansteel Treads
	[47571] = 1, -- Saronite Swordbreakers
	[40672] = 1, -- Tempered Saronite Breastplate
	[41181] = 1, -- Honed Cobalt Cleaver
	[40950] = 1, -- Spiked Cobalt Shoulders
	[40949] = 1, -- Spiked Cobalt Boots
	[41975] = 1, -- Cobalt Gauntlets
	[23544] = 1, -- Runic Hammer
	[23497] = 1, -- Fel Iron Hatchet
	[12414] = 1, -- Thorium Leggings
	[12794] = 1, -- Masterwork Stormhammer
	[19690] = 1, -- Bloodsoul Breastplate
	[12781] = 1, -- Serenity
	[7929] = 1, -- Orcish War Leggings
	[167973] = 1, -- Notorious Combatant's Plate Waistguard
	[164649] = 1, -- Sinister Combatant's Cutlass
	[164687] = 1, -- Sinister Combatant's Plate Greaves
	[159853] = 1, -- Honorable Combatant's Cutlass
	[82974] = 1, -- Masterwork Ghost Shard
	[82966] = 1, -- Spiritblade Decimator
	[82904] = 1, -- Ghost-Forged Shoulders
	[82910] = 1, -- Ghost-Forged Belt
	[82961] = 1, -- Lightsteel Shield
	[55060] = 1, -- Elementium Deathplate
	[55061] = 1, -- Elementium Girdle of Pain
	[42729] = 1, -- Ornate Saronite Waistguard
	[45561] = 1, -- Treads of Destiny
	[47594] = 1, -- Sunforged Breastplate
	[41128] = 1, -- Brilliant Saronite Boots
	[43865] = 1, -- Brilliant Saronite Pauldrons
	[41127] = 1, -- Brilliant Saronite Gauntlets
	[41126] = 1, -- Brilliant Saronite Legplates
	[34378] = 1, -- Hard Khorium Battlefists
	[41239] = 1, -- Sturdy Cobalt Quickblade
	[39086] = 1, -- Cobalt Legplates
	[23524] = 1, -- Khorium Belt
	[23535] = 1, -- Helm of the Stalwart Defender
	[23487] = 1, -- Fel Iron Plate Boots
	[23493] = 1, -- Fel Iron Chain Coif
	[12417] = 1, -- Radiant Circlet
	[16989] = 1, -- Fiery Chain Girdle
	[167971] = 1, -- Notorious Combatant's Plate Greaves
	[164648] = 1, -- Sinister Combatant's Shield
	[164651] = 1, -- Sinister Combatant's Shanker
	[164685] = 1, -- Sinister Combatant's Plate Boots
	[159865] = 1, -- Honorable Combatant's Plate Waistguard
	[161887] = 1, -- Monel-Hardened Armguards
	[123894] = 1, -- Leystone Helm
	[123892] = 1, -- Leystone Boots
	[123896] = 1, -- Leystone Pauldrons
	[82943] = 1, -- Contender's Revenant Helm
	[82953] = 1, -- Contender's Spirit Breastplate
	[87405] = 1, -- Unyielding Bloodplate
	[93533] = 1, -- Crafted Dreadful Gladiator's Clasp of Meditation
	[71991] = 1, -- Soul Redeemer Bracers
	[55028] = 1, -- Redsteel Boots
	[55035] = 1, -- Stormforged Belt
	[40668] = 1, -- Cobalt Triangle Shield
	[23514] = 1, -- Flamebane Gloves
	[23488] = 1, -- Fel Iron Plate Pants
	[12636] = 1, -- Helm of the Great Chief
	[20550] = 1, -- Darkrune Breastplate
	[22196] = 1, -- Thick Obsidian Breastplate
	[7918] = 1, -- Heavy Mithril Shoulder
	[12259] = 1, -- Glinting Steel Dagger
	[7914] = 1, -- Barbaric Iron Breastplate
	[5541] = 1, -- Iridescent Hammer
	[3482] = 1, -- Silvered Bronze Boots
	[3472] = 1, -- Runed Copper Gauntlets
	[167964] = 1, -- Notorious Combatant's Plate Armguards
	[123891] = 1, -- Leystone Breastplate
	[123897] = 1, -- Leystone Waistguard
	[82920] = 1, -- Masterwork Spiritguard Shoulders
	[82977] = 1, -- Living Steel Breastplate
	[87406] = 1, -- Gauntlets of Battle Command
	[82908] = 1, -- Ghost-Forged Bracers
	[55065] = 1, -- Elementium Hammer
	[55069] = 1, -- Elementium Earthguard
	[75134] = 1, -- Vicious Ornate Pyrium Shoulders
	[55026] = 1, -- Redsteel Gauntlets
	[41113] = 1, -- Saronite Bulwark
	[41354] = 1, -- Savage Saronite Bracers
	[42435] = 1, -- Titansteel Shanker
	[42725] = 1, -- Ornate Saronite Hauberk
	[45550] = 1, -- Belt of the Titans
	[40673] = 1, -- Tempered Saronite Helm
	[43860] = 1, -- Brilliant Saronite Belt
	[23516] = 1, -- Flamebane Helm
	[3837] = 1, -- Golden Scale Coif
	[3484] = 1, -- Green Iron Boots
	[167994] = 1, -- Notorious Combatant's Spellblade
	[159851] = 1, -- Honorable Combatant's Shield
	[159855] = 1, -- Honorable Combatant's Deckpounder
	[159860] = 1, -- Honorable Combatant's Plate Boots
	[152804] = 1, -- Monel-Hardened Gauntlets
	[152805] = 1, -- Monel-Hardened Helm
	[123895] = 1, -- Leystone Greaves
	[98611] = 1, -- Blessed Trillium Belt
	[98615] = 1, -- Protector's Trillium Waistguard
	[98616] = 1, -- Avenger's Trillium Waistplate
	[82919] = 1, -- Masterwork Spiritguard Helm
	[82971] = 1, -- Masterwork Ghost-Forged Blade
	[82972] = 1, -- Masterwork Phantasmal Hammer
	[82979] = 1, -- Breastplate of Ancient Steel
	[93540] = 1, -- Crafted Dreadful Gladiator's Ornamented Headcover
	[82963] = 1, -- Forgewire Axe
	[71993] = 1, -- Titanguard Wristplates
	[82903] = 1, -- Ghost-Forged Helm
	[55059] = 1, -- Hardened Elementium Girdle
	[70156] = 1, -- Masterwork Elementium Spellblade
	[70157] = 1, -- Lightforged Elementium Hammer
	[70163] = 1, -- Unbreakable Guardian
	[75124] = 1, -- Vicious Pyrium Bracers
	[75128] = 1, -- Vicious Ornate Pyrium Breastplate
	[55043] = 1, -- Decapitator's Razor
	[54852] = 1, -- Hardened Obsidium Gauntlets
	[55041] = 1, -- Hardened Obsidium Shield
	[41344] = 1, -- Helm of Command
	[41388] = 1, -- Brilliant Titansteel Helm
	[47589] = 1, -- Titanium Razorplate
	[41117] = 1, -- Saronite Protector
	[23527] = 1, -- Earthpeace Breastplate
	[12613] = 1, -- Runic Breastplate
	[19694] = 1, -- Darksoul Leggings
	[22197] = 1, -- Heavy Obsidian Belt
	[7954] = 1, -- The Shatterer
	[9366] = 1, -- Golden Scale Gauntlets
	[3846] = 1, -- Polished Steel Boots
	[7916] = 1, -- Barbaric Iron Boots
	[7915] = 1, -- Barbaric Iron Helm
	[3483] = 1, -- Silvered Bronze Gauntlets
	[3491] = 1, -- Heavy Bronze Mace
	[2850] = 1, -- Bronze Shortsword
	[167967] = 1, -- Notorious Combatant's Plate Boots
	[167969] = 1, -- Notorious Combatant's Plate Gauntlets
	[164650] = 1, -- Sinister Combatant's Deckpounder
	[164654] = 1, -- Sinister Combatant's Plate Gauntlets
	[164690] = 1, -- Sinister Combatant's Cutlass
	[164718] = 1, -- Sinister Combatant's Spellblade
	[161919] = 1, -- Stormsteel Dagger
	[161920] = 1, -- Honorable Combatant's Cutlass
	[152831] = 1, -- Monel-Hardened Deckpounder
	[161881] = 1, -- Monel-Hardened Boots
	[161890] = 1, -- Monel-Hardened Shield
	[123893] = 1, -- Leystone Gauntlets
	[94266] = 1, -- Haunted Steel Greathelm
	[82921] = 1, -- Masterwork Spiritguard Breastplate
	[82924] = 1, -- Masterwork Spiritguard Bracers
	[82945] = 1, -- Contender's Revenant Breastplate
	[82952] = 1, -- Contender's Spirit Shoulders
	[82955] = 1, -- Contender's Spirit Legplates
	[93455] = 1, -- Crafted Dreadful Gladiator's Dreadplate Helm
	[93534] = 1, -- Crafted Dreadful Gladiator's Greaves of Alacrity
	[93546] = 1, -- Crafted Dreadful Gladiator's Warboots of Alacrity
	[94577] = 1, -- Black Planar Edge, Reborn
	[94582] = 1, -- Thunder, Reborn
	[98784] = 1, -- Crafted Malevolent Gladiator's Dreadplate Chestpiece
	[82909] = 1, -- Ghost-Forged Boots
	[55031] = 1, -- Redsteel Helm
	[55058] = 1, -- Hardened Elementium Hauberk
	[55063] = 1, -- Light Elementium Belt
	[69948] = 1, -- Emberforged Elementium Boots
	[75118] = 1, -- Vicious Ornate Pyrium Belt
	[75132] = 1, -- Vicious Ornate Pyrium Boots
	[54853] = 1, -- Hardened Obsidium Belt
	[55022] = 1, -- Hardened Obsidium Legguards
	[42727] = 1, -- Ornate Saronite Pauldrons
	[47573] = 1, -- Titanium Spikeguards
	[47590] = 1, -- Titanium Razorplate
	[41242] = 1, -- Forged Cobalt Claymore
	[41240] = 1, -- Cobalt Tenderizer
	[39084] = 1, -- Cobalt Helm
	[39087] = 1, -- Cobalt Belt
	[31370] = 1, -- Iceguard Leggings
	[23494] = 1, -- Fel Iron Chain Bracers
	[22195] = 1, -- Light Obsidian Belt
	[12416] = 1, -- Radiant Belt
	[17704] = 1, -- Edge of Winter
	[3852] = 1, -- Golden Iron Destroyer
	[3485] = 1, -- Green Iron Gauntlets
	[6350] = 1, -- Rough Bronze Boots
	[3473] = 1, -- Runed Copper Pants
	[3471] = 1, -- Copper Chain Vest
	[161923] = 1, -- Honorable Combatant's Polearm
	[152803] = 1, -- Monel-Hardened Boots
	[152807] = 1, -- Monel-Hardened Pauldrons
	[82923] = 1, -- Masterwork Spiritguard Legplates
	[82947] = 1, -- Contender's Revenant Legplates
	[82956] = 1, -- Contender's Spirit Bracers
	[87407] = 1, -- Bloodforged Warfists
	[93623] = 1, -- Crafted Dreadful Gladiator's Plate Legguards
	[94575] = 1, -- The Planar Edge, Reborn
	[98788] = 1, -- Crafted Malevolent Gladiator's Dreadplate Shoulders
	[98850] = 1, -- Crafted Malevolent Gladiator's Greaves of Alacrity
	[98926] = 1, -- Crafted Malevolent Gladiator's Plate Chestpiece
	[98928] = 1, -- Crafted Malevolent Gladiator's Plate Helm
	[82907] = 1, -- Ghost-Forged Legplates
	[55032] = 1, -- Redsteel Breastplate
	[54876] = 1, -- Hardened Obsidium Shoulders
	[41348] = 1, -- Savage Saronite Walkers
	[41349] = 1, -- Savage Saronite Gauntlets
	[42443] = 1, -- Cudgel of Saronite Justice
	[45552] = 1, -- Plate Girdle of Righteousness
	[40674] = 1, -- Tempered Saronite Legplates
	[40952] = 1, -- Spiked Cobalt Gauntlets
	[39083] = 1, -- Cobalt Shoulders
	[39085] = 1, -- Cobalt Chestpiece
	[40942] = 1, -- Spiked Cobalt Helm
	[23525] = 1, -- Khorium Boots
	[31367] = 1, -- Wildguard Leggings
	[23482] = 1, -- Fel Iron Plate Gloves
	[19691] = 1, -- Bloodsoul Shoulders
	[22671] = 1, -- Icebane Bracers
	[12419] = 1, -- Radiant Boots
	[19051] = 1, -- Girdle of the Dawn
	[12776] = 1, -- Enchanted Battlehammer
	[7946] = 1, -- Runed Mithril Hammer
	[3856] = 1, -- Shadow Crescent Axe
	[7963] = 1, -- Steel Breastplate
	[7957] = 1, -- Bronze Greatsword
	[7956] = 1, -- Bronze Warhammer
	[3474] = 1, -- Gemmed Copper Gauntlets
	[167972] = 1, -- Notorious Combatant's Plate Waistguard
	[164653] = 1, -- Sinister Combatant's Plate Boots
	[164656] = 1, -- Sinister Combatant's Plate Waistguard
	[164688] = 1, -- Sinister Combatant's Plate Waistguard
	[152832] = 1, -- Monel-Hardened Shanker
	[152833] = 1, -- Monel-Hardened Polearm
	[161883] = 1, -- Monel-Hardened Helm
	[161884] = 1, -- Monel-Hardened Greaves
	[161913] = 1, -- Monel-Hardened Cutlass
	[94579] = 1, -- Wicked Edge of the Planes, Reborn
	[82925] = 1, -- Masterwork Spiritguard Boots
	[82970] = 1, -- Masterwork Forgewire Axe
	[93453] = 1, -- Crafted Dreadful Gladiator's Dreadplate Chestpiece
	[93529] = 1, -- Crafted Dreadful Gladiator's Scaled Helm
	[93532] = 1, -- Crafted Dreadful Gladiator's Clasp of Cruelty
	[93544] = 1, -- Crafted Dreadful Gladiator's Girdle of Prowess
	[94578] = 1, -- Mooncleaver, Reborn
	[98843] = 1, -- Crafted Malevolent Gladiator's Scaled Chestpiece
	[98845] = 1, -- Crafted Malevolent Gladiator's Scaled Helm
	[98861] = 1, -- Crafted Malevolent Gladiator's Warboots of Cruelty
	[98920] = 1, -- Crafted Malevolent Gladiator's Shield Wall
	[82967] = 1, -- Ghost Shard
	[55040] = 1, -- Stormforged Breastplate
	[55042] = 1, -- Stormforged Shield
	[55062] = 1, -- Light Elementium Chestguard
	[75121] = 1, -- Vicious Ornate Pyrium Gauntlets
	[75126] = 1, -- Vicious Pyrium Helm
	[55044] = 1, -- Cold-Forged Shank
	[41129] = 1, -- Brilliant Saronite Breastplate
	[41350] = 1, -- Savage Saronite Skullshield
	[42723] = 1, -- Ornate Saronite Bracers
	[42726] = 1, -- Ornate Saronite Legplates
	[42728] = 1, -- Ornate Saronite Skullshield
	[40669] = 1, -- Tempered Saronite Belt
	[40958] = 1, -- Reinforced Cobalt Legplates
	[40956] = 1, -- Reinforced Cobalt Shoulders
	[40951] = 1, -- Spiked Cobalt Chestpiece
	[23537] = 1, -- Black Felsteel Bracers
	[23506] = 1, -- Adamantite Plate Bracers
	[12611] = 1, -- Runic Plate Boots
	[12614] = 1, -- Runic Plate Leggings
	[19048] = 1, -- Heavy Timbermaw Boots
	[22762] = 1, -- Ironvine Breastplate
	[7942] = 1, -- Blue Glittering Axe
	[7913] = 1, -- Barbaric Iron Shoulders
	[2848] = 1, -- Bronze Mace
	[167968] = 1, -- Notorious Combatant's Plate Gauntlets
	[167970] = 1, -- Notorious Combatant's Plate Greaves
	[164652] = 1, -- Sinister Combatant's Polearm
	[164686] = 1, -- Sinister Combatant's Plate Gauntlets
	[164719] = 1, -- Sinister Combatant's Spellblade
	[161891] = 1, -- Stormsteel Shield
	[161893] = 1, -- Honorable Combatant's Plate Boots
	[161897] = 1, -- Honorable Combatant's Plate Armguards
	[162652] = 1, -- Honorable Combatant's Spellblade
	[152806] = 1, -- Monel-Hardened Greaves
	[161880] = 1, -- Monel-Hardened Breastplate
	[116427] = 1, -- Smoldering Breastplate
	[82922] = 1, -- Masterwork Spiritguard Gauntlets
	[82944] = 1, -- Contender's Revenant Shoulders
	[82946] = 1, -- Contender's Revenant Gauntlets
	[82950] = 1, -- Contender's Revenant Belt
	[82951] = 1, -- Contender's Spirit Helm
	[82957] = 1, -- Contender's Spirit Boots
	[82958] = 1, -- Contender's Spirit Belt
	[82969] = 1, -- Masterwork Spiritguard Shield
	[82975] = 1, -- Ghost Reaver's Breastplate
	[93528] = 1, -- Crafted Dreadful Gladiator's Scaled Gauntlets
	[93539] = 1, -- Crafted Dreadful Gladiator's Ornamented Gloves
	[98787] = 1, -- Crafted Malevolent Gladiator's Dreadplate Legguards
	[98851] = 1, -- Crafted Malevolent Gladiator's Greaves of Meditation
	[98859] = 1, -- Crafted Malevolent Gladiator's Girdle of Accuracy
	[98930] = 1, -- Crafted Malevolent Gladiator's Plate Shoulders
	[71983] = 1, -- Unstoppable Destroyer's Legplates
	[55064] = 1, -- Elementium Spellblade
	[55036] = 1, -- Stormforged Boots
	[55025] = 1, -- Redsteel Bracers
	[41352] = 1, -- Savage Saronite Waistguard
	[42724] = 1, -- Ornate Saronite Gauntlets
	[42730] = 1, -- Ornate Saronite Walkers
	[40670] = 1, -- Saronite Defender
	[40953] = 1, -- Spiked Cobalt Belt
	[32568] = 1, -- Swiftsteel Bracers
	[23526] = 1, -- Swiftsteel Gloves
	[31364] = 1, -- Wildguard Breastplate
	[31368] = 1, -- Wildguard Helm
	[23515] = 1, -- Flamebane Bracers
	[23539] = 1, -- Blessed Bracers
	[23508] = 1, -- Adamantite Plate Gloves
	[12612] = 1, -- Runic Plate Helm
	[12418] = 1, -- Radiant Gloves
	[7932] = 1, -- Mithril Scale Shoulders
	[10423] = 1, -- Silvered Bronze Leggings
	[3489] = 1, -- Thick War Axe
	[159858] = 1, -- Honorable Combatant's Polearm
	[159861] = 1, -- Honorable Combatant's Plate Gauntlets
	[161894] = 1, -- Honorable Combatant's Plate Gauntlets
	[161895] = 1, -- Honorable Combatant's Plate Greaves
	[162653] = 1, -- Honorable Combatant's Spellblade
	[161886] = 1, -- Monel-Hardened Waistguard
	[116425] = 1, -- Smoldering Greaves
	[82980] = 1, -- Gauntlets of Ancient Steel
	[93457] = 1, -- Crafted Dreadful Gladiator's Dreadplate Shoulders
	[93527] = 1, -- Crafted Dreadful Gladiator's Scaled Chestpiece
	[93535] = 1, -- Crafted Dreadful Gladiator's Greaves of Meditation
	[93536] = 1, -- Crafted Dreadful Gladiator's Bracers of Prowess
	[93537] = 1, -- Crafted Dreadful Gladiator's Bracers of Meditation
	[93538] = 1, -- Crafted Dreadful Gladiator's Ornamented Chestguard
	[93547] = 1, -- Crafted Dreadful Gladiator's Armplates of Proficiency
	[93548] = 1, -- Crafted Dreadful Gladiator's Armplates of Alacrity
	[93620] = 1, -- Crafted Dreadful Gladiator's Plate Chestpiece
	[93622] = 1, -- Crafted Dreadful Gladiator's Plate Helm
	[93624] = 1, -- Crafted Dreadful Gladiator's Plate Shoulders
	[98785] = 1, -- Crafted Malevolent Gladiator's Dreadplate Gauntlets
	[98810] = 1, -- Crafted Malevolent Gladiator's Redoubt
	[98844] = 1, -- Crafted Malevolent Gladiator's Scaled Gauntlets
	[98848] = 1, -- Crafted Malevolent Gladiator's Clasp of Cruelty
	[98853] = 1, -- Crafted Malevolent Gladiator's Bracers of Meditation
	[98858] = 1, -- Crafted Malevolent Gladiator's Ornamented Spaulders
	[98862] = 1, -- Crafted Malevolent Gladiator's Warboots of Alacrity
	[98929] = 1, -- Crafted Malevolent Gladiator's Plate Legguards
	[71992] = 1, -- Bracers of Destructive Strength
	[67602] = 1, -- Elementium Gutslicer
	[69947] = 1, -- Mirrored Boots
	[75125] = 1, -- Vicious Ornate Pyrium Bracers
	[75135] = 1, -- Vicious Pyrium Breastplate
	[55023] = 1, -- Hardened Obsidium Helm
	[55029] = 1, -- Redsteel Shoulders
	[54850] = 1, -- Hardened Obsidium Bracers
	[41185] = 1, -- Furious Saronite Beatstick
	[41346] = 1, -- Righteous Greaves
	[43870] = 1, -- Brilliant Saronite Helm
	[47592] = 1, -- Breastplate of the White Knight
	[40957] = 1, -- Reinforced Cobalt Helm
	[40943] = 1, -- Spiked Cobalt Legplates
	[32571] = 1, -- Dawnsteel Bracers
	[32401] = 1, -- Shadesteel Girdle
	[32403] = 1, -- Shadesteel Bracers
	[23504] = 1, -- Adamantite Dagger
	[23502] = 1, -- Adamantite Maul
	[22191] = 1, -- Obsidian Plate Tunic
	[7934] = 1, -- Heavy Mithril Helm
	[7917] = 1, -- Barbaric Iron Gloves
	[3843] = 1, -- Golden Scale Leggings
	[3481] = 1, -- Silvered Bronze Shoulders
	[2849] = 1, -- Bronze Axe
	[167966] = 1, -- Notorious Combatant's Plate Boots
	[164655] = 1, -- Sinister Combatant's Plate Greaves
	[164684] = 1, -- Sinister Combatant's Shield
	[164689] = 1, -- Sinister Combatant's Plate Armguards
	[164691] = 1, -- Sinister Combatant's Deckpounder
	[164692] = 1, -- Sinister Combatant's Shanker
	[159857] = 1, -- Honorable Combatant's Shanker
	[161918] = 1, -- Stormsteel Spear
	[161921] = 1, -- Honorable Combatant's Deckpounder
	[161922] = 1, -- Honorable Combatant's Shanker
	[162665] = 1, -- Stormsteel Saber
	[161882] = 1, -- Monel-Hardened Gauntlets
	[161885] = 1, -- Monel-Hardened Pauldrons
	[161915] = 1, -- Monel-Hardened Deckpounder
	[161916] = 1, -- Monel-Hardened Shanker
	[82926] = 1, -- Masterwork Spiritguard Belt
	[82948] = 1, -- Contender's Revenant Bracers
	[82949] = 1, -- Contender's Revenant Boots
	[93530] = 1, -- Crafted Dreadful Gladiator's Scaled Legguards
	[93531] = 1, -- Crafted Dreadful Gladiator's Scaled Shoulders
	[93541] = 1, -- Crafted Dreadful Gladiator's Ornamented Legplates
	[93542] = 1, -- Crafted Dreadful Gladiator's Ornamented Spaulders
	[93543] = 1, -- Crafted Dreadful Gladiator's Girdle of Accuracy
	[98846] = 1, -- Crafted Malevolent Gladiator's Scaled Legguards
	[98847] = 1, -- Crafted Malevolent Gladiator's Scaled Shoulders
	[98849] = 1, -- Crafted Malevolent Gladiator's Clasp of Meditation
	[98852] = 1, -- Crafted Malevolent Gladiator's Bracers of Prowess
	[98854] = 1, -- Crafted Malevolent Gladiator's Ornamented Chestguard
	[98855] = 1, -- Crafted Malevolent Gladiator's Ornamented Gloves
	[98856] = 1, -- Crafted Malevolent Gladiator's Ornamented Headcover
	[98857] = 1, -- Crafted Malevolent Gladiator's Ornamented Legplates
	[98860] = 1, -- Crafted Malevolent Gladiator's Girdle of Prowess
	[98863] = 1, -- Crafted Malevolent Gladiator's Armplates of Proficiency
	[98864] = 1, -- Crafted Malevolent Gladiator's Armplates of Alacrity
	[82905] = 1, -- Ghost-Forged Breastplate
	[82906] = 1, -- Ghost-Forged Gauntlets
	[69937] = 1, -- Eternal Elementium Handguards
	[75120] = 1, -- Vicious Pyrium Boots
	[75122] = 1, -- Vicious Pyrium Gauntlets
	[75123] = 1, -- Vicious Pyrium Belt
	[75133] = 1, -- Vicious Ornate Pyrium Legguards
	[54854] = 1, -- Hardened Obsidium Boots
	[55024] = 1, -- Hardened Obsidium Breastplate
	[55033] = 1, -- Stormforged Bracers
	[41347] = 1, -- Savage Saronite Legplates
	[41351] = 1, -- Savage Saronite Pauldrons
	[47575] = 1, -- Sunforged Bracers
	[41183] = 1, -- Saronite Ambusher
	[40954] = 1, -- Spiked Cobalt Bracers
	[23498] = 1, -- Fel Iron Hammer
	[19692] = 1, -- Bloodsoul Gauntlets
	[20549] = 1, -- Darkrune Gauntlets
	[22764] = 1, -- Ironvine Belt
	[19043] = 1, -- Heavy Timbermaw Belt
	[3492] = 1, -- Mighty Iron Hammer
	[161896] = 1, -- Honorable Combatant's Plate Waistguard
	[93454] = 1, -- Crafted Dreadful Gladiator's Dreadplate Gauntlets
	[93545] = 1, -- Crafted Dreadful Gladiator's Warboots of Cruelty
	[93621] = 1, -- Crafted Dreadful Gladiator's Plate Gauntlets
	[98927] = 1, -- Crafted Malevolent Gladiator's Plate Gauntlets
	[82965] = 1, -- Phantasmal Hammer
	[69938] = 1, -- Holy Flame Gauntlets
	[75129] = 1, -- Vicious Ornate Pyrium Helm
	[41356] = 1, -- Righteous Gauntlets
	[40959] = 1, -- Reinforced Cobalt Chestpiece
	[41184] = 1, -- Saronite Shiv
	[43864] = 1, -- Brilliant Saronite Bracers
	[7958] = 1, -- Bronze Battle Axe
	[164693] = 1, -- Sinister Combatant's Polearm
	[161917] = 1, -- Monel-Hardened Polearm
	[82954] = 1, -- Contender's Spirit Gauntlets
	[82976] = 1, -- Ghost Reaver's Gauntlets
	[75136] = 1, -- Vicious Pyrium Legguards
	-- Enchanting
	[11287] = 1, -- Lesser Magic Wand
	[11288] = 1, -- Greater Magic Wand
	[167993] = 1, -- Notorious Combatant's Sorcerous Scepter
	[164677] = 1, -- Sinister Combatant's Sorcerous Scepter
	[11289] = 1, -- Lesser Mystic Wand
	[11290] = 1, -- Greater Mystic Wand
	[167992] = 1, -- Notorious Combatant's Sorcerous Scepter
	[161928] = 1, -- Honorable Combatant's Sorcerous Scepter
	[159922] = 1, -- Honorable Combatant's Sorcerous Scepter
	[152874] = 1, -- Enchanter's Sorcerous Scepter
	[152872] = 1, -- Enchanter's Umbral Wand
	[161927] = 1, -- Enchanter's Sorcerous Scepter
	[161925] = 1, -- Enchanter's Umbral Wand
	[164694] = 1, -- Sinister Combatant's Sorcerous Scepter
	-- Engineering
	[4369] = 1, -- Deadly Blunderbuss
	[10504] = 1, -- Green Lens
	[10501] = 1, -- Catseye Ultra Goggles
	[109168] = 1, -- Shrediron's Shredder
	[18168] = 1, -- Force Reactive Disk
	[10726] = 1, -- Gnomish Mind Control Cap
	[10518] = 1, -- Parachute Cloak
	[7189] = 1, -- Goblin Rocket Boots
	[167940] = 1, -- Notorious Combatant's Discombobulator
	[10588] = 1, -- Goblin Rocket Helmet
	[10506] = 1, -- Deepdive Helmet
	[18282] = 1, -- Core Marksman Rifle
	[10724] = 1, -- Gnomish Rocket Boots
	[87213] = 1, -- Mist-Piercing Goggles
	[44504] = 1, -- Nesingwary 4000
	[4385] = 1, -- Green Tinted Goggles
	[4368] = 1, -- Flying Tiger Goggles
	[32478] = 1, -- Deathblow X11 Goggles
	[23824] = 1, -- Rocket Boots Xtreme
	[16008] = 1, -- Master Engineer's Goggles
	[44742] = 1, -- Mechanized Snow Goggles
	[59364] = 1, -- Overpowered Chicken Splitter
	[23825] = 1, -- Nigh-Invulnerability Belt
	[16007] = 1, -- Flawless Arcanite Rifle
	[167997] = 1, -- Notorious Combatant's Stormsteel Destroyer
	[4373] = 1, -- Shadow Goggles
	[109173] = 1, -- Cybergenetic Mechshades
	[32756] = 1, -- Gyro-Balanced Khorium Destroyer
	[16004] = 1, -- Dark Iron Rifle
	[10721] = 1, -- Gnomish Harm Prevention Belt
	[32476] = 1, -- Gadgetstorm Goggles
	[10502] = 1, -- Spellpower Goggles Xtreme
	[109171] = 1, -- Night-Vision Mechshades
	[23763] = 1, -- Hyper-Vision Goggles
	[42549] = 1, -- Armored Titanium Goggles
	[23762] = 1, -- Ultra-Spectropic Detection Goggles
	[152830] = 1, -- Magnetic Discombobulator
	[153506] = 1, -- Finely-Tuned Stormsteel Destroyer
	[34354] = 1, -- Mayhem Projection Goggles
	[19998] = 1, -- Bloodvine Lens
	[4393] = 1, -- Craftsman's Monocle
	[144334] = 1, -- Heavy Skullblasters
	[42553] = 1, -- Visage Liquification Goggles
	[4362] = 1, -- Rough Boomstick
	[32473] = 1, -- Tankatronic Goggles
	[35581] = 1, -- Rocket Boots Xtreme Lite
	[19999] = 1, -- Bloodvine Goggles
	[71077] = 1, -- Extreme-Impact Hole Puncher
	[15999] = 1, -- Spellpower Goggles Xtreme Plus
	[10500] = 1, -- Fire Goggles	
	[144333] = 1, -- Chain Skullblasters
	[109174] = 1, -- Razorguard Mechshades
	[77534] = 1, -- Agile Retinal Armor
	[132502] = 1, -- Bolt-Action Headgun
	[41168] = 1, -- Armor Plated Combat Shotgun
	[34353] = 1, -- Quad Deathblow X44 Goggles
	[32494] = 1, -- Destruction Holo-Gogs
	[32472] = 1, -- Justicebringer 2000 Specs
	[32474] = 1, -- Surestrike Goggles v2.0
	[10503] = 1, -- Rose Colored Goggles
	[164680] = 1, -- Sinister Combatant's Discombobulator
	[132507] = 1, -- Ironsight Cranial Cannon
	[42551] = 1, -- Truesight Ice Blinders
	[32495] = 1, -- Powerheal 4000 Lens
	[159936] = 1, -- Honorable Combatant's Stormsteel Destroyer
	[77527] = 1, -- Big Game Hunter
	[34355] = 1, -- Lightning Etched Specs
	[23758] = 1, -- Cogspinner Goggles
	[144332] = 1, -- Rugged Skullblasters
	[132500] = 1, -- Blink-Trigger Headgun
	[132501] = 1, -- Tactical Headgun
	[59453] = 1, -- Camouflage Bio-Optic Killshades
	[42552] = 1, -- Charged Titanium Specs
	[32461] = 1, -- Furious Gizmatic Goggles
	[159937] = 1, -- Honorable Combatant's Discombobulator
	[23746] = 1, -- Adamantite Rifle
	[77538] = 1, -- Specialized Retinal Armor
	[44741] = 1, -- Mechanized Snow Goggles
	[35185] = 1, -- Justicebringer 3000 Specs
	[4383] = 1, -- Moonsight Rifle
	[152837] = 1, -- Precision Attitude Adjuster
	[59367] = 1, -- Kickback 5000
	[59449] = 1, -- Lightweight Bio-Optic Killshades
	[59458] = 1, -- Energized Bio-Optic Killshades
	[10508] = 1, -- Mithril Blunderbuss
	[164679] = 1, -- Sinister Combatant's Stormsteel Destroyer
	[132505] = 1, -- Sawed-Off Cranial Cannon
	[59448] = 1, -- Specialized Bio-Optic Killshades
	[41112] = 1, -- Mechanized Snow Goggles
	[44740] = 1, -- Mechanized Snow Goggles
	[23748] = 1, -- Ornate Khorium Rifle
	[32479] = 1, -- Wonderheal XT40 Shades
	[10499] = 1, -- Bright-Eye Goggles
	[132503] = 1, -- Reinforced Headgun
	[77528] = 1, -- Long-Range Trillium Sniper
	[42555] = 1, -- Electroflux Sight Enhancers
	[34847] = 1, -- Annihilator Holo-Gogs
	[15995] = 1, -- Thorium Rifle
	[161931] = 1, -- Honorable Combatant's Stormsteel Destroyer
	[59455] = 1, -- Agile Bio-Optic Killshades	
	[42550] = 1, -- Weakness Spectralizers
	[59359] = 1, -- Reinforced Bio-Optic Killshades
	[35183] = 1, -- Wonderheal XT68 Shades
	[23742] = 1, -- Fel Iron Musket
	[4379] = 1, -- Silver-Plated Shotgun
	[132506] = 1, -- Double-Barreled Cranial Cannon
	[77533] = 1, -- Lightweight Retinal Armor
	[77535] = 1, -- Camouflage Retinal Armor
	[44949] = 1, -- Unbreakable Healing Amplifiers
	[10510] = 1, -- Mithril Heavy-Bore Rifle
	[4372] = 1, -- Lovingly Crafted Boomstick
	[77536] = 1, -- Deadly Retinal Armor
	[59456] = 1, -- Deadly Bio-Optic Killshades
	[42554] = 1, -- Greensight Gogs
	[35182] = 1, -- Hyper-Magnified Moon Specs
	[23761] = 1, -- Power Amplification Goggles
	[109172] = 1, -- Plasma Mechshades
	[77537] = 1, -- Energized Retinal Armor
	[34356] = 1, -- Surestrike Goggles v3.0
	[167996] = 1, -- Notorious Combatant's Stormsteel Destroyer
	[132504] = 1, -- Semi-Automagic Cranial Cannon
	[164696] = 1, -- Sinister Combatant's Stormsteel Destroyer
	[161930] = 1, -- Finely-Tuned Stormsteel Destroyer
	[77539] = 1, -- Reinforced Retinal Armor
	[59599] = 1, -- Volatile Thunderstick
	[34357] = 1, -- Hard Khorium Goggles
	[35184] = 1, -- Primal-Attuned Goggles
	[59598] = 1, -- Finely-Tuned Throat Needler
	[35181] = 1, -- Powerheal 9000 Lens
	[32475] = 1, -- Living Replicator Specs
	[144331] = 1, -- Tailored Skullblasters
	[23747] = 1, -- Felsteel Boomstick
	[32480] = 1, -- Magnified Moon Specs
	-- Inscription
	[87565] = 1, -- Key to the Planes
	[113134] = 1, -- Crystalfire Spellstaff
	[45854] = 1, -- Rituals of the New Moon
	[79342] = 1, -- Ghost Iron Staff
	[164682] = 1, -- Sinister Combatant's Etched Vessel
	[113270] = 1, -- Shadowtome
	[167942] = 1, -- Notorious Combatant's Etched Vessel
	[44210] = 1, -- Faces of Doom
	[87562] = 1, -- Rosethorn Staff
	[111526] = 1, -- Etched-Blade Warstaff
	[113131] = 1, -- Warmaster's Firestick
	[167941] = 1, -- Notorious Combatant's Etched Vessel
	[79339] = 1, -- Rain Poppy Staff
	[62234] = 1, -- Dungeoneering Guide
	[62236] = 1, -- Battle Tome
	[43515] = 1, -- Mystic Tome
	[79333] = 1, -- Inscribed Fan
	[164697] = 1, -- Sinister Combatant's Etched Vessel
	[153643] = 1, -- Inscribed Vessel of Mysticism
	[43656] = 1, -- Tome of Kings
	[159940] = 1, -- Honorable Combatant's Etched Vessel
	[87566] = 1, -- Runed Staff
	[45849] = 1, -- Twilight Tome
	[161934] = 1, -- Inscribed Vessel of Mysticism
	[62235] = 1, -- Divine Companion
	[43660] = 1, -- Fire Eater's Guide
	[62233] = 1, -- Lord Rottington's Pressed Wisp Book
	[161936] = 1, -- Honorable Combatant's Etched Vessel
	[62231] = 1, -- Book of Blood
	[43666] = 1, -- Hellfire Tome
	[43657] = 1, -- Royal Guide of Escape Routes
	[43655] = 1, -- Book of Survival
	[79335] = 1, -- Inscribed Red Fan
	[87561] = 1, -- Silver Inlaid Staff
	[43667] = 1, -- Book of Clever Tricks
	[43664] = 1, -- Manual of Clouds
	[43661] = 1, -- Book of Stars
	[79334] = 1, -- Inscribed Jade Fan
	[43654] = 1, -- Tome of the Dawn
	[38322] = 1, -- Iron-Bound Tome
	[43663] = 1, -- Stormbound Tome
	-- Jewelcrafting
	[52493] = 1, -- The Perforator
	[167943] = 1, -- Notorious Combatant's Intuitive Staff
	[151590] = 1, -- Empyrial Titan Crown
	[153637] = 1, -- Rubellite Staff of Intuition
	[52485] = 1, -- Jeweler's Ruby Monocle
	[164681] = 1, -- Sinister Combatant's Intuitive Staff
	[153639] = 1, -- Laribole Staff of Alacrity
	[20832] = 1, -- Moonsoul Crown
	[153640] = 1, -- Scarlet Diamond Staff of Intuition
	[153638] = 1, -- Viridium Staff of Alacrity
	[52486] = 1, -- Jeweler's Sapphire Monocle
	[151588] = 1, -- Empyrial Deep Crown
	[24122] = 1, -- Coronet of Verdant Flame
	[24123] = 1, -- Circlet of Arcane Might
	[159939] = 1, -- Honorable Combatant's Intuitive Staff
	[151587] = 1, -- Empyrial Cosmic Crown
	[32776] = 1, -- Crown of the Sea Witch
	[21774] = 1, -- Emerald Crown of Destruction
	[151589] = 1, -- Empyrial Elemental Crown
	[20969] = 1, -- Ruby Crown of Restoration
	[52492] = 1, -- Carnelian Spikes
	[20954] = 1, -- Heavy Iron Knuckles
	-- Leatherworking
	[128902] = 1, -- Gravenscale Grips
	[5964] = 1, -- Barbaric Shoulders
	[5966] = 1, -- Guardian Gloves
	[3719] = 1, -- Hillman's Cloak
	[15065] = 1, -- Warbear Woolies
	[15062] = 1, -- Devilsaur Leggings
	[8345] = 1, -- Wolfshead Helm
	[15138] = 1, -- Onyxia Scale Cloak
	[4255] = 1, -- Green Leather Armor
	[38415] = 1, -- Frostscale Gloves
	[8176] = 1, -- Nightscape Headband
	[18948] = 1, -- Barbaric Bracers
	[15051] = 1, -- Black Dragonscale Shoulders
	[15063] = 1, -- Devilsaur Gauntlets
	[8348] = 1, -- Helm of Fire
	[25681] = 1, -- Stylin' Adventure Hat
	[8193] = 1, -- Nightscape Pants
	[128884] = 1, -- Dreadleather Jerkin
	[15050] = 1, -- Black Dragonscale Breastplate
	[30046] = 1, -- Belt of the Black Eagle
	[25683] = 1, -- Stylin' Crimson Hat
	[8175] = 1, -- Nightscape Tunic
	[25697] = 1, -- Felstalker Bracers
	[15064] = 1, -- Warbear Harness
	[25680] = 1, -- Stylin' Purple Hat
	[25682] = 1, -- Stylin' Jungle Hat
	[154145] = 1, -- Coarse Leather Armguards
	[4253] = 1, -- Toughened Leather Gloves
	[128876] = 1, -- Warhide Jerkin
	[85840] = 1, -- Stormbreaker Chestguard
	[18510] = 1, -- Hide of the Wild
	[154153] = 1, -- Shimmerscale Armguards
	[8203] = 1, -- Tough Scorpid Breastplate
	[94274] = 1, -- Spirit Keeper Helm
	[128887] = 1, -- Dreadleather Mask
	[6468] = 1, -- Deviate Scale Belt
	[7387] = 1, -- Dusky Belt
	[47599] = 1, -- Knightbane Carapace
	[15086] = 1, -- Wicked Leather Headband
	[128881] = 1, -- Warhide Shoulderguard
	[15052] = 1, -- Black Dragonscale Leggings
	[8197] = 1, -- Nightscape Boots
	[4248] = 1, -- Dark Leather Gloves
	[8192] = 1, -- Nightscape Shoulders
	[15060] = 1, -- Living Leggings
	[16984] = 1, -- Black Dragonscale Boots
	[8201] = 1, -- Big Voodoo Mask
	[25689] = 1, -- Heavy Clefthoof Vest
	[43590] = 1, -- Polar Vest
	[8187] = 1, -- Turtle Scale Gloves
	[154159] = 1, -- Recurve Bow of the Strands
	[7375] = 1, -- Green Whelp Armor
	[94276] = 1, -- Cloud Serpent Helm
	[128897] = 1, -- Battlebound Spaulders
	[20478] = 1, -- Sandstalker Breastplate
	[15061] = 1, -- Living Shoulders
	[33122] = 1, -- Cloak of Darkness
	[15084] = 1, -- Wicked Leather Bracers
	[2315] = 1, -- Dark Leather Boots
	[15058] = 1, -- Stormshroud Shoulders
	[8191] = 1, -- Turtle Scale Helm
	[18238] = 1, -- Shadowskin Gloves
	[4239] = 1, -- Embossed Leather Gloves
	[85788] = 1, -- Chestguard of Nemeses
	[20380] = 1, -- Dreamscale Breastplate
	[4455] = 1, -- Raptor Hide Harness
	[159896] = 1, -- Honorable Combatant's Bow
	[85829] = 1, -- Nightfire Robe
	[5739] = 1, -- Barbaric Harness
	[15056] = 1, -- Stormshroud Armor
	[8207] = 1, -- Tough Scorpid Shoulders
	[128879] = 1, -- Warhide Mask
	[98613] = 1, -- Snow Lily Belt
	[29498] = 1, -- Blastguard Pants
	[15091] = 1, -- Runic Leather Gauntlets
	[167934] = 1, -- Notorious Combatant's Bow
	[167935] = 1, -- Notorious Combatant's Bow
	[116187] = 1, -- Wayfaring Shoulderguards
	[21278] = 1, -- Stormshroud Gloves
	[8174] = 1, -- Comfortable Leather Hat
	[151577] = 1, -- Fiendish Shoulderguards
	[116176] = 1, -- Supple Shoulderguards
	[116180] = 1, -- Supple Vest
	[15081] = 1, -- Heavy Scorpid Shoulders
	[15085] = 1, -- Wicked Leather Armor
	[161970] = 1, -- Coarse Leather Cestus
	[25696] = 1, -- Felstalker Breastplate
	[15057] = 1, -- Stormshroud Pants
	[159888] = 1, -- Honorable Combatant's Leather Armguards
	[49894] = 1, -- Blessed Cenarion Boots
	[34370] = 1, -- Gloves of Immortal Dusk
	[19685] = 1, -- Primal Batskin Jerkin
	[8349] = 1, -- Feathered Breastplate
	[8211] = 1, -- Wild Leather Vest
	[43566] = 1, -- Ice Striker's Cloak
	[49899] = 1, -- Bladeborn Leggings
	[7349] = 1, -- Herbalist's Gloves
	[164670] = 1, -- Sinister Combatant's Bow
	[154161] = 1, -- Coarse Leather Cestus
	[49897] = 1, -- Rock-Steady Treads
	[15083] = 1, -- Wicked Leather Gauntlets
	[43481] = 1, -- Trollwoven Spaulders
	[5961] = 1, -- Dark Leather Pants
	[2316] = 1, -- Dark Leather Cloak
	[4246] = 1, -- Fine Leather Belt
	[164662] = 1, -- Sinister Combatant's Leather Armguards
	[116193] = 1, -- Wayfaring Boots
	[30040] = 1, -- Belt of Deep Shadow
	[25659] = 1, -- Scaled Draenic Boots
	[25671] = 1, -- Thick Draenic Vest
	[94273] = 1, -- Spirit Keeper Footguards
	[49895] = 1, -- Footpads of Impending Death
	[20296] = 1, -- Green Dragonscale Gauntlets
	[15045] = 1, -- Green Dragonscale Breastplate
	[8189] = 1, -- Turtle Scale Breastplate
	[4251] = 1, -- Hillman's Shoulders
	[20575] = 1, -- Black Whelp Tunic
	[7282] = 1, -- Light Leather Pants
	[71988] = 1, -- Deathscale Leggings
	[15066] = 1, -- Ironfeather Breastplate
	[15071] = 1, -- Frostsaber Boots
	[2317] = 1, -- Dark Leather Tunic
	[6709] = 1, -- Moonglow Vest
	[56518] = 1, -- Cloak of Beasts
	[45562] = 1, -- Boots of Living Scale
	[47581] = 1, -- Bracers of Swift Death
	[29504] = 1, -- Windscale Hood
	[18506] = 1, -- Mongoose Boots
	[20479] = 1, -- Spitfire Breastplate
	[116191] = 1, -- Wayfaring Tunic
	[94272] = 1, -- Dreadrunner Helm
	[18509] = 1, -- Chromatic Cloak
	[22662] = 1, -- Polar Gloves
	[7358] = 1, -- Pilferer's Gloves
	[128900] = 1, -- Gravenscale Hauberk
	[116189] = 1, -- Wayfaring Leggings
	[47601] = 1, -- Lunar Eclipse Robes
	[4247] = 1, -- Hillman's Leather Gloves
	[164706] = 1, -- Sinister Combatant's Mail Leggings
	[154138] = 1, -- Coarse Leather Vest
	[116175] = 1, -- Brilliant Burnished Cloak
	[94269] = 1, -- Quilen Hide Boots
	[34376] = 1, -- Sun-Drenched Scale Gloves
	[15049] = 1, -- Blue Dragonscale Shoulders
	[16983] = 1, -- Molten Helm
	[5958] = 1, -- Fine Leather Pants
	[116183] = 1, -- Supple Waistguard
	[43265] = 1, -- Overcast Handwraps
	[49896] = 1, -- Earthsoul Boots
	[49901] = 1, -- Draconic Bonesplinter Legguards
	[29505] = 1, -- Hood of Primal Life
	[22661] = 1, -- Polar Tunic
	[15087] = 1, -- Wicked Leather Pants
	[8367] = 1, -- Dragonscale Breastplate
	[8212] = 1, -- Wild Leather Leggings
	[7378] = 1, -- Dusky Bracers
	[2310] = 1, -- Embossed Leather Cloak
	[167947] = 1, -- Notorious Combatant's Leather Gauntlets
	[128883] = 1, -- Warhide Bindings
	[71985] = 1, -- Bladeshadow Leggings
	[43592] = 1, -- Polar Boots
	[45554] = 1, -- Blue Belt of Chaos
	[49900] = 1, -- Lightning-Infused Leggings
	[29499] = 1, -- Blastguard Boots
	[8346] = 1, -- Gauntlets of the Sea
	[4243] = 1, -- Fine Leather Tunic
	[154143] = 1, -- Coarse Leather Pauldrons
	[128898] = 1, -- Battlebound Girdle
	[94271] = 1, -- Dreadrunner Sabatons
	[56549] = 1, -- Twilight Dragonscale Cloak
	[43591] = 1, -- Polar Cord
	[45553] = 1, -- Belt of Dragons
	[22666] = 1, -- Icy Scale Gauntlets
	[15067] = 1, -- Ironfeather Shoulders
	[8206] = 1, -- Tough Scorpid Leggings
	[7373] = 1, -- Dusky Leather Leggings
	[4252] = 1, -- Dark Leather Shoulders
	[161945] = 1, -- Coarse Leather Armguards
	[128885] = 1, -- Dreadleather Footpads
	[128907] = 1, -- Gravenscale Armbands
	[85800] = 1, -- Contender's Leather Chestguard
	[85821] = 1, -- Fists of Lightning
	[43446] = 1, -- Swiftarrow Gauntlets
	[47580] = 1, -- Black Chitin Bracers
	[32393] = 1, -- Redeemed Soul Cinch
	[15047] = 1, -- Red Dragonscale Breastplate
	[15092] = 1, -- Runic Leather Bracers
	[4249] = 1, -- Dark Leather Belt
	[2311] = 1, -- White Leather Jerkin
	[128877] = 1, -- Warhide Footpads
	[116188] = 1, -- Wayfaring Helm
	[116166] = 1, -- Journeying Slacks
	[85798] = 1, -- Contender's Leather Boots
	[33204] = 1, -- Shadowprowler's Chestguard
	[19162] = 1, -- Corehound Belt
	[8209] = 1, -- Tough Scorpid Boots
	[7391] = 1, -- Swift Boots
	[159893] = 1, -- Honorable Combatant's Mail Armguards
	[154149] = 1, -- Shimmerscale Helm
	[128890] = 1, -- Dreadleather Belt
	[128878] = 1, -- Warhide Gloves
	[116174] = 1, -- Nimble Burnished Cloak
	[85801] = 1, -- Contender's Leather Gloves
	[93517] = 1, -- Crafted Dreadful Gladiator's Copperskin Gloves
	[43264] = 1, -- Overcast Bracers
	[30042] = 1, -- Belt of Natural Power
	[38421] = 1, -- Nerubian Gloves
	[25690] = 1, -- Heavy Clefthoof Leggings
	[25695] = 1, -- Felstalker Belt
	[8347] = 1, -- Dragonscale Gauntlets
	[7374] = 1, -- Dusky Leather Armor
	[2314] = 1, -- Toughened Leather Armor
	[2309] = 1, -- Embossed Leather Boots
	[7280] = 1, -- Rugged Leather Pants
	[154163] = 1, -- Hardened Tempest Knuckles
	[161953] = 1, -- Shimmerscale Vest
	[116178] = 1, -- Supple Leggings
	[98609] = 1, -- Pennyroyal Belt
	[85803] = 1, -- Contender's Leather Leggings
	[85804] = 1, -- Contender's Leather Shoulders
	[85813] = 1, -- Contender's Wyrmhide Belt
	[56513] = 1, -- Darkbrand Leggings
	[56537] = 1, -- Belt of Nefarious Whispers
	[56480] = 1, -- Savage Cloak
	[38592] = 1, -- Dark Arctic Chestpiece
	[43263] = 1, -- Overcast Chestguard
	[43448] = 1, -- Swiftarrow Leggings
	[43458] = 1, -- Giantmaim Legguards
	[43593] = 1, -- Icy Scale Chestguard
	[45564] = 1, -- Footpads of Silence
	[47582] = 1, -- Bracers of Swift Death
	[38434] = 1, -- Iceborne Wristguards
	[38404] = 1, -- Arctic Boots
	[29507] = 1, -- Windslayer Wraps
	[15055] = 1, -- Volcanic Shoulders
	[15059] = 1, -- Living Breastplate
	[15048] = 1, -- Blue Dragonscale Breastplate
	[15053] = 1, -- Volcanic Breastplate
	[15046] = 1, -- Green Dragonscale Leggings
	[15054] = 1, -- Volcanic Leggings
	[8204] = 1, -- Tough Scorpid Gloves
	[4262] = 1, -- Gem-Studded Leather Belt
	[132539] = 1, -- Spritescale Cinch
	[4257] = 1, -- Green Leather Belt
	[161952] = 1, -- Honorable Combatant's Leather Armguards
	[128891] = 1, -- Dreadleather Bindings
	[128880] = 1, -- Warhide Pants
	[85790] = 1, -- Contender's Dragonscale Boots
	[93467] = 1, -- Crafted Dreadful Gladiator's Kodohide Helm
	[75099] = 1, -- Vicious Wyrmhide Shoulders
	[43459] = 1, -- Giantmaim Bracers
	[44442] = 1, -- Bugsquashers
	[44930] = 1, -- Windripper Boots
	[45563] = 1, -- Lightning Grounded Boots
	[38413] = 1, -- Frostscale Boots
	[38414] = 1, -- Frostscale Chestguard
	[32400] = 1, -- Greaves of Shackled Souls
	[25691] = 1, -- Heavy Clefthoof Boots
	[25687] = 1, -- Fel Leather Leggings
	[29490] = 1, -- Enchanted Felscale Gloves
	[29514] = 1, -- Thick Netherscale Breastplate
	[19687] = 1, -- Primal Batskin Bracers
	[19689] = 1, -- Blood Tiger Shoulders
	[8200] = 1, -- Big Voodoo Robe
	[7377] = 1, -- Frost Leather Cloak
	[132490] = 1, -- Light Scale Gloves
	[2300] = 1, -- Embossed Leather Vest
	[167948] = 1, -- Notorious Combatant's Leather Leggings
	[167955] = 1, -- Notorious Combatant's Mail Armguards
	[164660] = 1, -- Sinister Combatant's Leather Leggings
	[154162] = 1, -- Mistscale Knuckles
	[128893] = 1, -- Battlebound Treads
	[128882] = 1, -- Warhide Belt
	[94275] = 1, -- Cloud Serpent Sabatons
	[56509] = 1, -- Darkbrand Chestguard
	[56494] = 1, -- Tsunami Boots
	[43131] = 1, -- Eaglebane Bracers
	[44438] = 1, -- Dragonstompers
	[45556] = 1, -- Belt of Arctic Life
	[47583] = 1, -- Moonshadow Armguards
	[32398] = 1, -- Boots of Shackled Souls
	[29500] = 1, -- Blastguard Belt
	[15068] = 1, -- Frostsaber Tunic
	[19149] = 1, -- Lava Belt
	[19163] = 1, -- Molten Belt
	[19688] = 1, -- Blood Tiger Breastplate
	[7352] = 1, -- Earthen Leather Shoulders
	[132543] = 1, -- Spritescale Epaulets
	[167949] = 1, -- Notorious Combatant's Leather Leggings
	[159886] = 1, -- Honorable Combatant's Leather Leggings
	[161975] = 1, -- Honorable Combatant's Bow
	[161941] = 1, -- Coarse Leather Helm
	[161960] = 1, -- Shimmerscale Armguards
	[161969] = 1, -- Shimmerscale Striker
	[151578] = 1, -- Fiendish Spaulders
	[116177] = 1, -- Supple Helm
	[116165] = 1, -- Journeying Robes
	[93458] = 1, -- Crafted Dreadful Gladiator's Dragonhide Gloves
	[93464] = 1, -- Crafted Dreadful Gladiator's Leather Footguards of Meditation
	[93506] = 1, -- Crafted Dreadful Gladiator's Armwraps of Accuracy
	[98881] = 1, -- Crafted Malevolent Gladiator's Waistband of Accuracy
	[85842] = 1, -- Stormscale Boots
	[56563] = 1, -- Twilight Scale Chestguard
	[75100] = 1, -- Vicious Dragonscale Belt
	[75130] = 1, -- Vicious Leather Boots
	[56484] = 1, -- Darkbrand Gloves
	[45555] = 1, -- Death-Warmed Belt
	[47600] = 1, -- Knightbane Carapace
	[44441] = 1, -- Dark Iceborne Chestguard
	[34374] = 1, -- Fletcher's Gloves of the Phoenix
	[25668] = 1, -- Thick Draenic Boots
	[15070] = 1, -- Frostsaber Gloves
	[18511] = 1, -- Shifting Cloak
	[19058] = 1, -- Golden Mantle of the Dawn
	[8214] = 1, -- Wild Leather Helmet
	[8198] = 1, -- Turtle Scale Bracers
	[7348] = 1, -- Fletcher's Gloves
	[7285] = 1, -- Nimble Leather Gloves
	[151791] = 1, -- Winter Boots
	[167959] = 1, -- Notorious Combatant's Mail Leggings
	[159887] = 1, -- Honorable Combatant's Leather Waistguard
	[161968] = 1, -- Recurve Bow of the Strands
	[154139] = 1, -- Coarse Leather Treads
	[154146] = 1, -- Shimmerscale Vest
	[116192] = 1, -- Wayfaring Bracers
	[93586] = 1, -- Crafted Dreadful Gladiator's Linked Helm
	[85839] = 1, -- Misthide Shoulders
	[75104] = 1, -- Vicious Leather Gloves
	[56505] = 1, -- Darkbrand Helm
	[43256] = 1, -- Jormscale Footpads
	[43261] = 1, -- Overcast Headguard
	[43271] = 1, -- Overcast Leggings
	[43273] = 1, -- Overcast Boots
	[43457] = 1, -- Stormhide Shoulders
	[47576] = 1, -- Crusader's Dragonscale Bracers
	[47577] = 1, -- Crusader's Dragonscale Bracers
	[47595] = 1, -- Crusader's Dragonscale Breastplate
	[34372] = 1, -- Leather Gauntlets of the Sun
	[38405] = 1, -- Arctic Belt
	[29503] = 1, -- Cobrascale Gloves
	[25674] = 1, -- Wild Draenish Gloves
	[15077] = 1, -- Heavy Scorpid Bracers
	[8215] = 1, -- Wild Leather Cloak
	[8185] = 1, -- Turtle Scale Leggings
	[4259] = 1, -- Green Leather Bracers
	[5782] = 1, -- Thick Murloc Armor
	[5962] = 1, -- Guardian Pants
	[167950] = 1, -- Notorious Combatant's Leather Treads
	[167951] = 1, -- Notorious Combatant's Leather Treads
	[164659] = 1, -- Sinister Combatant's Leather Gauntlets
	[164661] = 1, -- Sinister Combatant's Leather Waistguard
	[164664] = 1, -- Sinister Combatant's Mail Gauntlets
	[164665] = 1, -- Sinister Combatant's Mail Leggings
	[164667] = 1, -- Sinister Combatant's Mail Armguards
	[154144] = 1, -- Coarse Leather Waistguard
	[161939] = 1, -- Coarse Leather Treads
	[128888] = 1, -- Dreadleather Pants
	[128903] = 1, -- Gravenscale Warhelm
	[128904] = 1, -- Gravenscale Leggings
	[128895] = 1, -- Battlebound Warhelm
	[116171] = 1, -- Powerful Burnished Cloak
	[98604] = 1, -- Snow Lily Britches
	[85807] = 1, -- Contender's Scale Bracers
	[85811] = 1, -- Contender's Scale Leggings
	[85824] = 1, -- Greyshadow Gloves
	[93460] = 1, -- Crafted Dreadful Gladiator's Dragonhide Legguards
	[93479] = 1, -- Crafted Dreadful Gladiator's Wyrmhide Spaulders
	[98840] = 1, -- Crafted Malevolent Gladiator's Copperskin Legguards
	[98894] = 1, -- Crafted Malevolent Gladiator's Ringmail Armor
	[85851] = 1, -- Misthide Drape
	[69951] = 1, -- Treads of the Craft
	[56491] = 1, -- Darkbrand Boots
	[43451] = 1, -- Stormhide Stompers
	[45565] = 1, -- Boots of Wintry Endurance
	[47584] = 1, -- Moonshadow Armguards
	[47602] = 1, -- Lunar Eclipse Robes
	[38401] = 1, -- Arctic Leggings
	[32580] = 1, -- Swiftstrike Bracers
	[29492] = 1, -- Flamescale Leggings
	[25657] = 1, -- Felscale Breastplate
	[29502] = 1, -- Cobrascale Hood
	[29508] = 1, -- Living Dragonscale Helm
	[25693] = 1, -- Netherfury Boots
	[19686] = 1, -- Primal Batskin Gloves
	[19052] = 1, -- Dawn Treaders
	[8205] = 1, -- Tough Scorpid Bracers
	[7390] = 1, -- Dusky Boots
	[4256] = 1, -- Guardian Armor
	[4242] = 1, -- Embossed Leather Pants
	[164699] = 1, -- Sinister Combatant's Leather Treads
	[154141] = 1, -- Coarse Leather Helm
	[154160] = 1, -- Shimmerscale Striker
	[161940] = 1, -- Coarse Leather Gauntlets
	[161944] = 1, -- Coarse Leather Waistguard
	[161954] = 1, -- Shimmerscale Treads
	[128905] = 1, -- Gravenscale Spaulders
	[98610] = 1, -- Krasari Prowler Belt
	[85787] = 1, -- Chestguard of Earthen Harmony
	[85808] = 1, -- Contender's Scale Chestguard
	[85826] = 1, -- Lifekeeper's Robe
	[85850] = 1, -- Wildblood Vest
	[93490] = 1, -- Crafted Dreadful Gladiator's Sabatons of Cruelty
	[98822] = 1, -- Crafted Malevolent Gladiator's Chain Helm
	[98838] = 1, -- Crafted Malevolent Gladiator's Copperskin Gloves
	[98842] = 1, -- Crafted Malevolent Gladiator's Copperskin Tunic
	[98902] = 1, -- Crafted Malevolent Gladiator's Linked Leggings
	[71994] = 1, -- Bladeshadow Wristguards
	[85832] = 1, -- Misthide Belt
	[56536] = 1, -- Lightning Lash
	[56564] = 1, -- Dragonkiller Tunic
	[75106] = 1, -- Vicious Wyrmhide Bracers
	[56499] = 1, -- Darkbrand Belt
	[38590] = 1, -- Black Chitinguard Boots
	[43130] = 1, -- Virulent Spaulders
	[43453] = 1, -- Stormhide Hauberk
	[43565] = 1, -- Durable Nerubhide Cape
	[47598] = 1, -- Ensorcelled Nerubian Breastplate
	[38441] = 1, -- Cloak of Harsh Winds
	[38433] = 1, -- Arctic Wristguards
	[38403] = 1, -- Arctic Gloves
	[38400] = 1, -- Arctic Chestpiece
	[32396] = 1, -- Redeemed Soul Legguards
	[29495] = 1, -- Enchanted Clefthoof Leggings
	[25685] = 1, -- Fel Leather Gloves
	[29506] = 1, -- Gloves of the Living Touch
	[25654] = 1, -- Felscale Gloves
	[20480] = 1, -- Spitfire Gauntlets
	[22663] = 1, -- Polar Bracers
	[22664] = 1, -- Icy Scale Breastplate
	[22760] = 1, -- Bramblewood Boots
	[15069] = 1, -- Frostsaber Leggings
	[132520] = 1, -- Heavy Scale Shirt
	[4258] = 1, -- Guardian Belt
	[4244] = 1, -- Hillman's Leather Vest
	[132488] = 1, -- Light Scale Boots
	[167954] = 1, -- Notorious Combatant's Mail Armguards
	[167960] = 1, -- Notorious Combatant's Mail Treads
	[164703] = 1, -- Sinister Combatant's Leather Armguards
	[154142] = 1, -- Coarse Leather Leggings
	[154151] = 1, -- Shimmerscale Pauldrons
	[128892] = 1, -- Battlebound Hauberk
	[116181] = 1, -- Supple Bracers
	[116182] = 1, -- Supple Boots
	[85796] = 1, -- Contender's Dragonscale Shoulders
	[85810] = 1, -- Contender's Scale Helm
	[85812] = 1, -- Contender's Scale Shoulders
	[85822] = 1, -- Gloves of Earthen Harmony
	[85823] = 1, -- Greyshadow Chestguard
	[85830] = 1, -- Raiment of Blood and Bone
	[93463] = 1, -- Crafted Dreadful Gladiator's Belt of Meditation
	[93496] = 1, -- Crafted Dreadful Gladiator's Chain Helm
	[93569] = 1, -- Crafted Dreadful Gladiator's Leather Tunic
	[98800] = 1, -- Crafted Malevolent Gladiator's Kodohide Robes
	[98817] = 1, -- Crafted Malevolent Gladiator's Sabatons of Alacrity
	[98824] = 1, -- Crafted Malevolent Gladiator's Chain Spaulders
	[98835] = 1, -- Crafted Malevolent Gladiator's Ironskin Legguards
	[98884] = 1, -- Crafted Malevolent Gladiator's Leather Tunic
	[71987] = 1, -- Rended Earth Leggings
	[71997] = 1, -- Thundering Deathscale Wristguards
	[85836] = 1, -- Misthide Gloves
	[85838] = 1, -- Misthide Leggings
	[85848] = 1, -- Stormscale Shoulders
	[69949] = 1, -- Earthen Scale Sabatons
	[75085] = 1, -- Vicious Charscale Gloves
	[75110] = 1, -- Vicious Dragonscale Boots
	[56498] = 1, -- Tsunami Shoulders
	[43433] = 1, -- Eviscerator's Shoulderpads
	[43435] = 1, -- Eviscerator's Bindings
	[43443] = 1, -- Swiftarrow Boots
	[43445] = 1, -- Swiftarrow Hauberk
	[43454] = 1, -- Stormhide Grips
	[44931] = 1, -- Windripper Leggings
	[47579] = 1, -- Black Chitin Bracers
	[47596] = 1, -- Crusader's Dragonscale Breastplate
	[38411] = 1, -- Iceborne Shoulderpads
	[38419] = 1, -- Nerubian Boots
	[38407] = 1, -- Iceborne Boots
	[38422] = 1, -- Nerubian Legguards
	[30044] = 1, -- Monsoon Belt
	[32395] = 1, -- Redeemed Soul Wristguards
	[32397] = 1, -- Waistguard of Shackled Souls
	[25686] = 1, -- Fel Leather Boots
	[29493] = 1, -- Flamescale Boots
	[29512] = 1, -- Earthen Netherscale Boots
	[25655] = 1, -- Felscale Boots
	[15088] = 1, -- Wicked Leather Belt
	[16982] = 1, -- Corehound Boots
	[18508] = 1, -- Swift Flight Bracers
	[19049] = 1, -- Timbermaw Brawlers
	[22759] = 1, -- Bramblewood Helm
	[22761] = 1, -- Bramblewood Belt
	[15073] = 1, -- Chimeric Boots
	[8213] = 1, -- Wild Leather Boots
	[4260] = 1, -- Guardian Leather Bracers
	[4456] = 1, -- Raptor Hide Belt
	[7359] = 1, -- Heavy Earthen Gloves
	[132499] = 1, -- Chain Gauntlets
	[7283] = 1, -- Black Whelp Cloak
	[132494] = 1, -- Chain Boots
	[5781] = 1, -- Murloc Scale Breastplate
	[167945] = 1, -- Notorious Combatant's Leather Armguards
	[167956] = 1, -- Notorious Combatant's Mail Gauntlets
	[164707] = 1, -- Sinister Combatant's Mail Waistguard
	[159892] = 1, -- Honorable Combatant's Mail Waistguard
	[161971] = 1, -- Mistscale Knuckles
	[154140] = 1, -- Coarse Leather Gauntlets
	[154147] = 1, -- Shimmerscale Treads
	[116179] = 1, -- Supple Gloves
	[116190] = 1, -- Wayfaring Gloves
	[116194] = 1, -- Wayfaring Belt
	[116164] = 1, -- Journeying Helm
	[116167] = 1, -- Traveling Helm
	[98614] = 1, -- Gorge Stalker Belt
	[85789] = 1, -- Contender's Dragonscale Belt
	[85795] = 1, -- Contender's Dragonscale Leggings
	[85849] = 1, -- Wildblood Gloves
	[93477] = 1, -- Crafted Dreadful Gladiator's Wyrmhide Legguards
	[93492] = 1, -- Crafted Dreadful Gladiator's Wristguards of Alacrity
	[93497] = 1, -- Crafted Dreadful Gladiator's Chain Leggings
	[93511] = 1, -- Crafted Dreadful Gladiator's Ironskin Legguards
	[93523] = 1, -- Crafted Dreadful Gladiator's Copperskin Spaulders
	[93577] = 1, -- Crafted Dreadful Gladiator's Armbands of Prowess
	[93579] = 1, -- Crafted Dreadful Gladiator's Ringmail Armor
	[93588] = 1, -- Crafted Dreadful Gladiator's Linked Spaulders
	[98794] = 1, -- Crafted Malevolent Gladiator's Belt of Meditation
	[98796] = 1, -- Crafted Malevolent Gladiator's Bindings of Meditation
	[98801] = 1, -- Crafted Malevolent Gladiator's Kodohide Spaulders
	[98833] = 1, -- Crafted Malevolent Gladiator's Ironskin Gloves
	[98883] = 1, -- Crafted Malevolent Gladiator's Armwraps of Alacrity
	[98896] = 1, -- Crafted Malevolent Gladiator's Ringmail Helm
	[98897] = 1, -- Crafted Malevolent Gladiator's Ringmail Leggings
	[98907] = 1, -- Crafted Malevolent Gladiator's Mail Helm
	[71986] = 1, -- Leggings of Nature's Champion
	[71995] = 1, -- Bracers of Flowing Serenity
	[85837] = 1, -- Misthide Helm
	[85844] = 1, -- Stormscale Chestguard
	[56562] = 1, -- Assassin's Chestplate
	[69950] = 1, -- Footwraps of Quenched Fire
	[69952] = 1, -- Ethereal Footfalls
	[75077] = 1, -- Vicious Hide Cloak
	[75083] = 1, -- Vicious Charscale Belt
	[75102] = 1, -- Vicious Dragonscale Helm
	[56495] = 1, -- Darkbrand Shoulders
	[43132] = 1, -- Nightshock Hood
	[43260] = 1, -- Eviscerator's Facemask
	[43262] = 1, -- Overcast Spaulders
	[43266] = 1, -- Overcast Belt
	[43484] = 1, -- Trollwoven Girdle
	[44437] = 1, -- Dark Frostscale Breastplate
	[41238] = 1, -- Cloak of Tormented Skies
	[38435] = 1, -- Nerubian Bracers
	[38437] = 1, -- Arctic Helm
	[38438] = 1, -- Iceborne Helm
	[32574] = 1, -- Bindings of Lightning Reflexes
	[32582] = 1, -- Bracers of Renewed Life
	[38424] = 1, -- Frostscale Shoulders
	[32394] = 1, -- Redeemed Soul Moccasins
	[29491] = 1, -- Enchanted Felscale Boots
	[25692] = 1, -- Netherfury Leggings
	[25676] = 1, -- Wild Draenish Vest
	[29510] = 1, -- Netherdrake Helm
	[25670] = 1, -- Thick Draenic Pants
	[18504] = 1, -- Girdle of Insight
	[20295] = 1, -- Blue Dragonscale Leggings
	[20481] = 1, -- Spitfire Bracers
	[15094] = 1, -- Runic Leather Headband
	[15072] = 1, -- Chimeric Leggings
	[15093] = 1, -- Runic Leather Belt
	[15078] = 1, -- Heavy Scorpid Gauntlets
	[8216] = 1, -- Big Voodoo Cloak
	[8202] = 1, -- Big Voodoo Pants
	[132536] = 1, -- Heavy Scale Hood
	[5965] = 1, -- Guardian Cloak
	[132538] = 1, -- Spritescale Jerkin
	[132534] = 1, -- Heavy Scale Wraps
	[132495] = 1, -- Chain Belt
	[132547] = 1, -- Blue Chain Leggings
	[5780] = 1, -- Murloc Scale Belt
	[6466] = 1, -- Deviate Scale Cloak
	[2312] = 1, -- Fine Leather Gloves
	[7281] = 1, -- Light Leather Bracers
	[167952] = 1, -- Notorious Combatant's Leather Waistguard
	[164663] = 1, -- Sinister Combatant's Mail Treads
	[164666] = 1, -- Sinister Combatant's Mail Waistguard
	[164700] = 1, -- Sinister Combatant's Leather Gauntlets
	[159884] = 1, -- Honorable Combatant's Leather Treads
	[159885] = 1, -- Honorable Combatant's Leather Gauntlets
	[159890] = 1, -- Honorable Combatant's Mail Gauntlets
	[161948] = 1, -- Honorable Combatant's Leather Treads
	[161965] = 1, -- Honorable Combatant's Mail Greaves
	[161955] = 1, -- Shimmerscale Gauntlets
	[128899] = 1, -- Battlebound Armbands
	[128896] = 1, -- Battlebound Leggings
	[98605] = 1, -- Gorge Stalker Legplates
	[94270] = 1, -- Quilen Hide Helm
	[85791] = 1, -- Contender's Dragonscale Bracers
	[85792] = 1, -- Contender's Dragonscale Chestguard
	[85793] = 1, -- Contender's Dragonscale Gloves
	[85794] = 1, -- Contender's Dragonscale Helm
	[85802] = 1, -- Contender's Leather Helm
	[85805] = 1, -- Contender's Scale Belt
	[85806] = 1, -- Contender's Scale Boots
	[85825] = 1, -- Lifekeeper's Gloves
	[93465] = 1, -- Crafted Dreadful Gladiator's Bindings of Meditation
	[93469] = 1, -- Crafted Dreadful Gladiator's Kodohide Robes
	[93470] = 1, -- Crafted Dreadful Gladiator's Kodohide Spaulders
	[93476] = 1, -- Crafted Dreadful Gladiator's Wyrmhide Helm
	[93478] = 1, -- Crafted Dreadful Gladiator's Wyrmhide Robes
	[93488] = 1, -- Crafted Dreadful Gladiator's Links of Cruelty
	[93493] = 1, -- Crafted Dreadful Gladiator's Wristguards of Accuracy
	[93495] = 1, -- Crafted Dreadful Gladiator's Chain Gauntlets
	[93504] = 1, -- Crafted Dreadful Gladiator's Waistband of Cruelty
	[93509] = 1, -- Crafted Dreadful Gladiator's Ironskin Helm
	[93519] = 1, -- Crafted Dreadful Gladiator's Copperskin Helm
	[93521] = 1, -- Crafted Dreadful Gladiator's Copperskin Legguards
	[93568] = 1, -- Crafted Dreadful Gladiator's Armwraps of Alacrity
	[93570] = 1, -- Crafted Dreadful Gladiator's Leather Gloves
	[93575] = 1, -- Crafted Dreadful Gladiator's Mail Footguards of Alacrity
	[93578] = 1, -- Crafted Dreadful Gladiator's Armbands of Meditation
	[93585] = 1, -- Crafted Dreadful Gladiator's Linked Gauntlets
	[93590] = 1, -- Crafted Dreadful Gladiator's Mail Armor
	[93591] = 1, -- Crafted Dreadful Gladiator's Mail Gauntlets
	[93592] = 1, -- Crafted Dreadful Gladiator's Mail Helm
	[98792] = 1, -- Crafted Malevolent Gladiator's Dragonhide Robes
	[98797] = 1, -- Crafted Malevolent Gladiator's Kodohide Gloves
	[98802] = 1, -- Crafted Malevolent Gladiator's Belt of Cruelty
	[98803] = 1, -- Crafted Malevolent Gladiator's Footguards of Alacrity
	[98804] = 1, -- Crafted Malevolent Gladiator's Bindings of Prowess
	[98807] = 1, -- Crafted Malevolent Gladiator's Wyrmhide Legguards
	[98816] = 1, -- Crafted Malevolent Gladiator's Sabatons of Cruelty
	[98818] = 1, -- Crafted Malevolent Gladiator's Wristguards of Alacrity
	[98820] = 1, -- Crafted Malevolent Gladiator's Chain Armor
	[98832] = 1, -- Crafted Malevolent Gladiator's Armwraps of Accuracy
	[98882] = 1, -- Crafted Malevolent Gladiator's Boots of Cruelty
	[98885] = 1, -- Crafted Malevolent Gladiator's Leather Gloves
	[98889] = 1, -- Crafted Malevolent Gladiator's Waistguard of Meditation
	[98899] = 1, -- Crafted Malevolent Gladiator's Linked Armor
	[85846] = 1, -- Stormscale Helm
	[56504] = 1, -- Tsunami Chestguard
	[56519] = 1, -- Cloak of War
	[56538] = 1, -- Stormleather Sash
	[56561] = 1, -- Chestguard of Nature's Fury
	[69941] = 1, -- Gloves of Unforgiving Flame
	[69942] = 1, -- Clutches of Evil
	[69943] = 1, -- Heavenly Gloves of the Moon
	[75061] = 1, -- Vicious Charscale Shoulders
	[75094] = 1, -- Vicious Charscale Bracers
	[75101] = 1, -- Vicious Wyrmhide Boots
	[75113] = 1, -- Vicious Leather Shoulders
	[75114] = 1, -- Vicious Dragonscale Bracers
	[75117] = 1, -- Vicious Wyrmhide Belt
	[75131] = 1, -- Vicious Leather Bracers
	[56512] = 1, -- Tsunami Helm
	[43257] = 1, -- Wildscale Breastplate
	[43444] = 1, -- Swiftarrow Bracers
	[43469] = 1, -- Revenant's Treads
	[43502] = 1, -- Earthgiving Boots
	[43595] = 1, -- Icy Scale Boots
	[44445] = 1, -- Scaled Icewalkers
	[49898] = 1, -- Legwraps of Unleashed Nature
	[38591] = 1, -- Dark Arctic Leggings
	[44436] = 1, -- Dark Frostscale Leggings
	[38440] = 1, -- Frostscale Helm
	[38406] = 1, -- Iceborne Belt
	[38409] = 1, -- Iceborne Gloves
	[38412] = 1, -- Frostscale Belt
	[29509] = 1, -- Windstrike Gloves
	[25660] = 1, -- Scaled Draenic Vest
	[25675] = 1, -- Wild Draenish Leggings
	[25661] = 1, -- Scaled Draenic Gloves
	[25662] = 1, -- Scaled Draenic Pants
	[15095] = 1, -- Runic Leather Pants
	[19157] = 1, -- Chromatic Gauntlets
	[20477] = 1, -- Sandstalker Gauntlets
	[22665] = 1, -- Icy Scale Bracers
	[8210] = 1, -- Wild Leather Shoulders
	[4254] = 1, -- Barbaric Gloves
	[132498] = 1, -- Chain Pauldrons
	[7284] = 1, -- Red Whelp Gloves
	[2307] = 1, -- Fine Leather Boots
	[132548] = 1, -- Shamanic Treads
	[167944] = 1, -- Notorious Combatant's Leather Armguards
	[167946] = 1, -- Notorious Combatant's Leather Gauntlets
	[167958] = 1, -- Notorious Combatant's Mail Leggings
	[167963] = 1, -- Notorious Combatant's Mail Waistguard
	[164658] = 1, -- Sinister Combatant's Leather Treads
	[164702] = 1, -- Sinister Combatant's Leather Waistguard
	[164704] = 1, -- Sinister Combatant's Mail Treads
	[164708] = 1, -- Sinister Combatant's Mail Armguards
	[164711] = 1, -- Sinister Combatant's Bow
	[161951] = 1, -- Honorable Combatant's Leather Waistguard
	[161963] = 1, -- Honorable Combatant's Mail Treads
	[161966] = 1, -- Honorable Combatant's Mail Waistguard
	[161967] = 1, -- Honorable Combatant's Mail Armguards
	[161938] = 1, -- Coarse Leather Vest
	[161942] = 1, -- Coarse Leather Greaves
	[161956] = 1, -- Shimmerscale Helm
	[161959] = 1, -- Shimmerscale Waistguard
	[128901] = 1, -- Gravenscale Treads
	[128906] = 1, -- Gravenscale Girdle
	[98601] = 1, -- Krasari Prowler Britches
	[116169] = 1, -- Traveling Leggings
	[85799] = 1, -- Contender's Leather Bracers
	[85815] = 1, -- Contender's Wyrmhide Bracers
	[85819] = 1, -- Contender's Wyrmhide Leggings
	[85853] = 1, -- Stormscale Drape
	[93459] = 1, -- Crafted Dreadful Gladiator's Dragonhide Helm
	[93466] = 1, -- Crafted Dreadful Gladiator's Kodohide Gloves
	[93472] = 1, -- Crafted Dreadful Gladiator's Belt of Cruelty
	[93475] = 1, -- Crafted Dreadful Gladiator's Wyrmhide Gloves
	[93498] = 1, -- Crafted Dreadful Gladiator's Chain Spaulders
	[93505] = 1, -- Crafted Dreadful Gladiator's Boots of Alacrity
	[93507] = 1, -- Crafted Dreadful Gladiator's Ironskin Gloves
	[93515] = 1, -- Crafted Dreadful Gladiator's Ironskin Tunic
	[93525] = 1, -- Crafted Dreadful Gladiator's Copperskin Tunic
	[93572] = 1, -- Crafted Dreadful Gladiator's Leather Legguards
	[93576] = 1, -- Crafted Dreadful Gladiator's Mail Footguards of Meditation
	[93582] = 1, -- Crafted Dreadful Gladiator's Ringmail Leggings
	[93587] = 1, -- Crafted Dreadful Gladiator's Linked Leggings
	[98789] = 1, -- Crafted Malevolent Gladiator's Dragonhide Gloves
	[98791] = 1, -- Crafted Malevolent Gladiator's Dragonhide Legguards
	[98793] = 1, -- Crafted Malevolent Gladiator's Dragonhide Spaulders
	[98795] = 1, -- Crafted Malevolent Gladiator's Footguards of Meditation
	[98799] = 1, -- Crafted Malevolent Gladiator's Kodohide Legguards
	[98805] = 1, -- Crafted Malevolent Gladiator's Wyrmhide Gloves
	[98808] = 1, -- Crafted Malevolent Gladiator's Wyrmhide Robes
	[98809] = 1, -- Crafted Malevolent Gladiator's Wyrmhide Spaulders
	[98814] = 1, -- Crafted Malevolent Gladiator's Links of Cruelty
	[98815] = 1, -- Crafted Malevolent Gladiator's Links of Accuracy
	[98830] = 1, -- Crafted Malevolent Gladiator's Waistband of Cruelty
	[98831] = 1, -- Crafted Malevolent Gladiator's Boots of Alacrity
	[98836] = 1, -- Crafted Malevolent Gladiator's Ironskin Spaulders
	[98837] = 1, -- Crafted Malevolent Gladiator's Ironskin Tunic
	[98841] = 1, -- Crafted Malevolent Gladiator's Copperskin Spaulders
	[98891] = 1, -- Crafted Malevolent Gladiator's Footguards of Meditation
	[98892] = 1, -- Crafted Malevolent Gladiator's Armbands of Prowess
	[98893] = 1, -- Crafted Malevolent Gladiator's Armbands of Meditation
	[98898] = 1, -- Crafted Malevolent Gladiator's Ringmail Spaulders
	[98904] = 1, -- Crafted Malevolent Gladiator's Waistguard of Cruelty
	[71996] = 1, -- Bracers of the Hunter-Killer
	[85833] = 1, -- Misthide Boots
	[85843] = 1, -- Stormscale Bracers
	[85845] = 1, -- Stormscale Gloves
	[85847] = 1, -- Stormscale Leggings
	[56548] = 1, -- Razor-Edged Cloak
	[69939] = 1, -- Dragonfire Gloves
	[75076] = 1, -- Vicious Fur Cloak
	[75080] = 1, -- Vicious Wyrmhide Legs
	[75081] = 1, -- Vicious Dragonscale Gloves
	[75084] = 1, -- Vicious Charscale Chest
	[75090] = 1, -- Vicious Charscale Helm
	[75107] = 1, -- Vicious Wyrmhide Chest
	[75116] = 1, -- Vicious Dragonscale Shoulders
	[56490] = 1, -- Tsunami Gloves
	[42731] = 1, -- Leggings of Visceral Strikes
	[43129] = 1, -- Razorstrike Breastplate
	[43133] = 1, -- Nightshock Girdle
	[43436] = 1, -- Eviscerator's Gauntlets
	[43438] = 1, -- Eviscerator's Legguards
	[43442] = 1, -- Swiftarrow Belt
	[43447] = 1, -- Swiftarrow Helm
	[43452] = 1, -- Stormhide Wristguards
	[43455] = 1, -- Stormhide Crown
	[43456] = 1, -- Stormhide Legguards
	[43461] = 1, -- Revenant's Breastplate
	[44443] = 1, -- Dark Nerubian Leggings
	[38436] = 1, -- Frostscale Bracers
	[38439] = 1, -- Nerubian Helm
	[38402] = 1, -- Arctic Shoulderpads
	[38418] = 1, -- Nerubian Belt
	[29489] = 1, -- Enchanted Felscale Leggings
	[29494] = 1, -- Flamescale Belt
	[29496] = 1, -- Enchanted Clefthoof Gloves
	[29497] = 1, -- Enchanted Clefthoof Boots
	[25694] = 1, -- Netherfury Belt
	[25656] = 1, -- Felscale Pants
	[25673] = 1, -- Wild Draenish Boots
	[15090] = 1, -- Runic Leather Armor
	[15096] = 1, -- Runic Leather Shoulders
	[15075] = 1, -- Chimeric Vest
	[15076] = 1, -- Heavy Scorpid Vest
	[132544] = 1, -- Spritescale Boots
	[132522] = 1, -- Heavy Scale Belt
	[132541] = 1, -- Spritescale Wraps
	[17721] = 1, -- Gloves of the Greatfather
	[132535] = 1, -- Heavy Scale Pauldrons
	[5963] = 1, -- Barbaric Leggings
	[132546] = 1, -- Element Grips
	[4250] = 1, -- Hillman's Belt
	[132496] = 1, -- Chain Bracers
	[132493] = 1, -- Chain Hauberk
	[132489] = 1, -- Light Scale Belt
	[167953] = 1, -- Notorious Combatant's Leather Waistguard
	[167957] = 1, -- Notorious Combatant's Mail Gauntlets
	[167961] = 1, -- Notorious Combatant's Mail Treads
	[167962] = 1, -- Notorious Combatant's Mail Waistguard
	[164705] = 1, -- Sinister Combatant's Mail Gauntlets
	[161950] = 1, -- Honorable Combatant's Leather Greaves
	[161972] = 1, -- Hardened Tempest Knuckles
	[154148] = 1, -- Shimmerscale Gauntlets
	[154150] = 1, -- Shimmerscale Leggings
	[154152] = 1, -- Shimmerscale Waistguard
	[161943] = 1, -- Coarse Leather Pauldrons
	[161957] = 1, -- Shimmerscale Greaves
	[161958] = 1, -- Shimmerscale Pauldrons
	[128889] = 1, -- Dreadleather Shoulderguard
	[116168] = 1, -- Traveling Tunic
	[85809] = 1, -- Contender's Scale Gloves
	[85817] = 1, -- Contender's Wyrmhide Gloves
	[85818] = 1, -- Contender's Wyrmhide Helm
	[85820] = 1, -- Contender's Wyrmhide Shoulders
	[85828] = 1, -- Murderer's Gloves
	[85831] = 1, -- Raven Lord's Gloves
	[93461] = 1, -- Crafted Dreadful Gladiator's Dragonhide Robes
	[93468] = 1, -- Crafted Dreadful Gladiator's Kodohide Legguards
	[93473] = 1, -- Crafted Dreadful Gladiator's Leather Footguards of Alacrity
	[93474] = 1, -- Crafted Dreadful Gladiator's Bindings of Prowess
	[93494] = 1, -- Crafted Dreadful Gladiator's Chain Armor
	[93513] = 1, -- Crafted Dreadful Gladiator's Ironskin Spaulders
	[93571] = 1, -- Crafted Dreadful Gladiator's Leather Helm
	[93574] = 1, -- Crafted Dreadful Gladiator's Waistguard of Meditation
	[93581] = 1, -- Crafted Dreadful Gladiator's Ringmail Helm
	[93584] = 1, -- Crafted Dreadful Gladiator's Linked Armor
	[93593] = 1, -- Crafted Dreadful Gladiator's Mail Leggings
	[98790] = 1, -- Crafted Malevolent Gladiator's Dragonhide Helm
	[98819] = 1, -- Crafted Malevolent Gladiator's Wristguards of Accuracy
	[98821] = 1, -- Crafted Malevolent Gladiator's Chain Gauntlets
	[98823] = 1, -- Crafted Malevolent Gladiator's Chain Leggings
	[98839] = 1, -- Crafted Malevolent Gladiator's Copperskin Helm
	[98886] = 1, -- Crafted Malevolent Gladiator's Leather Helm
	[98890] = 1, -- Crafted Malevolent Gladiator's Footguards of Alacrity
	[98895] = 1, -- Crafted Malevolent Gladiator's Ringmail Gauntlets
	[98901] = 1, -- Crafted Malevolent Gladiator's Linked Helm
	[98906] = 1, -- Crafted Malevolent Gladiator's Mail Gauntlets
	[98908] = 1, -- Crafted Malevolent Gladiator's Mail Leggings
	[98909] = 1, -- Crafted Malevolent Gladiator's Mail Spaulders
	[85834] = 1, -- Misthide Bracers
	[85835] = 1, -- Misthide Chestguard
	[75092] = 1, -- Vicious Charscale Boots
	[75097] = 1, -- Vicious Charscale Legs
	[75105] = 1, -- Vicious Leather Helm
	[75108] = 1, -- Vicious Dragonscale Legs
	[75109] = 1, -- Vicious Wyrmhide Gloves
	[75111] = 1, -- Vicious Wyrmhide Helm
	[75112] = 1, -- Vicious Leather Legs
	[75115] = 1, -- Vicious Dragonscale Chest
	[56482] = 1, -- Tsunami Belt
	[56508] = 1, -- Tsunami Leggings
	[43255] = 1, -- Seafoam Gauntlets
	[43258] = 1, -- Purehorn Spaulders
	[43434] = 1, -- Eviscerator's Chestguard
	[43439] = 1, -- Eviscerator's Treads
	[43449] = 1, -- Swiftarrow Shoulderguards
	[43450] = 1, -- Stormhide Belt
	[43594] = 1, -- Icy Scale Belt
	[47597] = 1, -- Ensorcelled Nerubian Breastplate
	[44444] = 1, -- Dark Nerubian Chestpiece
	[44440] = 1, -- Dark Iceborne Leggings
	[38417] = 1, -- Nerubian Shoulders
	[32577] = 1, -- Living Earth Bindings
	[38420] = 1, -- Nerubian Chestguard
	[15080] = 1, -- Heavy Scorpid Helm
	[15079] = 1, -- Heavy Scorpid Leggings
	[19044] = 1, -- Might of the Timbermaw
	[15082] = 1, -- Heavy Scorpid Belt
	[15074] = 1, -- Chimeric Gloves
	[8208] = 1, -- Tough Scorpid Helm
	[4264] = 1, -- Barbaric Belt
	[132540] = 1, -- Spritescale Gloves
	[132542] = 1, -- Spritescale Britches
	[132533] = 1, -- Heavy Scale Gauntlets
	[6467] = 1, -- Deviate Scale Gloves
	[132545] = 1, -- Crackling Scale Breastplate
	[132492] = 1, -- Light Scale Pants
	[164701] = 1, -- Sinister Combatant's Leather Leggings
	[159889] = 1, -- Honorable Combatant's Mail Treads
	[159891] = 1, -- Honorable Combatant's Mail Leggings
	[161964] = 1, -- Honorable Combatant's Mail Gauntlets
	[128886] = 1, -- Dreadleather Gloves
	[128894] = 1, -- Battlebound Grips
	[98600] = 1, -- Pennyroyal Leggings
	[85797] = 1, -- Contender's Leather Belt
	[85814] = 1, -- Contender's Wyrmhide Boots
	[85816] = 1, -- Contender's Wyrmhide Chestguard
	[85827] = 1, -- Liferuned Leather Gloves
	[85852] = 1, -- Quick Strike Cloak
	[93462] = 1, -- Crafted Dreadful Gladiator's Dragonhide Spaulders
	[93489] = 1, -- Crafted Dreadful Gladiator's Links of Accuracy
	[93491] = 1, -- Crafted Dreadful Gladiator's Sabatons of Alacrity
	[93566] = 1, -- Crafted Dreadful Gladiator's Waistband of Accuracy
	[93567] = 1, -- Crafted Dreadful Gladiator's Boots of Cruelty
	[93573] = 1, -- Crafted Dreadful Gladiator's Leather Spaulders
	[93580] = 1, -- Crafted Dreadful Gladiator's Ringmail Gauntlets
	[93583] = 1, -- Crafted Dreadful Gladiator's Ringmail Spaulders
	[93589] = 1, -- Crafted Dreadful Gladiator's Waistguard of Cruelty
	[93594] = 1, -- Crafted Dreadful Gladiator's Mail Spaulders
	[98798] = 1, -- Crafted Malevolent Gladiator's Kodohide Helm
	[98806] = 1, -- Crafted Malevolent Gladiator's Wyrmhide Helm
	[98834] = 1, -- Crafted Malevolent Gladiator's Ironskin Helm
	[98887] = 1, -- Crafted Malevolent Gladiator's Leather Legguards
	[98900] = 1, -- Crafted Malevolent Gladiator's Linked Gauntlets
	[98903] = 1, -- Crafted Malevolent Gladiator's Linked Spaulders
	[85841] = 1, -- Stormscale Belt
	[56539] = 1, -- Corded Viper Belt
	[75103] = 1, -- Vicious Leather Chest
	[56481] = 1, -- Tsunami Bracers
	[56489] = 1, -- Hardened Scale Cloak
	[56483] = 1, -- Darkbrand Bracers
	[43437] = 1, -- Eviscerator's Waistguard
	[43495] = 1, -- Earthgiving Legguards
	[38410] = 1, -- Iceborne Leggings
	[38416] = 1, -- Frostscale Leggings
	[32399] = 1, -- Bracers of Shackled Souls
	[25669] = 1, -- Thick Draenic Gloves
	[132521] = 1, -- Heavy Scale Boots
	[132537] = 1, -- Spritescale Circlet
	[5783] = 1, -- Murloc Scale Bracers
	[132532] = 1, -- Heavy Scale Pants
	[132497] = 1, -- Chain Leggings
	[132487] = 1, -- Light Scale Jerkin
	[161949] = 1, -- Honorable Combatant's Leather Gauntlets
	[98888] = 1, -- Crafted Malevolent Gladiator's Leather Spaulders
	[98905] = 1, -- Crafted Malevolent Gladiator's Mail Armor
	[75127] = 1, -- Vicious Leather Belt
	[38408] = 1, -- Iceborne Chestguard
	[29511] = 1, -- Netherdrake Gloves
	[20476] = 1, -- Sandstalker Bracers
	[7386] = 1, -- Green Whelp Bracers
	[2308] = 1, -- Fine Leather Cloak
	[132491] = 1, -- Light Scale Bracers	
	-- Tailoring
	[154692] = 1, -- Tidespray Linen Bracers
	[10025] = 1, -- Shadoweave Mask
	[10004] = 1, -- Shadoweave Robe
	[5770] = 1, -- Robes of Arcana
	[9999] = 1, -- Black Mageweave Leggings
	[14136] = 1, -- Robe of Winter Night
	[14045] = 1, -- Cindercloth Pants
	[75065] = 1, -- Vicious Embersilk Cape
	[14042] = 1, -- Cindercloth Vest
	[10041] = 1, -- Dreamweave Circlet
	[4324] = 1, -- Azure Silk Vest
	[18486] = 1, -- Mooncloth Robe
	[21855] = 1, -- Netherweave Tunic
	[10021] = 1, -- Dreamweave Vest
	[10023] = 1, -- Shadoweave Gloves
	[10024] = 1, -- Black Mageweave Headband
	[10002] = 1, -- Shadoweave Pants
	[9998] = 1, -- Black Mageweave Vest
	[21871] = 1, -- Frozen Shadoweave Robe
	[10028] = 1, -- Shadoweave Shoulders
	[21848] = 1, -- Spellfire Robe
	[7052] = 1, -- Azure Silk Belt
	[4320] = 1, -- Spidersilk Boots
	[10031] = 1, -- Shadoweave Boots
	[21875] = 1, -- Primal Mooncloth Robe
	[24262] = 1, -- Spellstrike Pants
	[14103] = 1, -- Brightcloth Cloak
	[45626] = 1, -- Spidersilk Drape
	[24266] = 1, -- Spellstrike Hood
	[10026] = 1, -- Black Mageweave Boots
	[21874] = 1, -- Primal Mooncloth Shoulders
	[6263] = 1, -- Blue Overalls
	[10008] = 1, -- White Bandit Mask
	[21873] = 1, -- Primal Mooncloth Belt
	[7058] = 1, -- Crimson Silk Vest
	[10019] = 1, -- Dreamweave Gloves
	[24259] = 1, -- Vengeance Wrap
	[154697] = 1, -- Tidespray Linen Cloak
	[13856] = 1, -- Runecloth Belt
	[7053] = 1, -- Azure Silk Cloak
	[21869] = 1, -- Frozen Shadoweave Shoulders
	[43583] = 1, -- Glacial Robe
	[21870] = 1, -- Frozen Shadoweave Boots
	[14111] = 1, -- Felcloth Hood
	[41610] = 1, -- Deathchill Cloak
	[21846] = 1, -- Spellfire Belt
	[21861] = 1, -- Imbued Netherweave Robe
	[13869] = 1, -- Frostweave Tunic
	[21865] = 1, -- Soulcloth Vest
	[10003] = 1, -- Black Mageweave Gloves
	[49891] = 1, -- Leggings of Woven Death
	[24250] = 1, -- Bracers of Havok
	[21847] = 1, -- Spellfire Gloves
	[13863] = 1, -- Runecloth Gloves
	[49890] = 1, -- Deathfrost Boots
	[13866] = 1, -- Runecloth Headband
	[30839] = 1, -- Flameheart Vest
	[7048] = 1, -- Azure Silk Hood
	[14112] = 1, -- Felcloth Shoulders
	[114819] = 1, -- Brilliant Hexweave Cloak
	[19156] = 1, -- Flarecore Robe
	[10030] = 1, -- Admiral's Hat
	[7050] = 1, -- Silk Headband
	[14106] = 1, -- Felcloth Robe
	[13858] = 1, -- Runecloth Robe
	[82397] = 1, -- Windwool Hood
	[54486] = 1, -- Spiritmend Robe
	[14044] = 1, -- Cindercloth Cloak
	[21853] = 1, -- Netherweave Boots
	[13871] = 1, -- Frostweave Pants
	[126996] = 1, -- Imbued Silkweave Slippers
	[54503] = 1, -- Dreamless Belt
	[21862] = 1, -- Imbued Netherweave Tunic
	[161984] = 1, -- Tidespray Linen Bracers
	[54474] = 1, -- Deathsilk Shoulders
	[30038] = 1, -- Belt of Blasting
	[7046] = 1, -- Azure Silk Pants
	[49893] = 1, -- Sandals of Consecration
	[126993] = 1, -- Silkweave Cinch
	[47603] = 1, -- Merlin's Robe
	[21868] = 1, -- Arcanoweave Robe
	[7059] = 1, -- Crimson Silk Shoulders
	[4307] = 1, -- Heavy Linen Gloves
	[34366] = 1, -- Sunfire Handwraps
	[30036] = 1, -- Belt of the Long Road
	[161987] = 1, -- Tidespray Linen Cloak
	[6238] = 1, -- Brown Linen Robe
	[41609] = 1, -- Wispcloak
	[4314] = 1, -- Double-Stitched Woolen Shoulders
	[69954] = 1, -- Boots of the Black Flame
	[167981] = 1, -- Notorious Combatant's Satin Bracers
	[126987] = 1, -- Silkweave Robe
	[21851] = 1, -- Netherweave Gloves
	[22652] = 1, -- Glacial Vest
	[10027] = 1, -- Black Mageweave Shoulders
	[4327] = 1, -- Icy Cloak
	[4323] = 1, -- Shadow Hood
	[41519] = 1, -- Frostwoven Leggings
	[24264] = 1, -- Whitemend Hood
	[21863] = 1, -- Soulcloth Gloves
	[7062] = 1, -- Crimson Silk Pantaloons
	[4343] = 1, -- Brown Linen Pants
	[41984] = 1, -- Hat of Wintry Doom
	[14130] = 1, -- Wizardweave Turban
	[13857] = 1, -- Runecloth Tunic
	[159916] = 1, -- Honorable Combatant's Satin Bracers
	[24252] = 1, -- Cloak of the Black Void
	[24257] = 1, -- Black Belt of Knowledge
	[19165] = 1, -- Flarecore Leggings
	[4328] = 1, -- Spider Belt
	[75093] = 1, -- Vicious Embersilk Robe
	[18405] = 1, -- Belt of the Archmage
	[42102] = 1, -- Spellweave Robe
	[18413] = 1, -- Cloak of Warding
	[14144] = 1, -- Ghostweave Pants
	[86311] = 1, -- Robe of Eternal Rule
	[45810] = 1, -- Cloak of Crimson Snow
	[14128] = 1, -- Wizardweave Robe
	[14107] = 1, -- Felcloth Pants
	[151571] = 1, -- Lightweave Breeches
	[42100] = 1, -- Moonshroud Robe
	[18407] = 1, -- Felcloth Gloves
	[4312] = 1, -- Soft-Soled Linen Boots
	[93503] = 1, -- Crafted Dreadful Gladiator's Silk Amice
	[75091] = 1, -- Vicious Fireweave Shoulders
	[42101] = 1, -- Ebonweave Robe
	[10033] = 1, -- Red Mageweave Headband
	[6239] = 1, -- Red Linen Vest
	[45558] = 1, -- Cord of the White Dawn
	[41543] = 1, -- Duskweave Belt
	[4329] = 1, -- Star Belt
	[47604] = 1, -- Merlin's Robe
	[14143] = 1, -- Ghostweave Belt
	[2585] = 1, -- Gray Woolen Robe
	[6242] = 1, -- Blue Linen Robe
	[151790] = 1, -- Red Winter Clothes
	[161983] = 1, -- Tidespray Linen Belt
	[94278] = 1, -- Falling Blossom Cowl
	[41522] = 1, -- Frostwoven Belt
	[82439] = 1, -- Robes of Creation
	[93608] = 1, -- Crafted Dreadful Gladiator's Cloak of Prowess
	[75073] = 1, -- Vicious Embersilk Cowl
	[21854] = 1, -- Netherweave Robe
	[24261] = 1, -- Whitemend Pants
	[22654] = 1, -- Glacial Gloves
	[126994] = 1, -- Silkweave Bracers
	[14146] = 1, -- Gloves of Spell Mastery
	[7063] = 1, -- Crimson Silk Robe
	[7049] = 1, -- Truefaith Gloves
	[126990] = 1, -- Silkweave Hood
	[93556] = 1, -- Crafted Dreadful Gladiator's Satin Hood
	[75062] = 1, -- Vicious Fireweave Cowl
	[41521] = 1, -- Frostwoven Cowl
	[19682] = 1, -- Bloodvine Vest
	[14134] = 1, -- Cloak of Fire
	[13870] = 1, -- Frostweave Gloves
	[4322] = 1, -- Enchanter's Cowl
	[4317] = 1, -- Phoenix Pants
	[2578] = 1, -- Barbaric Linen Vest
	[154689] = 1, -- Tidespray Linen Pants
	[126989] = 1, -- Silkweave Gloves
	[126992] = 1, -- Silkweave Epaulets
	[86313] = 1, -- Imperial Silk Gloves
	[92726] = 1, -- Bipsi's Gloves
	[10009] = 1, -- Red Mageweave Pants
	[10048] = 1, -- Colorful Kilt
	[167980] = 1, -- Notorious Combatant's Satin Bracers
	[167987] = 1, -- Notorious Combatant's Satin Pants
	[114815] = 1, -- Hexweave Slippers
	[114828] = 1, -- Sumptuous Cowl
	[86312] = 1, -- Legacy of the Emperor
	[75088] = 1, -- Vicious Fireweave Robe
	[41520] = 1, -- Frostwoven Boots
	[41515] = 1, -- Frostwoven Robe
	[24267] = 1, -- Battlecast Hood
	[14043] = 1, -- Cindercloth Gloves
	[2582] = 1, -- Green Woolen Vest
	[161981] = 1, -- Tidespray Linen Pants
	[94280] = 1, -- Falling Blossom Hood
	[86314] = 1, -- Touch of the Light
	[54473] = 1, -- Deathsilk Bracers
	[43969] = 1, -- Frostsavage Belt
	[41551] = 1, -- Duskweave Wristwraps
	[16980] = 1, -- Flarecore Mantle
	[22658] = 1, -- Glacial Cloak
	[14100] = 1, -- Brightcloth Robe
	[10001] = 1, -- Black Mageweave Robe
	[4321] = 1, -- Spider Silk Slippers
	[4316] = 1, -- Heavy Woolen Pants
	[161977] = 1, -- Tidespray Linen Robe
	[161982] = 1, -- Tidespray Linen Spaulders
	[127002] = 1, -- Imbued Silkweave Bracers
	[126991] = 1, -- Silkweave Pantaloons
	[114816] = 1, -- Hexweave Belt
	[114817] = 1, -- Powerful Hexweave Cloak
	[114829] = 1, -- Sumptuous Robes
	[98773] = 1, -- Crafted Malevolent Gladiator's Drape of Prowess
	[24263] = 1, -- Battlecast Pants
	[15802] = 1, -- Mooncloth Boots
	[10007] = 1, -- Red Mageweave Vest
	[5766] = 1, -- Lesser Wizard's Robe
	[10047] = 1, -- Simple Kilt
	[2580] = 1, -- Reinforced Linen Cape
	[6241] = 1, -- White Linen Robe
	[114812] = 1, -- Hexweave Gloves
	[82438] = 1, -- Spelltwister's Gloves
	[71980] = 1, -- Lavaquake Legwraps
	[54478] = 1, -- Deathsilk Gloves
	[54476] = 1, -- Deathsilk Cowl
	[41554] = 1, -- Black Duskweave Robe
	[42095] = 1, -- Light Blessed Mittens
	[45566] = 1, -- Spellslinger's Slippers
	[47606] = 1, -- Royal Moonshroud Robe
	[21859] = 1, -- Imbued Netherweave Pants
	[24260] = 1, -- Manaweave Cloak
	[21852] = 1, -- Netherweave Pants
	[21850] = 1, -- Netherweave Belt
	[18409] = 1, -- Mooncloth Gloves
	[20538] = 1, -- Runed Stygian Leggings
	[7060] = 1, -- Azure Shoulders
	[4309] = 1, -- Handstitched Linen Britches
	[2572] = 1, -- Red Linen Robe
	[161997] = 1, -- Honorable Combatant's Satin Bracers
	[114813] = 1, -- Hexweave Robe
	[114818] = 1, -- Nimble Hexweave Cloak
	[94279] = 1, -- Falling Blossom Sandals
	[82437] = 1, -- Spelltwister's Grand Robe
	[93438] = 1, -- Crafted Dreadful Gladiator's Drape of Prowess
	[71981] = 1, -- World Mender's Pants
	[54483] = 1, -- Spiritmend Leggings
	[45811] = 1, -- Frostguard Drape
	[49892] = 1, -- Lightweave Leggings
	[41523] = 1, -- Mystic Frostwoven Shoulders
	[21864] = 1, -- Soulcloth Shoulders
	[13867] = 1, -- Runecloth Shoulders
	[14141] = 1, -- Ghostweave Vest
	[6240] = 1, -- Blue Linen Vest
	[167979] = 1, -- Notorious Combatant's Satin Boots
	[154700] = 1, -- Embroidered Deep Sea Cloak
	[127019] = 1, -- Imbued Silkweave Cover
	[82440] = 1, -- Gloves of Creation
	[93616] = 1, -- Crafted Dreadful Gladiator's Felweave Cowl
	[54485] = 1, -- Spiritmend Cowl
	[54506] = 1, -- Flame-Ascended Pantaloons
	[75095] = 1, -- Vicious Embersilk Boots
	[54481] = 1, -- Spiritmend Belt
	[41516] = 1, -- Frostsavage Gloves
	[32390] = 1, -- Soulguard Girdle
	[14139] = 1, -- Mooncloth Shoulders
	[19059] = 1, -- Argent Shoulders
	[167984] = 1, -- Notorious Combatant's Satin Mittens
	[161980] = 1, -- Tidespray Linen Hood
	[126999] = 1, -- Imbued Silkweave Pantaloons
	[127001] = 1, -- Imbued Silkweave Cinch
	[114810] = 1, -- Hexweave Cowl
	[98612] = 1, -- Belt of the Night Sky
	[94277] = 1, -- Falling Blossom Treads
	[82434] = 1, -- Contender's Satin Cuffs
	[93434] = 1, -- Crafted Dreadful Gladiator's Cuffs of Accuracy
	[93555] = 1, -- Crafted Dreadful Gladiator's Satin Gloves
	[54472] = 1, -- Deathsilk Leggings
	[42111] = 1, -- Ebonweave Gloves
	[43585] = 1, -- Glacial Slippers
	[41548] = 1, -- Duskweave Leggings
	[41512] = 1, -- Frostwoven Wristwraps
	[21860] = 1, -- Imbued Netherweave Boots
	[7056] = 1, -- Crimson Silk Cloak
	[4331] = 1, -- Phoenix Gloves
	[2569] = 1, -- Linen Boots
	[4308] = 1, -- Green Linen Bracers
	[98603] = 1, -- Leggings of the Night Sky
	[98608] = 1, -- White Cloud Belt
	[75063] = 1, -- Vicious Fireweave Gloves
	[75072] = 1, -- Vicious Embersilk Pants
	[41553] = 1, -- Black Duskweave Leggings
	[42096] = 1, -- Aurora Slippers
	[45567] = 1, -- Savior's Slippers
	[47587] = 1, -- Royal Moonshroud Bracers
	[47588] = 1, -- Royal Moonshroud Bracers
	[41550] = 1, -- Duskweave Shoulders
	[32586] = 1, -- Bracers of Nimble Thought
	[24254] = 1, -- White Remedy Cape
	[24255] = 1, -- Unyielding Girdle
	[24256] = 1, -- Girdle of Ruination
	[20539] = 1, -- Runed Stygian Belt
	[14108] = 1, -- Felcloth Boots
	[19056] = 1, -- Argent Boots
	[13864] = 1, -- Runecloth Boots
	[4318] = 1, -- Gloves of Meditation
	[2583] = 1, -- Woolen Boots
	[164676] = 1, -- Sinister Combatant's Satin Cloak
	[159914] = 1, -- Honorable Combatant's Satin Pants
	[159917] = 1, -- Honorable Combatant's Satin Cloak
	[154685] = 1, -- Tidespray Linen Robe
	[154688] = 1, -- Tidespray Linen Hood
	[161978] = 1, -- Tidespray Linen Sandals
	[161979] = 1, -- Tidespray Linen Mittens
	[127000] = 1, -- Imbued Silkweave Epaulets
	[114809] = 1, -- Hexweave Mantle
	[114811] = 1, -- Hexweave Leggings
	[82421] = 1, -- Contender's Silk Cowl
	[82430] = 1, -- Contender's Satin Amice
	[93421] = 1, -- Crafted Dreadful Gladiator's Cape of Prowess
	[93437] = 1, -- Crafted Dreadful Gladiator's Drape of Cruelty
	[93439] = 1, -- Crafted Dreadful Gladiator's Drape of Meditation
	[93607] = 1, -- Crafted Dreadful Gladiator's Cloak of Alacrity
	[93615] = 1, -- Crafted Dreadful Gladiator's Felweave Handguards
	[41549] = 1, -- Duskweave Robe
	[41607] = 1, -- Cloak of the Moon
	[32420] = 1, -- Night's End
	[21866] = 1, -- Arcanoweave Bracers
	[24251] = 1, -- Blackstrike Bracers
	[21849] = 1, -- Netherweave Bracers
	[18263] = 1, -- Flarecore Wraps
	[14132] = 1, -- Wizardweave Leggings
	[14101] = 1, -- Brightcloth Gloves
	[14142] = 1, -- Ghostweave Gloves
	[13860] = 1, -- Runecloth Cloak
	[10042] = 1, -- Cindercloth Robe
	[7057] = 1, -- Green Silken Shoulders
	[4319] = 1, -- Azure Silk Gloves
	[4315] = 1, -- Reinforced Woolen Shoulders
	[154691] = 1, -- Tidespray Linen Belt
	[126995] = 1, -- Imbued Silkweave Robe
	[126997] = 1, -- Imbued Silkweave Gloves
	[82425] = 1, -- Contender's Silk Pants
	[82436] = 1, -- Contender's Satin Belt
	[71990] = 1, -- Dreamwraps of the Light
	[75087] = 1, -- Vicious Fireweave Boots
	[54471] = 1, -- Deathsilk Belt
	[54477] = 1, -- Deathsilk Boots
	[41555] = 1, -- Black Duskweave Wristwraps
	[47585] = 1, -- Bejeweled Wizard's Bracers
	[47586] = 1, -- Bejeweled Wizard's Bracers
	[41545] = 1, -- Duskweave Gloves
	[32391] = 1, -- Soulguard Slippers
	[21867] = 1, -- Arcanoweave Boots
	[24253] = 1, -- Cloak of Eternity
	[30837] = 1, -- Flameheart Bracers
	[24258] = 1, -- Resolute Cape
	[16979] = 1, -- Flarecore Gloves
	[22660] = 1, -- Gaea's Embrace
	[13868] = 1, -- Frostweave Robe
	[7065] = 1, -- Green Silk Armor
	[151772] = 1, -- Festival Suit
	[167976] = 1, -- Notorious Combatant's Satin Belt
	[164675] = 1, -- Sinister Combatant's Satin Bracers
	[159915] = 1, -- Honorable Combatant's Satin Belt
	[161990] = 1, -- Embroidered Deep Sea Cloak
	[154686] = 1, -- Tidespray Linen Sandals
	[126998] = 1, -- Imbued Silkweave Hood
	[127034] = 1, -- Imbued Silkweave Flourish
	[127031] = 1, -- Silkweave Shade
	[82431] = 1, -- Contender's Satin Raiment
	[82433] = 1, -- Contender's Satin Pants
	[93420] = 1, -- Crafted Dreadful Gladiator's Cape of Cruelty
	[93436] = 1, -- Crafted Dreadful Gladiator's Cuffs of Meditation
	[93554] = 1, -- Crafted Dreadful Gladiator's Mooncloth Mantle
	[98827] = 1, -- Crafted Malevolent Gladiator's Silk Trousers
	[82400] = 1, -- Windwool Gloves
	[82401] = 1, -- Windwool Pants
	[54504] = 1, -- Belt of the Depths
	[75098] = 1, -- Vicious Embersilk Bracers
	[42113] = 1, -- Spellweave Gloves
	[43584] = 1, -- Glacial Waistband
	[43972] = 1, -- Frostsavage Robe
	[43974] = 1, -- Frostsavage Bracers
	[47605] = 1, -- Royal Moonshroud Robe
	[41608] = 1, -- Cloak of Frozen Spirits
	[18408] = 1, -- Inferno Gloves
	[20537] = 1, -- Runed Stygian Boots
	[14104] = 1, -- Brightcloth Pants
	[19047] = 1, -- Wisdom of the Timbermaw
	[10044] = 1, -- Cindercloth Boots
	[5542] = 1, -- Pearl-Clasped Cloak
	[151792] = 1, -- Green Winter Clothes
	[167985] = 1, -- Notorious Combatant's Satin Mittens
	[164674] = 1, -- Sinister Combatant's Satin Belt
	[154687] = 1, -- Tidespray Linen Mittens
	[127020] = 1, -- Imbued Silkweave Drape
	[114831] = 1, -- Sumptuous Leggings
	[82423] = 1, -- Contender's Silk Raiment
	[82428] = 1, -- Contender's Silk Belt
	[82435] = 1, -- Contender's Satin Footwraps
	[93430] = 1, -- Crafted Dreadful Gladiator's Cord of Meditation
	[93501] = 1, -- Crafted Dreadful Gladiator's Silk Trousers
	[93552] = 1, -- Crafted Dreadful Gladiator's Mooncloth Leggings
	[93559] = 1, -- Crafted Dreadful Gladiator's Satin Mantle
	[98757] = 1, -- Crafted Malevolent Gladiator's Cape of Prowess
	[98826] = 1, -- Crafted Malevolent Gladiator's Silk Cowl
	[71989] = 1, -- Bracers of Unconquered Power
	[54479] = 1, -- Spiritmend Shoulders
	[54505] = 1, -- Breeches of Mended Nightmares
	[69945] = 1, -- Don Tayo's Inferno Mittens
	[69953] = 1, -- Endless Dream Walkers
	[75070] = 1, -- Vicious Embersilk Gloves
	[54480] = 1, -- Spiritmend Bracers
	[42103] = 1, -- Moonshroud Gloves
	[43975] = 1, -- Frostsavage Leggings
	[34367] = 1, -- Hands of Eternal Light
	[41525] = 1, -- Mystic Frostwoven Robe
	[41528] = 1, -- Mystic Frostwoven Wristwraps
	[30838] = 1, -- Flameheart Gloves
	[14138] = 1, -- Mooncloth Vest
	[14140] = 1, -- Mooncloth Circlet
	[19684] = 1, -- Bloodvine Boots
	[22757] = 1, -- Sylvan Crown
	[13865] = 1, -- Runecloth Pants
	[10018] = 1, -- Red Mageweave Gloves
	[7064] = 1, -- Crimson Silk Gloves
	[7061] = 1, -- Earthen Silk Belt
	[4326] = 1, -- Long Silken Cloak
	[7055] = 1, -- Crimson Silk Belt
	[7047] = 1, -- Hands of Darkness
	[151771] = 1, -- Festival Dress
	[167977] = 1, -- Notorious Combatant's Satin Belt
	[167982] = 1, -- Notorious Combatant's Satin Cloak
	[167983] = 1, -- Notorious Combatant's Satin Cloak
	[164671] = 1, -- Sinister Combatant's Satin Boots
	[164672] = 1, -- Sinister Combatant's Satin Mittens
	[164715] = 1, -- Sinister Combatant's Satin Belt
	[164716] = 1, -- Sinister Combatant's Satin Bracers
	[159912] = 1, -- Honorable Combatant's Satin Boots
	[154690] = 1, -- Tidespray Linen Spaulders
	[126988] = 1, -- Silkweave Slippers
	[127032] = 1, -- Silkweave Flourish
	[82429] = 1, -- Contender's Satin Cowl
	[93500] = 1, -- Crafted Dreadful Gladiator's Silk Cowl
	[93502] = 1, -- Crafted Dreadful Gladiator's Silk Robe
	[93550] = 1, -- Crafted Dreadful Gladiator's Mooncloth Gloves
	[93551] = 1, -- Crafted Dreadful Gladiator's Mooncloth Helm
	[98764] = 1, -- Crafted Malevolent Gladiator's Cord of Accuracy
	[98769] = 1, -- Crafted Malevolent Gladiator's Cuffs of Accuracy
	[98828] = 1, -- Crafted Malevolent Gladiator's Silk Robe
	[98866] = 1, -- Crafted Malevolent Gladiator's Mooncloth Helm
	[98872] = 1, -- Crafted Malevolent Gladiator's Satin Leggings
	[98925] = 1, -- Crafted Malevolent Gladiator's Felweave Amice
	[82398] = 1, -- Windwool Shoulders
	[82399] = 1, -- Windwool Tunic
	[82403] = 1, -- Windwool Boots
	[75082] = 1, -- Vicious Fireweave Pants
	[75096] = 1, -- Vicious Embersilk Belt
	[54482] = 1, -- Spiritmend Boots
	[54484] = 1, -- Spiritmend Gloves
	[43970] = 1, -- Frostsavage Boots
	[41544] = 1, -- Duskweave Boots
	[44211] = 1, -- Frostwoven Gloves
	[24249] = 1, -- Unyielding Bracers
	[14137] = 1, -- Mooncloth Leggings
	[10029] = 1, -- Red Mageweave Shoulders
	[6264] = 1, -- Greater Adept's Robe
	[4311] = 1, -- Heavy Woolen Cloak
	[4313] = 1, -- Red Woolen Boots
	[167978] = 1, -- Notorious Combatant's Satin Boots
	[164712] = 1, -- Sinister Combatant's Satin Boots
	[164714] = 1, -- Sinister Combatant's Satin Pants
	[164717] = 1, -- Sinister Combatant's Satin Cloak
	[159913] = 1, -- Honorable Combatant's Satin Mittens
	[161998] = 1, -- Honorable Combatant's Satin Cloak
	[127033] = 1, -- Imbued Silkweave Shade
	[114814] = 1, -- Hexweave Bracers
	[82424] = 1, -- Contender's Silk Handwraps
	[82427] = 1, -- Contender's Silk Footwraps
	[93428] = 1, -- Crafted Dreadful Gladiator's Cord of Cruelty
	[93433] = 1, -- Crafted Dreadful Gladiator's Treads of Meditation
	[93435] = 1, -- Crafted Dreadful Gladiator's Cuffs of Prowess
	[93558] = 1, -- Crafted Dreadful Gladiator's Satin Robe
	[93618] = 1, -- Crafted Dreadful Gladiator's Felweave Raiment
	[98767] = 1, -- Crafted Malevolent Gladiator's Treads of Alacrity
	[98774] = 1, -- Crafted Malevolent Gladiator's Drape of Meditation
	[98825] = 1, -- Crafted Malevolent Gladiator's Silk Handguards
	[98868] = 1, -- Crafted Malevolent Gladiator's Mooncloth Robe
	[82402] = 1, -- Windwool Bracers
	[69944] = 1, -- Grips of Altered Reality
	[75064] = 1, -- Vicious Embersilk Shoulders
	[75086] = 1, -- Vicious Fireweave Belt
	[75089] = 1, -- Vicious Fireweave Bracers
	[54475] = 1, -- Deathsilk Robe
	[41985] = 1, -- Silky Iceshard Boots
	[41986] = 1, -- Deep Frozen Cord
	[43973] = 1, -- Frostsavage Shoulders
	[45557] = 1, -- Sash of Ancient Power
	[41513] = 1, -- Frostwoven Shoulders
	[19050] = 1, -- Mantle of the Timbermaw
	[19683] = 1, -- Bloodvine Leggings
	[22655] = 1, -- Glacial Wrists
	[22756] = 1, -- Sylvan Vest
	[22758] = 1, -- Sylvan Shoulders
	[4325] = 1, -- Boots of the Enchanter
	[4310] = 1, -- Heavy Woolen Gloves
	[164673] = 1, -- Sinister Combatant's Satin Pants
	[164713] = 1, -- Sinister Combatant's Satin Mittens
	[161996] = 1, -- Honorable Combatant's Satin Belt
	[127017] = 1, -- Silkweave Drape
	[82422] = 1, -- Contender's Silk Amice
	[82426] = 1, -- Contender's Silk Cuffs
	[82432] = 1, -- Contender's Satin Handwraps
	[93431] = 1, -- Crafted Dreadful Gladiator's Treads of Cruelty
	[93499] = 1, -- Crafted Dreadful Gladiator's Silk Handguards
	[93553] = 1, -- Crafted Dreadful Gladiator's Mooncloth Robe
	[93557] = 1, -- Crafted Dreadful Gladiator's Satin Leggings
	[93619] = 1, -- Crafted Dreadful Gladiator's Felweave Amice
	[98763] = 1, -- Crafted Malevolent Gladiator's Cord of Cruelty
	[98765] = 1, -- Crafted Malevolent Gladiator's Cord of Meditation
	[98766] = 1, -- Crafted Malevolent Gladiator's Treads of Cruelty
	[98770] = 1, -- Crafted Malevolent Gladiator's Cuffs of Prowess
	[98771] = 1, -- Crafted Malevolent Gladiator's Cuffs of Meditation
	[98772] = 1, -- Crafted Malevolent Gladiator's Drape of Cruelty
	[98829] = 1, -- Crafted Malevolent Gladiator's Silk Amice
	[98871] = 1, -- Crafted Malevolent Gladiator's Satin Hood
	[98914] = 1, -- Crafted Malevolent Gladiator's Cloak of Prowess
	[43971] = 1, -- Frostsavage Cowl
	[41546] = 1, -- Duskweave Cowl
	[32584] = 1, -- Swiftheal Wraps
	[30831] = 1, -- Cloak of Arcane Evasion
	[7051] = 1, -- Earthen Vest
	[161994] = 1, -- Honorable Combatant's Satin Mittens
	[127016] = 1, -- Silkweave Cover
	[98599] = 1, -- White Cloud Leggings
	[93429] = 1, -- Crafted Dreadful Gladiator's Cord of Accuracy
	[93432] = 1, -- Crafted Dreadful Gladiator's Treads of Alacrity
	[98756] = 1, -- Crafted Malevolent Gladiator's Cape of Cruelty
	[98768] = 1, -- Crafted Malevolent Gladiator's Treads of Meditation
	[98867] = 1, -- Crafted Malevolent Gladiator's Mooncloth Leggings
	[98873] = 1, -- Crafted Malevolent Gladiator's Satin Robe
	[98874] = 1, -- Crafted Malevolent Gladiator's Satin Mantle
	[98921] = 1, -- Crafted Malevolent Gladiator's Felweave Handguards
	[98923] = 1, -- Crafted Malevolent Gladiator's Felweave Trousers
	[98924] = 1, -- Crafted Malevolent Gladiator's Felweave Raiment
	[82404] = 1, -- Windwool Belt
	[42093] = 1, -- Frostmoon Pants
	[32389] = 1, -- Soulguard Leggings
	[32392] = 1, -- Soulguard Bracers
	[167986] = 1, -- Notorious Combatant's Satin Pants
	[161993] = 1, -- Honorable Combatant's Satin Boots
	[161995] = 1, -- Honorable Combatant's Satin Pants
	[93617] = 1, -- Crafted Dreadful Gladiator's Felweave Trousers
	[98865] = 1, -- Crafted Malevolent Gladiator's Mooncloth Gloves
	[98869] = 1, -- Crafted Malevolent Gladiator's Mooncloth Mantle
	[98870] = 1, -- Crafted Malevolent Gladiator's Satin Gloves
	[98913] = 1, -- Crafted Malevolent Gladiator's Cloak of Alacrity
	[98922] = 1, -- Crafted Malevolent Gladiator's Felweave Cowl
	--
	-- Recipes
	-- Wowhead Recipes w/Filters - http://www.wowhead.com/recipe-items?filter=2:86;2:11;0:0
	-- Binds when picked up = No
	-- Crafted by a profession = Yes
	--
	[10713] = 1, -- Plans: Inlaid Mithril Cylinder
	[10644] = 1, -- Recipe: Goblin Rocket Fuel
	[113992] = 1, -- Scribe's Research Notes
};
