--------------------------------------------------------------------------------------------------------------------------------------------
-- Database of information about recipe items that may be seen onto the Auction House.
-- [itemID] = { spellID, requiredSkill, requiredLevel, requireSkillLevel, requiresAbility, allowableClasses }
--
-- http://www.wowhead.com/spell=spellID
-- http://www.wowhead.com/skill=requiredSkill
--
-- requiredLevel (player)
-- requiredSkillLevel (profession)
--------------------------------------------------------------------------------------------------------------------------------------------
local NS = select( 2, ... );
--------------------------------------------------------------------------------------------------------------------------------------------
--
-- As of 10/1/2019
--
NS.recipeInfo = {
	--
	-- Recipes
	-- Wowhead Recipes w/Filters - http://www.wowhead.com/recipe-items/quality:1:2:3:4?filter=2:168:92;2:1:1;0:0:0
	-- Qualities: Common, Uncommon, Rare, Epic
	-- Binds when picked up = No
	-- Teaches a spell = Yes
	-- Sold by a vendor = Yes, No (use this filter to separate the list which helps bypass Wowhead's 1000 results limit)
	--
	[9303] = { 11459, 2485, 0, 225, nil, nil }, -- Recipe: Philosopher's Stone
	[6328] = { 7753, 2548, 0, 50, nil, nil }, -- Recipe: Longjaw Mud Snapper
	[12228] = { 15855, 2548, 0, 175, nil, nil }, -- Recipe: Roast Raptor
	[3682] = { 3376, 2548, 0, 130, nil, nil }, -- Recipe: Curiously Tasty Omelet
	[23811] = { 30341, 2505, 0, 35, nil, nil }, -- Schematic: White Smoke Flare
	[12958] = { 17187, 2485, 0, 275, nil, nil }, -- Recipe: Transmute Arcanite
	[16110] = { 15933, 2548, 0, 225, nil, nil }, -- Recipe: Monster Omelet
	[23574] = { 29688, 2484, 0, 50, nil, nil }, -- Recipe: Transmute Primal Might
	[23638] = { 29728, 2476, 0, 40, nil, nil }, -- Plans: Lesser Ward of Shielding
	[6325] = { 7751, 2548, 0, 1, nil, nil }, -- Recipe: Brilliant Smallfish
	[23591] = { 29568, 2476, 0, 30, nil, nil }, -- Plans: Adamantite Cleaver
	[6330] = { 7755, 2548, 0, 100, nil, nil }, -- Recipe: Bristle Whisker Catfish
	[14468] = { 18405, 2540, 0, 260, nil, nil }, -- Pattern: Runecloth Bag
	[21892] = { 26747, 2539, 0, 25, nil, nil }, -- Pattern: Bolt of Imbued Netherweave
	[27688] = { 33284, 2547, 0, 1, nil, nil }, -- Recipe: Ravager Dog
	[7995] = { 9937, 2477, 0, 215, nil, nil }, -- Plans: Mithril Scale Bracers
	[18046] = { 22480, 2548, 0, 225, nil, nil }, -- Recipe: Tender Wolf Steak
	[21897] = { 26774, 2539, 0, 45, nil, nil }, -- Pattern: Netherweave Tunic
	[22565] = { 28022, 2493, 0, 35, nil, nil }, -- Formula: Large Prismatic Shard
	[12232] = { 15863, 2548, 0, 175, nil, nil }, -- Recipe: Carrion Surprise
	[6326] = { 7752, 2548, 0, 1, nil, nil }, -- Recipe: Slitherskin Mackerel
	[27692] = { 33288, 2547, 0, 25, nil, nil }, -- Recipe: Warp Burger
	[27693] = { 33289, 2547, 0, 25, nil, nil }, -- Recipe: Talbuk Steak
	[9302] = { 11473, 2485, 0, 245, nil, nil }, -- Recipe: Ghost Dye
	[6892] = { 8607, 2548, 0, 40, nil, nil }, -- Recipe: Smoked Bear Meat
	[14526] = { 18560, 2540, 0, 250, nil, nil }, -- Pattern: Mooncloth
	[12231] = { 15861, 2548, 0, 175, nil, nil }, -- Recipe: Jungle Stew
	[27691] = { 33287, 2547, 0, 25, nil, nil }, -- Recipe: Roasted Clefthoof
	[22563] = { 28019, 2493, 0, 40, nil, nil }, -- Formula: Superior Wizard Oil
	[22907] = { 28555, 2484, 0, 40, nil, nil }, -- Recipe: Super Mana Potion
	[13949] = { 18247, 2548, 0, 275, nil, nil }, -- Recipe: Baked Salmon
	[14634] = { 3454, 2485, 0, 200, nil, nil }, -- Recipe: Frost Oil
	[12229] = { 15856, 2548, 0, 175, nil, nil }, -- Recipe: Hot Wolf Ribs
	[7451] = { 9202, 2532, 0, 190, nil, nil }, -- Pattern: Green Whelp Bracers
	[27694] = { 33290, 2547, 0, 1, nil, nil }, -- Recipe: Blackened Trout
	[22909] = { 28557, 2484, 0, 45, nil, nil }, -- Recipe: Elixir of Major Defense
	[15725] = { 19049, 2532, 0, 260, nil, nil }, -- Pattern: Wicked Leather Gauntlets
	[21219] = { 25954, 2548, 0, 175, nil, nil }, -- Recipe: Sagefish Delight
	[5642] = { 6624, 2485, 0, 150, nil, nil }, -- Recipe: Free Action Potion
	[10728] = { 3873, 2540, 0, 200, nil, nil }, -- Pattern: Black Swashbuckler's Shirt
	[16050] = { 19815, 2506, 0, 285, nil, nil }, -- Schematic: Delicate Arcanite Converter
	[3678] = { 3370, 2548, 0, 80, nil, nil }, -- Recipe: Crocolisk Steak
	[22647] = { 28267, 2548, 0, 60, nil, nil }, -- Recipe: Crunchy Spider Surprise
	[20854] = { 25339, 2524, 0, 110, nil, nil }, -- Design: Amulet of the Moon
	[12233] = { 15865, 2548, 0, 175, nil, nil }, -- Recipe: Mystery Stew
	[30156] = { 36210, 2547, 0, 1, nil, nil }, -- Recipe: Clam Bar
	[18487] = { 22902, 2540, 0, 300, nil, nil }, -- Pattern: Mooncloth Robe
	[17062] = { 20916, 2548, 0, 175, nil, nil }, -- Recipe: Mithril Head Trout
	[13941] = { 18241, 2548, 0, 225, nil, nil }, -- Recipe: Filet of Redgill
	[6057] = { 7259, 2485, 0, 190, nil, nil }, -- Recipe: Nature Protection Potion
	[18731] = { 23190, 2532, 0, 150, nil, nil }, -- Pattern: Heavy Leather Ball
	[28282] = { 34009, 2493, 0, 25, nil, nil }, -- Formula: Enchant Shield - Major Stamina
	[27685] = { 33276, 2548, 0, 1, nil, nil }, -- Recipe: Lynx Steak
	[3680] = { 3372, 2548, 0, 90, nil, nil }, -- Recipe: Murloc Fin Soup
	[21099] = { 25704, 2548, 0, 80, nil, nil }, -- Recipe: Smoked Sagefish
	[6401] = { 3870, 2540, 0, 155, nil, nil }, -- Pattern: Dark Silk Shirt
	[10326] = { 12093, 2540, 0, 250, nil, nil }, -- Pattern: Tuxedo Jacket
	[10318] = { 12081, 2540, 0, 240, nil, nil }, -- Pattern: Admiral's Hat
	[6368] = { 7827, 2548, 0, 50, nil, nil }, -- Recipe: Rainbow Fin Albacore
	[27696] = { 33292, 2547, 0, 10, nil, nil }, -- Recipe: Blackened Sporefish
	[12163] = { 3496, 2477, 0, 180, nil, nil }, -- Plans: Moonsteel Broadsword
	[16767] = { 20626, 2548, 0, 225, nil, nil }, -- Recipe: Undermine Clam Chowder
	[22911] = { 28562, 2484, 0, 50, nil, nil }, -- Recipe: Major Dreamless Sleep Potion
	[27695] = { 33291, 2547, 0, 1, nil, nil }, -- Recipe: Feltail Delight
	[27699] = { 33295, 2547, 0, 25, nil, nil }, -- Recipe: Golden Fish Sticks
	[12836] = { 16992, 2477, 0, 300, nil, nil }, -- Plans: Frostguard
	[12239] = { 15906, 2548, 0, 200, nil, nil }, -- Recipe: Dragonbreath Chili
	[16224] = { 20015, 2494, 0, 285, nil, nil }, -- Formula: Enchant Cloak - Superior Defense
	[13947] = { 18245, 2548, 0, 275, nil, nil }, -- Recipe: Lobster Stew
	[6369] = { 7828, 2548, 0, 175, nil, nil }, -- Recipe: Rockscale Cod
	[12226] = { 15935, 2548, 0, 1, nil, nil }, -- Recipe: Crispy Bat Wing
	[12164] = { 3498, 2477, 0, 185, nil, nil }, -- Plans: Massive Iron Axe
	[11150] = { 13612, 2494, 0, 145, nil, nil }, -- Formula: Enchant Gloves - Mining
	[7561] = { 9273, 2506, 0, 165, nil, nil }, -- Schematic: Goblin Jumper Cables
	[7613] = { 3772, 2532, 0, 155, nil, nil }, -- Pattern: Green Leather Armor
	[11101] = { 13536, 2494, 0, 140, nil, nil }, -- Formula: Enchant Bracer - Lesser Strength
	[3681] = { 3373, 2548, 0, 120, nil, nil }, -- Recipe: Crocolisk Gumbo
	[27700] = { 33296, 2547, 0, 50, nil, nil }, -- Recipe: Spicy Crawdad
	[10858] = { 3494, 2477, 0, 155, nil, nil }, -- Plans: Solid Iron Maul
	[3679] = { 3371, 2548, 0, 60, nil, nil }, -- Recipe: Blood Sausage
	[5973] = { 7149, 2532, 0, 170, nil, nil }, -- Pattern: Barbaric Leggings
	[20075] = { 24418, 2548, 0, 150, nil, nil }, -- Recipe: Heavy Crocolisk Stew
	[27698] = { 33294, 2547, 0, 20, nil, nil }, -- Recipe: Poached Bluefish
	[78348] = { 42974, 2493, 0, 75, nil, nil }, -- Formula: Enchant Weapon - Executioner
	[15724] = { 19048, 2532, 0, 255, nil, nil }, -- Pattern: Heavy Scorpid Bracers
	[5486] = { 6416, 2548, 0, 50, nil, nil }, -- Recipe: Strider Stew
	[13948] = { 18246, 2548, 0, 275, nil, nil }, -- Recipe: Mightfish Steak
	[10323] = { 12089, 2540, 0, 245, nil, nil }, -- Pattern: Tuxedo Pants
	[21901] = { 26778, 2539, 0, 60, nil, nil }, -- Pattern: Imbued Netherweave Tunic
	[2889] = { 2795, 2548, 0, 10, nil, nil }, -- Recipe: Beer Basted Boar Ribs
	[27690] = { 33286, 2547, 0, 15, nil, nil }, -- Recipe: Blackened Basilisk
	[3735] = { 3398, 2548, 0, 125, nil, nil }, -- Recipe: Hot Lion Chops
	[5528] = { 6501, 2548, 0, 90, nil, nil }, -- Recipe: Clam Chowder
	[21894] = { 26750, 2539, 0, 45, nil, nil }, -- Pattern: Bolt of Soulcloth
	[15772] = { 19097, 2532, 0, 300, nil, nil }, -- Pattern: Devilsaur Leggings
	[13940] = { 18239, 2548, 0, 225, nil, nil }, -- Recipe: Cooked Glossy Mightfish
	[16111] = { 15915, 2548, 0, 225, nil, nil }, -- Recipe: Spiced Chili Crab
	[14630] = { 3857, 2540, 0, 165, nil, nil }, -- Pattern: Enchanter's Cowl
	[14627] = { 3869, 2540, 0, 135, nil, nil }, -- Pattern: Bright Yellow Shirt
	[5771] = { 6686, 2540, 0, 70, nil, nil }, -- Pattern: Red Linen Bag
	[5483] = { 6413, 2548, 0, 20, nil, nil }, -- Recipe: Scorpid Surprise
	[27697] = { 33293, 2547, 0, 20, nil, nil }, -- Recipe: Grilled Mudfish
	[2701] = { 2549, 2548, 0, 100, nil, nil }, -- Recipe: Seasoned Wolf Kabob
	[7361] = { 9146, 2532, 0, 135, nil, nil }, -- Pattern: Herbalist's Gloves
	[3683] = { 3377, 2548, 0, 110, nil, nil }, -- Recipe: Gooey Spider Cake
	[15758] = { 19084, 2532, 0, 290, nil, nil }, -- Pattern: Devilsaur Gauntlets
	[7742] = { 3971, 2506, 0, 200, nil, nil }, -- Schematic: Gnomish Cloaking Device
	[6274] = { 7639, 2540, 0, 100, nil, nil }, -- Pattern: Blue Overalls
	[21896] = { 26773, 2539, 0, 40, nil, nil }, -- Pattern: Netherweave Robe
	[20755] = { 25128, 2494, 0, 275, nil, nil }, -- Formula: Wizard Oil
	[7089] = { 8786, 2540, 0, 175, nil, nil }, -- Pattern: Azure Silk Cloak
	[23593] = { 29571, 2476, 0, 35, nil, nil }, -- Plans: Adamantite Rapier
	[10325] = { 12091, 2540, 0, 250, nil, nil }, -- Pattern: White Wedding Dress
	[14639] = { 3952, 2506, 0, 140, nil, nil }, -- Schematic: Minor Recombobulator
	[21893] = { 26749, 2539, 0, 40, nil, nil }, -- Pattern: Imbued Netherweave Bag
	[37915] = { 49677, 2540, 0, 250, nil, nil }, -- Pattern: Dress Shoes
	[4355] = { 3862, 2540, 0, 200, nil, nil }, -- Pattern: Icy Cloak
	[13288] = { 4097, 2532, 0, 165, nil, nil }, -- Pattern: Raptor Hide Belt
	[20576] = { 24940, 2532, 0, 100, nil, nil }, -- Pattern: Black Whelp Tunic
	[9300] = { 11477, 2485, 0, 250, nil, nil }, -- Recipe: Elixir of Demonslaying
	[20754] = { 25127, 2494, 0, 250, nil, nil }, -- Formula: Lesser Mana Oil
	[6047] = { 3503, 2477, 0, 190, nil, nil }, -- Plans: Golden Scale Coif
	[13287] = { 4096, 2532, 0, 165, nil, nil }, -- Pattern: Raptor Hide Harness
	[126928] = { 185704, 2548, 0, 1, nil, nil }, -- Recipe: Lemon Herb Filet
	[23807] = { 30329, 2505, 0, 35, nil, nil }, -- Schematic: Adamantite Scope
	[18647] = { 23066, 2506, 0, 150, nil, nil }, -- Schematic: Red Firework
	[23799] = { 30313, 2505, 0, 50, nil, nil }, -- Schematic: Adamantite Rifle
	[16221] = { 20026, 2494, 0, 275, nil, nil }, -- Formula: Enchant Chest - Major Health
	[12240] = { 15910, 2548, 0, 200, nil, nil }, -- Recipe: Heavy Kodo Stew
	[18648] = { 23068, 2506, 0, 150, nil, nil }, -- Schematic: Green Firework
	[2700] = { 2548, 2548, 0, 110, nil, nil }, -- Recipe: Succulent Pork Ribs
	[5488] = { 6418, 2548, 0, 100, nil, nil }, -- Recipe: Crispy Lizard Tail
	[13943] = { 18242, 2548, 0, 240, nil, nil }, -- Recipe: Hot Smoked Bass
	[10602] = { 12597, 2506, 0, 210, nil, nil }, -- Schematic: Deadly Scope
	[18949] = { 23399, 2532, 0, 155, nil, nil }, -- Pattern: Barbaric Bracers
	[5643] = { 6618, 2485, 0, 175, nil, nil }, -- Recipe: Great Rage Potion
	[18649] = { 23067, 2506, 0, 150, nil, nil }, -- Schematic: Blue Firework
	[5484] = { 6414, 2548, 0, 35, nil, nil }, -- Recipe: Roasted Kodo Meat
	[23803] = { 30316, 2505, 0, 40, nil, nil }, -- Schematic: Cogspinner Goggles
	[10321] = { 12085, 2540, 0, 240, nil, nil }, -- Pattern: Tuxedo Shirt
	[6329] = { 7754, 2548, 0, 50, nil, nil }, -- Recipe: Loch Frenzy Delight
	[27687] = { 33278, 2548, 0, 50, nil, nil }, -- Recipe: Bat Bites
	[6272] = { 7633, 2540, 0, 70, nil, nil }, -- Pattern: Blue Linen Robe
	[13478] = { 17554, 2485, 0, 265, nil, nil }, -- Recipe: Elixir of Superior Defense
	[9301] = { 11476, 2485, 0, 250, nil, nil }, -- Recipe: Elixir of Shadow Power
	[8385] = { 10509, 2532, 0, 205, nil, nil }, -- Pattern: Turtle Scale Gloves
	[4609] = { 4094, 2548, 0, 175, nil, nil }, -- Recipe: Barbecued Buzzard Wing
	[17200] = { 21143, 2548, 0, 1, nil, nil }, -- Recipe: Gingerbread Cookie
	[12703] = { 16661, 2477, 0, 295, nil, nil }, -- Plans: Storm Gauntlets
	[2697] = { 2542, 2548, 0, 50, nil, nil }, -- Recipe: Goretusk Liver Pie
	[24316] = { 31373, 2539, 0, 50, nil, nil }, -- Pattern: Spellcloth
	[23596] = { 29606, 2476, 0, 40, nil, nil }, -- Plans: Adamantite Breastplate
	[8409] = { 10516, 2532, 0, 210, nil, nil }, -- Pattern: Nightscape Shoulders
	[20758] = { 25124, 2494, 0, 45, nil, nil }, -- Formula: Minor Wizard Oil
	[12162] = { 3492, 2477, 0, 160, nil, nil }, -- Plans: Hardened Iron Shortsword
	[6054] = { 7256, 2485, 0, 135, nil, nil }, -- Recipe: Shadow Protection Potion
	[6055] = { 7257, 2485, 0, 165, nil, nil }, -- Recipe: Fire Protection Potion
	[6053] = { 7255, 2485, 0, 100, nil, nil }, -- Recipe: Holy Protection Potion
	[23592] = { 29569, 2476, 0, 30, nil, nil }, -- Plans: Adamantite Dagger
	[14483] = { 18419, 2540, 0, 275, nil, nil }, -- Pattern: Felcloth Pants
	[7290] = { 9072, 2532, 0, 120, nil, nil }, -- Pattern: Red Whelp Gloves
	[5640] = { 6617, 2485, 0, 60, nil, nil }, -- Recipe: Rage Potion
	[17201] = { 21144, 2548, 0, 35, nil, nil }, -- Recipe: Winter Veil Egg Nog
	[21957] = { 26915, 2523, 0, 5, nil, nil }, -- Design: Necklace of the Diamond Tower
	[10314] = { 12075, 2540, 0, 230, nil, nil }, -- Pattern: Lavender Mageweave Shirt
	[13311] = { 3969, 2506, 0, 200, nil, nil }, -- Schematic: Mechanical Dragonling
	[22539] = { 27945, 2493, 0, 25, nil, nil }, -- Formula: Enchant Shield - Intellect
	[15740] = { 19066, 2532, 0, 275, nil, nil }, -- Pattern: Frostsaber Boots
	[11223] = { 13931, 2494, 0, 235, nil, nil }, -- Formula: Enchant Bracer - Dodge
	[9305] = { 11480, 2485, 0, 225, nil, nil }, -- Recipe: Transmute Mithril to Truesilver
	[6270] = { 7630, 2540, 0, 55, nil, nil }, -- Pattern: Blue Linen Vest
	[15759] = { 19085, 2532, 0, 290, nil, nil }, -- Pattern: Black Dragonscale Breastplate
	[15735] = { 19062, 2532, 0, 270, nil, nil }, -- Pattern: Ironfeather Shoulders
	[22307] = { 27658, 2540, 0, 225, nil, nil }, -- Pattern: Enchanted Mageweave Pouch
	[22562] = { 28016, 2493, 0, 10, nil, nil }, -- Formula: Superior Mana Oil
	[16054] = { 19830, 2506, 0, 300, nil, nil }, -- Schematic: Arcanite Dragonling
	[7088] = { 8802, 2540, 0, 205, nil, nil }, -- Pattern: Crimson Silk Robe
	[5788] = { 6704, 2532, 0, 170, nil, nil }, -- Pattern: Thick Murloc Armor
	[11039] = { 13419, 2494, 0, 110, nil, nil }, -- Formula: Enchant Cloak - Minor Agility
	[2699] = { 2547, 2548, 0, 100, nil, nil }, -- Recipe: Redridge Goulash
	[25725] = { 32461, 2531, 0, 50, nil, nil }, -- Pattern: Riding Crop
	[23594] = { 29603, 2476, 0, 35, nil, nil }, -- Plans: Adamantite Plate Bracers
	[12719] = { 16732, 2477, 0, 300, nil, nil }, -- Plans: Runic Plate Leggings
	[7289] = { 9070, 2532, 0, 100, nil, nil }, -- Pattern: Black Whelp Cloak
	[6349] = { 7793, 2494, 0, 100, nil, nil }, -- Formula: Enchant 2H Weapon - Lesser Intellect
	[5786] = { 6702, 2532, 0, 90, nil, nil }, -- Pattern: Murloc Scale Belt
	[14635] = { 3778, 2532, 0, 185, nil, nil }, -- Pattern: Gem-Studded Leather Belt
	[7560] = { 9269, 2506, 0, 125, nil, nil }, -- Schematic: Gnomish Universal Remote
	[21895] = { 26751, 2539, 0, 50, nil, nil }, -- Pattern: Primal Mooncloth
	[23805] = { 30318, 2505, 0, 50, nil, nil }, -- Schematic: Ultra-Spectropic Detection Goggles
	[23595] = { 29605, 2476, 0, 35, nil, nil }, -- Plans: Adamantite Plate Gloves
	[15741] = { 19067, 2532, 0, 275, nil, nil }, -- Pattern: Stormshroud Pants
	[21902] = { 26779, 2539, 0, 55, nil, nil }, -- Pattern: Soulcloth Gloves
	[116144] = { 171073, 2501, 1, 1, nil, nil }, -- Schematic: Horde Firework
	[13496] = { 17576, 2485, 0, 290, nil, nil }, -- Recipe: Greater Nature Protection Potion
	[15734] = { 19061, 2532, 0, 270, nil, nil }, -- Pattern: Living Shoulders
	[10609] = { 12624, 2506, 0, 250, nil, nil }, -- Schematic: Mithril Mechanical Dragonling
	[6039] = { 7213, 2548, 0, 175, nil, nil }, -- Recipe: Giant Clam Scorcho
	[30483] = { 36686, 2539, 0, 50, nil, nil }, -- Pattern: Shadowcloth
	[23816] = { 30348, 2505, 0, 25, nil, nil }, -- Schematic: Fel Iron Toolbox
	[23590] = { 29566, 2476, 0, 25, nil, nil }, -- Plans: Adamantite Maul
	[12706] = { 16664, 2477, 0, 300, nil, nil }, -- Plans: Runic Plate Shoulders
	[15762] = { 19088, 2532, 0, 295, nil, nil }, -- Pattern: Heavy Scorpid Helm
	[22308] = { 27659, 2540, 0, 275, nil, nil }, -- Pattern: Enchanted Runecloth Bag
	[9304] = { 11479, 2485, 0, 225, nil, nil }, -- Recipe: Transmute Iron to Gold
	[10311] = { 12064, 2540, 0, 220, nil, nil }, -- Pattern: Orange Martial Shirt
	[22900] = { 28543, 2484, 0, 5, nil, nil }, -- Recipe: Elixir of Camouflage
	[7114] = { 3854, 2540, 0, 145, nil, nil }, -- Pattern: Azure Silk Gloves
	[90532] = { 131929, 2473, 1, 15, nil, nil }, -- Plans: Living Steel Weapon Chain
	[23817] = { 30349, 2504, 0, 30, nil, nil }, -- Schematic: Titanium Toolbox
	[116146] = { 171074, 2501, 1, 1, nil, nil }, -- Schematic: Snake Firework
	[16046] = { 19814, 2506, 0, 275, nil, nil }, -- Schematic: Masterwork Target Dummy
	[18656] = { 23080, 2506, 0, 275, nil, nil }, -- Schematic: Powerful Seaforium Charge
	[18652] = { 23077, 2506, 0, 260, nil, nil }, -- Schematic: Gyrofreeze Ice Reflector
	[10317] = { 12080, 2540, 0, 235, nil, nil }, -- Pattern: Pink Mageweave Shirt
	[18239] = { 22711, 2532, 0, 200, nil, nil }, -- Pattern: Shadowskin Gloves
	[5772] = { 6688, 2540, 0, 115, nil, nil }, -- Pattern: Red Woolen Bag
	[21900] = { 26777, 2539, 0, 60, nil, nil }, -- Pattern: Imbued Netherweave Robe
	[21954] = { 26910, 2524, 0, 285, nil, nil }, -- Design: Ring of Bitter Shadows
	[21942] = { 26878, 2524, 0, 225, nil, nil }, -- Design: Ruby Crown of Restoration
	[20753] = { 25126, 2494, 0, 200, nil, nil }, -- Formula: Lesser Wizard Oil
	[6056] = { 7258, 2485, 0, 190, nil, nil }, -- Recipe: Frost Protection Potion
	[20855] = { 25323, 2524, 0, 125, nil, nil }, -- Design: Wicked Moonstone Ring
	[6346] = { 7776, 2494, 0, 80, nil, nil }, -- Formula: Enchant Chest - Lesser Mana
	[12714] = { 16726, 2477, 0, 300, nil, nil }, -- Plans: Runic Plate Helm
	[21952] = { 26906, 2524, 0, 275, nil, nil }, -- Design: Emerald Crown of Destruction
	[21358] = { 26085, 2540, 0, 260, nil, nil }, -- Pattern: Soul Pouch
	[7087] = { 8789, 2540, 0, 180, nil, nil }, -- Pattern: Crimson Silk Cloak
	[6275] = { 7643, 2540, 0, 115, nil, nil }, -- Pattern: Greater Adept's Robe
	[21898] = { 26775, 2539, 0, 40, nil, nil }, -- Pattern: Imbued Netherweave Pants
	[22902] = { 28549, 2484, 0, 20, nil, nil }, -- Recipe: Elixir of Major Frost Power
	[21941] = { 26875, 2524, 0, 215, nil, nil }, -- Design: Black Pearl Panther
	[6377] = { 7867, 2494, 0, 125, nil, nil }, -- Formula: Enchant Boots - Minor Agility
	[20975] = { 25619, 2524, 0, 170, nil, nil }, -- Design: The Jade Eye
	[7362] = { 9147, 2532, 0, 135, nil, nil }, -- Pattern: Earthen Leather Shoulders
	[5787] = { 6703, 2532, 0, 95, nil, nil }, -- Pattern: Murloc Scale Breastplate
	[25726] = { 32482, 2532, 0, 300, nil, nil }, -- Pattern: Comfortable Insoles
	[38327] = { 50644, 2540, 0, 250, nil, nil }, -- Pattern: Haliscan Jacket
	[5789] = { 6705, 2532, 0, 190, nil, nil }, -- Pattern: Murloc Scale Bracers
	[20752] = { 25125, 2494, 0, 150, nil, nil }, -- Formula: Minor Mana Oil
	[90531] = { 131928, 2473, 1, 15, nil, nil }, -- Plans: Ghost Iron Shield Spike
	[116142] = { 171072, 2501, 1, 1, nil, nil }, -- Schematic: Alliance Firework
	[12707] = { 16665, 2477, 0, 300, nil, nil }, -- Plans: Runic Plate Boots
	[21943] = { 26881, 2524, 0, 225, nil, nil }, -- Design: Truesilver Crab
	[18650] = { 23069, 2506, 0, 200, nil, nil }, -- Schematic: EZ-Thro Dynamite II
	[20856] = { 25320, 2524, 0, 150, nil, nil }, -- Design: Heavy Golden Necklace of Battle
	[21899] = { 26776, 2539, 0, 50, nil, nil }, -- Pattern: Imbued Netherweave Boots
	[21948] = { 26897, 2524, 0, 250, nil, nil }, -- Design: Opal Necklace of Impact
	[38328] = { 50647, 2540, 0, 245, nil, nil }, -- Pattern: Haliscan Pantaloons
	[22901] = { 28546, 2484, 0, 15, nil, nil }, -- Recipe: Sneaking Potion
	[16223] = { 20029, 2494, 0, 285, nil, nil }, -- Formula: Enchant Weapon - Icy Chill
	[4354] = { 3872, 2540, 0, 185, nil, nil }, -- Pattern: Rich Purple Silk Shirt
	[16252] = { 20034, 2494, 0, 300, nil, nil }, -- Formula: Enchant Weapon - Crusader
	[6661] = { 8238, 2548, 0, 85, nil, nil }, -- Recipe: Savory Deviate Delight
	[23629] = { 29692, 2476, 0, 65, nil, nil }, -- Plans: Felsteel Longblade
	[35566] = { 46688, 2548, 0, 250, nil, nil }, -- Recipe: Juicy Bear Burger
	[10463] = { 12086, 2540, 0, 245, nil, nil }, -- Pattern: Shadoweave Mask
	[18592] = { 21161, 2477, 0, 300, nil, nil }, -- Plans: Sulfuron Hammer
	[2555] = { 2335, 2485, 0, 60, nil, nil }, -- Recipe: Swiftness Potion
	[163833] = { 280282, 2541, 108, 1, nil, nil }, -- Recipe: Heartsbane Hexwurst
	[13310] = { 3979, 2506, 0, 180, nil, nil }, -- Schematic: Accurate Scope
	[20970] = { 25610, 2524, 0, 120, nil, nil }, -- Design: Pendant of the Agate Shield
	[5773] = { 6692, 2540, 0, 150, nil, nil }, -- Pattern: Robes of Arcana
	[3394] = { 3174, 2485, 0, 120, nil, nil }, -- Recipe: Potion of Curing
	[14471] = { 18408, 2540, 0, 260, nil, nil }, -- Pattern: Cindercloth Vest
	[21371] = { 26087, 2540, 0, 300, nil, nil }, -- Pattern: Core Felcloth Bag
	[21025] = { 25659, 2548, 0, 300, nil, nil }, -- Recipe: Dirge's Kickin' Chimaerok Chops
	[7989] = { 9964, 2477, 0, 235, nil, nil }, -- Plans: Mithril Spurs
	[25720] = { 32455, 2531, 0, 25, nil, nil }, -- Pattern: Heavy Knothide Leather
	[30324] = { 36392, 2476, 0, 75, nil, nil }, -- Plans: Red Havoc Boots
	[35217] = { 46137, 2531, 0, 65, nil, nil }, -- Pattern: Embrace of the Phoenix
	[32381] = { 39895, 2506, 0, 275, nil, nil }, -- Schematic: Fused Wiring
	[12838] = { 16994, 2477, 0, 300, nil, nil }, -- Plans: Arcanite Reaper
	[3734] = { 3397, 2548, 0, 110, nil, nil }, -- Recipe: Big Bear Steak
	[6663] = { 8240, 2485, 0, 90, nil, nil }, -- Recipe: Elixir of Giant Growth
	[42172] = { 55993, 2538, 0, 25, nil, nil }, -- Pattern: Red Lumberjack Shirt
	[15755] = { 19081, 2532, 0, 290, nil, nil }, -- Pattern: Chimeric Vest
	[13945] = { 18243, 2548, 0, 250, nil, nil }, -- Recipe: Nightfin Soup
	[14490] = { 18434, 2540, 0, 280, nil, nil }, -- Pattern: Cindercloth Pants
	[6454] = { 7935, 2485, 0, 1, nil, nil }, -- Manual: Strong Anti-Venom
	[29734] = { 35574, 2531, 0, 65, nil, nil }, -- Pattern: Thick Netherscale Breastplate
	[14512] = { 18456, 2540, 0, 300, nil, nil }, -- Pattern: Truefaith Vestments
	[12717] = { 16729, 2477, 0, 300, nil, nil }, -- Plans: Lionheart Helm
	[11203] = { 13841, 2494, 0, 215, nil, nil }, -- Formula: Enchant Gloves - Advanced Mining
	[27684] = { 33279, 2547, 0, 1, nil, nil }, -- Recipe: Buzzard Bites
	[11225] = { 13945, 2494, 0, 245, nil, nil }, -- Formula: Enchant Bracer - Greater Stamina
	[17720] = { 21940, 2506, 0, 190, nil, nil }, -- Schematic: Snowmaster 9000
	[12830] = { 16985, 2477, 0, 290, nil, nil }, -- Plans: Corruption
	[11207] = { 13898, 2494, 0, 265, nil, nil }, -- Formula: Enchant Weapon - Fiery Weapon
	[13939] = { 18238, 2548, 0, 225, nil, nil }, -- Recipe: Spotted Yellowtail
	[6211] = { 3188, 2485, 0, 150, nil, nil }, -- Recipe: Elixir of Ogre's Strength
	[23620] = { 29658, 2476, 0, 65, nil, nil }, -- Plans: Felfury Gauntlets
	[4408] = { 3928, 2506, 0, 75, nil, nil }, -- Schematic: Mechanical Squirrel Box
	[16254] = { 20032, 2494, 0, 300, nil, nil }, -- Formula: Enchant Weapon - Lifestealing
	[16044] = { 19793, 2506, 0, 265, nil, nil }, -- Schematic: Lifelike Mechanical Toad
	[11152] = { 13620, 2494, 0, 145, nil, nil }, -- Formula: Enchant Gloves - Fishing
	[142337] = { 10011, 2477, 1, 1, nil, nil }, -- Plans: Blight
	[86283] = { 124644, 2528, 1, 75, nil, nil }, -- Pattern: Raiment of Blood and Bone
	[22389] = { 27832, 2477, 0, 300, nil, nil }, -- Plans: Sageblade
	[10301] = { 12059, 2540, 0, 215, nil, nil }, -- Pattern: White Bandit Mask
	[142370] = { 16990, 2477, 0, 1, nil, nil }, -- Plans: Arcanite Champion
	[14510] = { 18455, 2540, 0, 300, nil, nil }, -- Pattern: Bottomless Bag
	[18661] = { 23129, 2506, 0, 260, 20219, nil }, -- Schematic: World Enlarger
	[13946] = { 18244, 2548, 0, 250, nil, nil }, -- Recipe: Poached Sunscale Salmon
	[5489] = { 6419, 2548, 0, 110, nil, nil }, -- Recipe: Lean Venison
	[18260] = { 22750, 2494, 0, 300, nil, nil }, -- Formula: Enchant Weapon - Healing Power
	[22903] = { 28550, 2484, 0, 20, nil, nil }, -- Recipe: Insane Strength Potion
	[10644] = { 11456, 2485, 0, 210, nil, nil }, -- Recipe: Goblin Rocket Fuel
	[3737] = { 3400, 2548, 0, 175, nil, nil }, -- Recipe: Soothing Turtle Bisque
	[14513] = { 18457, 2540, 0, 300, nil, nil }, -- Pattern: Robe of the Archmage
	[23810] = { 30337, 2505, 0, 25, nil, nil }, -- Schematic: Crashin' Thrashin' Robot
	[14499] = { 18445, 2540, 0, 300, nil, nil }, -- Pattern: Mooncloth Bag
	[12261] = { 15973, 2477, 0, 190, nil, nil }, -- Plans: Searing Golden Blade
	[10607] = { 12617, 2506, 0, 230, nil, nil }, -- Schematic: Deepdive Helmet
	[6068] = { 3449, 2485, 0, 165, nil, nil }, -- Recipe: Shadow Oil
	[14476] = { 18412, 2540, 0, 270, nil, nil }, -- Pattern: Cindercloth Gloves
	[14514] = { 18458, 2540, 0, 300, nil, nil }, -- Pattern: Robe of the Void
	[23630] = { 29693, 2476, 0, 65, nil, nil }, -- Plans: Khorium Champion
	[18414] = { 22866, 2540, 0, 300, nil, nil }, -- Pattern: Belt of the Archmage
	[18259] = { 22749, 2494, 0, 300, nil, nil }, -- Formula: Enchant Weapon - Spellpower
	[10606] = { 12616, 2506, 0, 225, nil, nil }, -- Schematic: Parachute Cloak
	[9295] = { 11464, 2485, 0, 235, nil, nil }, -- Recipe: Invisibility Potion
	[33792] = { 43549, 2477, 0, 35, nil, nil }, -- Plans: Heavy Copper Longsword
	[142402] = { 36125, 2477, 0, 1, nil, nil }, -- Plans: Light Earthforged Blade
	[22913] = { 28564, 2484, 0, 50, nil, nil }, -- Recipe: Haste Potion
	[12834] = { 16990, 2477, 0, 300, nil, nil }, -- Plans: Arcanite Champion
	[8384] = { 10490, 2532, 0, 200, nil, nil }, -- Pattern: Comfortable Leather Hat
	[4410] = { 3940, 2506, 0, 120, nil, nil }, -- Schematic: Shadow Goggles
	[86382] = { 125561, 2536, 1, 75, nil, nil }, -- Pattern: Touch of the Light
	[22557] = { 28004, 2493, 0, 60, nil, nil }, -- Formula: Enchant Weapon - Battlemaster
	[16248] = { 20033, 2494, 0, 295, nil, nil }, -- Formula: Enchant Weapon - Unholy
	[4356] = { 3864, 2540, 0, 200, nil, nil }, -- Pattern: Star Belt
	[30323] = { 36391, 2476, 0, 75, nil, nil }, -- Plans: Boots of the Protector
	[12692] = { 16651, 2477, 0, 275, nil, nil }, -- Plans: Thorium Shield Spike
	[18518] = { 22927, 2532, 0, 300, nil, nil }, -- Pattern: Hide of the Wild
	[30307] = { 36358, 2531, 0, 75, nil, nil }, -- Pattern: Boots of the Crimson Hawk
	[3868] = { 3497, 2477, 0, 200, nil, nil }, -- Plans: Frost Tiger Blade
	[25887] = { 32814, 2505, 0, 35, nil, nil }, -- Schematic: Purple Smoke Flare
	[2553] = { 3230, 2485, 0, 50, nil, nil }, -- Recipe: Elixir of Minor Agility
	[27686] = { 33277, 2548, 0, 1, nil, nil }, -- Recipe: Roasted Moongraze Tenderloin
	[12835] = { 16991, 2477, 0, 300, nil, nil }, -- Plans: Annihilator
	[18517] = { 22926, 2532, 0, 300, nil, nil }, -- Pattern: Chromatic Cloak
	[13494] = { 17574, 2485, 0, 290, nil, nil }, -- Recipe: Greater Fire Protection Potion
	[16055] = { 19831, 2506, 0, 300, nil, nil }, -- Schematic: Arcane Bomb
	[32737] = { 41133, 2476, 0, 75, nil, nil }, -- Plans: Swiftsteel Shoulders
	[12833] = { 16988, 2477, 0, 300, nil, nil }, -- Plans: Hammer of the Titans
	[14497] = { 18440, 2540, 0, 290, nil, nil }, -- Pattern: Mooncloth Leggings
	[6391] = { 7893, 2540, 0, 120, nil, nil }, -- Pattern: Stylish Green Shirt
	[21993] = { 27033, 2539, 0, 1, nil, nil }, -- Manual: Heavy Netherweave Bandage
	[4351] = { 3858, 2540, 0, 170, nil, nil }, -- Pattern: Shadow Hood
	[6476] = { 7955, 2532, 0, 115, nil, nil }, -- Pattern: Deviate Scale Belt
	[13486] = { 17563, 2485, 0, 275, nil, nil }, -- Recipe: Transmute Undeath to Water
	[18653] = { 23078, 2506, 0, 265, 20222, nil }, -- Schematic: Goblin Jumper Cables XL
	[9296] = { 11466, 2485, 0, 240, nil, nil }, -- Recipe: Gift of Arthas
	[3396] = { 2333, 2485, 0, 140, nil, nil }, -- Recipe: Elixir of Lesser Agility
	[12227] = { 15853, 2548, 0, 125, nil, nil }, -- Recipe: Lean Wolf Steak
	[68782] = { 96256, 2521, 0, 40, nil, nil }, -- Design: Reverberating Shadowspirit Diamond
	[42173] = { 55994, 2538, 0, 25, nil, nil }, -- Pattern: Blue Lumberjack Shirt
	[13487] = { 17564, 2485, 0, 275, nil, nil }, -- Recipe: Transmute Water to Undeath
	[10713] = { 11454, 2477, 0, 200, nil, nil }, -- Plans: Inlaid Mithril Cylinder
	[4413] = { 3959, 2506, 0, 160, nil, nil }, -- Schematic: Discombobulator Ray
	[86279] = { 124641, 2528, 1, 75, nil, nil }, -- Pattern: Liferuned Leather Gloves
	[87412] = { 126854, 2473, 1, 75, nil, nil }, -- Plans: Chestplate of Limitless Faith
	[13520] = { 17636, 2485, 0, 300, nil, nil }, -- Recipe: Flask of Distilled Wisdom
	[11226] = { 13947, 2494, 0, 250, nil, nil }, -- Formula: Enchant Gloves - Riding Skill
	[86381] = { 125560, 2536, 1, 75, nil, nil }, -- Pattern: Legacy of the Emperor
	[14482] = { 18418, 2540, 0, 275, nil, nil }, -- Pattern: Cindercloth Cloak
	[4415] = { 3966, 2506, 0, 185, nil, nil }, -- Schematic: Craftsman's Monocle
	[5482] = { 6412, 2548, 0, 10, nil, nil }, -- Recipe: Kaldorei Spider Kabob
	[13521] = { 17637, 2485, 0, 300, nil, nil }, -- Recipe: Flask of Supreme Power
	[3736] = { 3399, 2548, 0, 150, nil, nil }, -- Recipe: Tasty Lion Steak
	[47623] = { 67092, 2475, 0, 75, nil, nil }, -- Plans: Saronite Swordbreakers
	[6347] = { 7782, 2494, 0, 80, nil, nil }, -- Formula: Enchant Bracer - Minor Strength
	[6710] = { 8322, 2532, 0, 90, nil, nil }, -- Pattern: Moonglow Vest
	[30282] = { 36317, 2539, 0, 75, nil, nil }, -- Pattern: Boots of Blasting
	[42177] = { 55997, 2538, 0, 25, nil, nil }, -- Pattern: Red Workman's Shirt
	[21992] = { 27032, 2539, 0, 1, nil, nil }, -- Manual: Netherweave Bandage
	[16253] = { 20025, 2494, 0, 300, nil, nil }, -- Formula: Enchant Chest - Greater Stats
	[13491] = { 17571, 2485, 0, 280, nil, nil }, -- Recipe: Elixir of the Mongoose
	[87410] = { 126852, 2473, 1, 75, nil, nil }, -- Plans: Ornate Battleplate of the Master
	[69976] = { 99460, 2537, 0, 75, nil, nil }, -- Pattern: Boots of the Black Flame
	[22390] = { 27830, 2477, 0, 300, nil, nil }, -- Plans: Persuader
	[11168] = { 13689, 2494, 0, 195, nil, nil }, -- Formula: Enchant Shield - Lesser Parry
	[6046] = { 7224, 2477, 0, 190, nil, nil }, -- Plans: Steel Weapon Chain
	[68787] = { 96264, 2491, 0, 65, nil, nil }, -- Formula: Enchant Bracer - Agility
	[14511] = { 18454, 2540, 0, 300, nil, nil }, -- Pattern: Gloves of Spell Mastery
	[13519] = { 17635, 2485, 0, 300, nil, nil }, -- Recipe: Flask of the Titans
	[7976] = { 9939, 2477, 0, 215, nil, nil }, -- Plans: Mithril Shield Spike
	[16056] = { 19833, 2506, 0, 300, nil, nil }, -- Schematic: Flawless Arcanite Rifle
	[16053] = { 19825, 2506, 0, 290, nil, nil }, -- Schematic: Master Engineer's Goggles
	[23623] = { 29663, 2476, 0, 65, nil, nil }, -- Plans: Storm Helm
	[28279] = { 34007, 2493, 0, 60, nil, nil }, -- Formula: Enchant Boots - Cat's Swiftness
	[14507] = { 18448, 2540, 0, 300, nil, nil }, -- Pattern: Mooncloth Shoulders
	[7449] = { 9195, 2532, 0, 165, nil, nil }, -- Pattern: Dusky Leather Leggings
	[87409] = { 126851, 2473, 1, 75, nil, nil }, -- Plans: Gauntlets of Battle Command
	[68789] = { 96262, 2491, 0, 65, nil, nil }, -- Formula: Enchant Bracer - Mighty Intellect
	[22558] = { 28003, 2493, 0, 60, nil, nil }, -- Formula: Enchant Weapon - Spellsurge
	[32739] = { 41135, 2476, 0, 75, nil, nil }, -- Plans: Dawnsteel Shoulders
	[14501] = { 18447, 2540, 0, 300, nil, nil }, -- Pattern: Mooncloth Vest
	[16249] = { 20036, 2494, 0, 300, nil, nil }, -- Formula: Enchant 2H Weapon - Major Intellect
	[11166] = { 13698, 2494, 0, 200, nil, nil }, -- Formula: Enchant Gloves - Skinning
	[3609] = { 3321, 2477, 0, 35, nil, nil }, -- Plans: Copper Chain Vest
	[86272] = { 124643, 2528, 1, 75, nil, nil }, -- Pattern: Fists of Lightning
	[16215] = { 20020, 2494, 0, 260, nil, nil }, -- Formula: Enchant Boots - Greater Stamina
	[4293] = { 3762, 2532, 0, 100, nil, nil }, -- Pattern: Hillman's Leather Vest
	[18657] = { 23081, 2506, 0, 290, nil, nil }, -- Schematic: Hyper-Radiant Flame Reflector
	[4301] = { 3779, 2532, 0, 200, nil, nil }, -- Pattern: Barbaric Belt
	[4416] = { 3968, 2506, 0, 195, nil, nil }, -- Schematic: Goblin Land Mine
	[4597] = { 4508, 2485, 0, 50, nil, nil }, -- Recipe: Discolored Healing Potion
	[86280] = { 124639, 2528, 1, 75, nil, nil }, -- Pattern: Murderer's Gloves
	[86281] = { 124640, 2528, 1, 75, nil, nil }, -- Pattern: Nightfire Robe
	[22914] = { 28565, 2484, 0, 50, nil, nil }, -- Recipe: Destruction Potion
	[12713] = { 16725, 2477, 0, 300, nil, nil }, -- Plans: Radiant Leggings
	[15752] = { 19078, 2532, 0, 285, nil, nil }, -- Pattern: Living Leggings
	[35564] = { 46684, 2548, 0, 250, nil, nil }, -- Recipe: Charred Bear Kabobs
	[7360] = { 3765, 2532, 0, 120, nil, nil }, -- Pattern: Dark Leather Gloves
	[6716] = { 8339, 2506, 0, 100, nil, nil }, -- Schematic: EZ-Thro Dynamite
	[6735] = { 8367, 2477, 0, 100, nil, nil }, -- Plans: Ironforge Breastplate
	[72012] = { 101925, 2474, 0, 75, nil, nil }, -- Plans: Unstoppable Destroyer's Legplates
	[23631] = { 29694, 2476, 0, 65, nil, nil }, -- Plans: Fel Edged Battleaxe
	[12839] = { 16995, 2477, 0, 300, nil, nil }, -- Plans: Heartseeker
	[15746] = { 19073, 2532, 0, 280, nil, nil }, -- Pattern: Chimeric Leggings
	[10603] = { 12607, 2506, 0, 220, nil, nil }, -- Schematic: Catseye Ultra Goggles
	[10601] = { 12587, 2506, 0, 175, nil, nil }, -- Schematic: Bright-Eye Goggles
	[6271] = { 7629, 2540, 0, 55, nil, nil }, -- Pattern: Red Linen Vest
	[86284] = { 124645, 2528, 1, 75, nil, nil }, -- Pattern: Raven Lord's Gloves
	[68781] = { 96255, 2521, 0, 40, nil, nil }, -- Design: Agile Shadowspirit Diamond
	[42175] = { 55996, 2538, 0, 25, nil, nil }, -- Pattern: Green Lumberjack Shirt
	[28280] = { 34008, 2493, 0, 60, nil, nil }, -- Formula: Enchant Boots - Boar's Speed
	[20555] = { 24913, 2477, 0, 300, nil, nil }, -- Plans: Darkrune Helm
	[13489] = { 17566, 2485, 0, 275, nil, nil }, -- Recipe: Transmute Earth to Life
	[15728] = { 19052, 2532, 0, 265, nil, nil }, -- Pattern: Wicked Leather Bracers
	[12684] = { 16644, 2477, 0, 255, nil, nil }, -- Plans: Thorium Bracers
	[11208] = { 13915, 2494, 0, 230, nil, nil }, -- Formula: Enchant Weapon - Demonslaying
	[17725] = { 21931, 2494, 0, 190, nil, nil }, -- Formula: Enchant Weapon - Winter's Might
	[2883] = { 3295, 2477, 0, 125, nil, nil }, -- Plans: Deadly Bronze Poniard
	[20546] = { 24901, 2540, 0, 300, nil, nil }, -- Pattern: Runed Stygian Leggings
	[22388] = { 27829, 2477, 0, 300, nil, nil }, -- Plans: Titanic Leggings
	[12825] = { 16978, 2477, 0, 280, nil, nil }, -- Plans: Blazing Rapier
	[10608] = { 12620, 2506, 0, 240, nil, nil }, -- Schematic: Sniper Scope
	[3831] = { 3451, 2485, 0, 180, nil, nil }, -- Recipe: Major Troll's Blood Elixir
	[2881] = { 2667, 2477, 0, 80, nil, nil }, -- Plans: Runed Copper Breastplate
	[2598] = { 2389, 2540, 0, 40, nil, nil }, -- Pattern: Red Linen Robe
	[128610] = { 191023, 2487, 100, 1, nil, nil }, -- Formula: Enchant Neck - Mark of the Claw
	[87408] = { 126850, 2473, 1, 75, nil, nil }, -- Plans: Unyielding Bloodplate
	[23802] = { 30315, 2505, 0, 75, nil, nil }, -- Schematic: Ornate Khorium Rifle
	[23637] = { 29700, 2476, 0, 65, nil, nil }, -- Plans: Hand of Eternity
	[35206] = { 46130, 2539, 0, 65, nil, nil }, -- Pattern: Sunfire Robe
	[35207] = { 46131, 2539, 0, 65, nil, nil }, -- Pattern: Robe of Eternal Light
	[22904] = { 28552, 2484, 0, 25, nil, nil }, -- Recipe: Elixir of the Searching Eye
	[20554] = { 24914, 2477, 0, 300, nil, nil }, -- Plans: Darkrune Breastplate
	[14509] = { 18452, 2540, 0, 300, nil, nil }, -- Pattern: Mooncloth Circlet
	[12698] = { 16660, 2477, 0, 290, nil, nil }, -- Plans: Dawnbringer Shoulders
	[15753] = { 19079, 2532, 0, 285, nil, nil }, -- Pattern: Stormshroud Armor
	[3832] = { 3453, 2485, 0, 195, nil, nil }, -- Recipe: Elixir of Detect Lesser Invisibility
	[17724] = { 21945, 2540, 0, 190, nil, nil }, -- Pattern: Green Holiday Shirt
	[4411] = { 3944, 2506, 0, 125, nil, nil }, -- Schematic: Flame Deflector
	[2601] = { 2403, 2540, 0, 105, nil, nil }, -- Pattern: Gray Woolen Robe
	[86380] = { 125559, 2536, 1, 75, nil, nil }, -- Pattern: Imperial Silk Gloves
	[47638] = { 67146, 2538, 0, 75, nil, nil }, -- Pattern: Merlin's Robe
	[30306] = { 36357, 2531, 0, 75, nil, nil }, -- Pattern: Boots of Utter Darkness
	[23632] = { 29695, 2476, 0, 65, nil, nil }, -- Plans: Felsteel Reaper
	[42176] = { 55998, 2538, 0, 25, nil, nil }, -- Pattern: Blue Workman's Shirt
	[23804] = { 30317, 2505, 0, 40, nil, nil }, -- Schematic: Power Amplification Goggles
	[15779] = { 19104, 2532, 0, 300, nil, nil }, -- Pattern: Frostsaber Tunic
	[21548] = { 26279, 2532, 0, 300, nil, nil }, -- Pattern: Stormshroud Gloves
	[8387] = { 10531, 2532, 0, 220, nil, nil }, -- Pattern: Big Voodoo Mask
	[4298] = { 3775, 2532, 0, 170, nil, nil }, -- Pattern: Guardian Belt
	[4412] = { 3954, 2506, 0, 145, nil, nil }, -- Schematic: Moonsight Rifle
	[5543] = { 6518, 2477, 0, 140, nil, nil }, -- Plans: Iridescent Hammer
	[4409] = { 3933, 2506, 0, 100, nil, nil }, -- Schematic: Small Seaforium Charge
	[86379] = { 125558, 2536, 1, 75, nil, nil }, -- Pattern: Robe of Eternal Rule
	[42178] = { 55999, 2538, 0, 25, nil, nil }, -- Pattern: Rustic Workman's Shirt
	[23883] = { 30551, 2505, 0, 30, nil, nil }, -- Schematic: Healing Potion Injector
	[12716] = { 16728, 2477, 0, 300, nil, nil }, -- Plans: Helm of the Great Chief
	[13518] = { 17634, 2485, 0, 300, nil, nil }, -- Recipe: Potion of Petrification
	[7084] = { 8793, 2540, 0, 190, nil, nil }, -- Pattern: Crimson Silk Shoulders
	[4348] = { 3868, 2540, 0, 125, nil, nil }, -- Pattern: Phoenix Gloves
	[2409] = { 2169, 2532, 0, 100, nil, nil }, -- Pattern: Dark Leather Tunic
	[6344] = { 7766, 2494, 0, 60, nil, nil }, -- Formula: Enchant Bracer - Minor Versatility
	[69820] = { 73266, 2521, 0, 1, nil, nil }, -- Design: Reckless Hessonite
	[23636] = { 29699, 2476, 0, 65, nil, nil }, -- Plans: Dirge
	[25909] = { 32872, 2523, 0, 65, nil, nil }, -- Design: Mystical Skyfire Diamond
	[29714] = { 35539, 2531, 0, 50, nil, nil }, -- Pattern: Drums of Restoration
	[12828] = { 16984, 2477, 0, 290, nil, nil }, -- Plans: Volcanic Hammer
	[15747] = { 19074, 2532, 0, 285, nil, nil }, -- Pattern: Frostsaber Leggings
	[8395] = { 10525, 2532, 0, 220, nil, nil }, -- Pattern: Tough Scorpid Breastplate
	[8386] = { 10520, 2532, 0, 215, nil, nil }, -- Pattern: Big Voodoo Robe
	[6342] = { 7443, 2494, 0, 20, nil, nil }, -- Formula: Enchant Chest - Minor Mana
	[30308] = { 36359, 2531, 0, 75, nil, nil }, -- Pattern: Hurricane Boots
	[23635] = { 29698, 2476, 0, 65, nil, nil }, -- Plans: Eternium Runed Blade
	[22919] = { 28570, 2484, 0, 55, nil, nil }, -- Recipe: Elixir of Major Mageblood
	[22553] = { 27972, 2493, 0, 50, nil, nil }, -- Formula: Enchant Weapon - Potency
	[12728] = { 16746, 2477, 0, 300, nil, nil }, -- Plans: Invulnerable Mail
	[20553] = { 24912, 2477, 0, 300, nil, nil }, -- Plans: Darkrune Gauntlets
	[15781] = { 19107, 2532, 0, 300, nil, nil }, -- Pattern: Black Dragonscale Leggings
	[12720] = { 16741, 2477, 0, 300, nil, nil }, -- Plans: Stronghold Gauntlets
	[15771] = { 19095, 2532, 0, 300, nil, nil }, -- Pattern: Living Breastplate
	[18257] = { 22732, 2485, 0, 300, nil, nil }, -- Recipe: Major Rejuvenation Potion
	[16052] = { 19819, 2506, 0, 290, nil, nil }, -- Schematic: Voice Amplification Modulator
	[12821] = { 16970, 2477, 0, 275, nil, nil }, -- Plans: Dawn's Edge
	[14467] = { 18404, 2540, 0, 255, nil, nil }, -- Pattern: Frostweave Robe
	[8028] = { 10009, 2477, 0, 245, nil, nil }, -- Plans: Runed Mithril Hammer
	[9298] = { 11472, 2485, 0, 245, nil, nil }, -- Recipe: Elixir of Giants
	[13942] = { 18240, 2548, 0, 240, nil, nil }, -- Recipe: Grilled Squid
	[6672] = { 8243, 2506, 0, 185, nil, nil }, -- Schematic: Flash Bomb
	[7364] = { 9149, 2532, 0, 145, nil, nil }, -- Pattern: Heavy Earthen Gloves
	[5485] = { 6415, 2548, 0, 50, nil, nil }, -- Recipe: Fillet of Frenzy
	[5083] = { 5244, 2532, 0, 40, nil, nil }, -- Pattern: Kodo Hide Bag
	[86297] = { 124642, 2528, 1, 75, nil, nil }, -- Pattern: Stormbreaker Chestguard
	[72013] = { 101928, 2474, 0, 75, nil, nil }, -- Plans: Foundations of Courage
	[52379] = { 73273, 2521, 0, 1, nil, nil }, -- Design: Nimble Jasper
	[29728] = { 35563, 2531, 0, 65, nil, nil }, -- Pattern: Windslayer Wraps
	[18265] = { 22759, 2540, 0, 300, nil, nil }, -- Pattern: Flarecore Wraps
	[12711] = { 16724, 2477, 0, 300, nil, nil }, -- Plans: Whitesoul Helm
	[9294] = { 11458, 2485, 0, 225, nil, nil }, -- Recipe: Wildvine Potion
	[21940] = { 26873, 2524, 0, 200, nil, nil }, -- Design: Golden Hare
	[3830] = { 3450, 2485, 0, 175, nil, nil }, -- Recipe: Elixir of Fortitude
	[2408] = { 2164, 2532, 0, 75, nil, nil }, -- Pattern: Fine Leather Gloves
	[138007] = { 186114, 2534, 100, 1, nil, nil }, -- Pattern: Imbued Silkweave Cover
	[45104] = { 63205, 2538, 0, 75, nil, nil }, -- Pattern: Cord of the White Dawn
	[47622] = { 67091, 2475, 0, 75, nil, nil }, -- Plans: Breastplate of the White Knight
	[52495] = { 73626, 2521, 0, 5, nil, nil }, -- Design: Jeweler's Sapphire Monocle
	[18519] = { 22928, 2532, 0, 300, nil, nil }, -- Pattern: Shifting Cloak
	[15774] = { 19100, 2532, 0, 300, nil, nil }, -- Pattern: Heavy Scorpid Shoulders
	[15775] = { 19101, 2532, 0, 300, nil, nil }, -- Pattern: Volcanic Shoulders
	[15763] = { 19089, 2532, 0, 295, nil, nil }, -- Pattern: Blue Dragonscale Shoulders
	[15751] = { 19077, 2532, 0, 285, nil, nil }, -- Pattern: Blue Dragonscale Breastplate
	[13488] = { 17565, 2485, 0, 275, nil, nil }, -- Recipe: Transmute Life to Earth
	[10604] = { 12614, 2506, 0, 220, nil, nil }, -- Schematic: Mithril Heavy-Bore Rifle
	[7975] = { 9933, 2477, 0, 210, nil, nil }, -- Plans: Heavy Mithril Pants
	[3871] = { 3505, 2477, 0, 175, nil, nil }, -- Plans: Golden Scale Shoulders
	[6348] = { 7786, 2494, 0, 90, nil, nil }, -- Formula: Enchant Weapon - Minor Beastslayer
	[3610] = { 3325, 2477, 0, 60, nil, nil }, -- Plans: Gemmed Copper Gauntlets
	[89992] = { 128262, 2502, 1, 1, nil, nil }, -- Schematic: Serpent's Heart Firework
	[87413] = { 126855, 2473, 1, 75, nil, nil }, -- Plans: Gauntlets of Unbound Devotion
	[68788] = { 96261, 2491, 0, 65, nil, nil }, -- Formula: Enchant Bracer - Major Strength
	[30283] = { 36318, 2539, 0, 75, nil, nil }, -- Pattern: Boots of the Long Road
	[29726] = { 35561, 2531, 0, 65, nil, nil }, -- Pattern: Hood of Primal Life
	[24306] = { 31449, 2539, 0, 65, nil, nil }, -- Pattern: Vengeance Wrap
	[23624] = { 29664, 2476, 0, 65, nil, nil }, -- Plans: Helm of the Stalwart Defender
	[32753] = { 41208, 2539, 0, 75, nil, nil }, -- Pattern: Swiftheal Mantle
	[35211] = { 46144, 2476, 0, 65, nil, nil }, -- Plans: Hard Khorium Battleplate
	[15742] = { 19068, 2532, 0, 275, nil, nil }, -- Pattern: Warbear Harness
	[4417] = { 3972, 2506, 0, 200, nil, nil }, -- Schematic: Large Seaforium Charge
	[16112] = { 7929, 2540, 0, 1, nil, nil }, -- Manual: Heavy Silk Bandage
	[4352] = { 3860, 2540, 0, 175, nil, nil }, -- Pattern: Boots of the Enchanter
	[3866] = { 3493, 2477, 0, 175, nil, nil }, -- Plans: Jade Serpentblade
	[3872] = { 3507, 2477, 0, 170, nil, nil }, -- Plans: Golden Scale Leggings
	[4350] = { 3856, 2540, 0, 140, nil, nil }, -- Pattern: Spider Silk Slippers
	[4294] = { 3767, 2532, 0, 120, nil, nil }, -- Pattern: Hillman's Belt
	[2406] = { 2158, 2532, 0, 90, nil, nil }, -- Pattern: Fine Leather Boots
	[141918] = { 228407, 2487, 100, 1, nil, nil }, -- Formula: Enchant Neck - Mark of the Trained Soldier
	[104224] = { 148271, 2510, 0, 1, nil, nil }, -- Technique: Glyph of Evaporation
	[69960] = { 99443, 2529, 0, 75, nil, nil }, -- Pattern: Dragonfire Gloves
	[47655] = { 67066, 2538, 0, 75, nil, nil }, -- Pattern: Merlin's Robe
	[47625] = { 67094, 2475, 0, 75, nil, nil }, -- Plans: Titanium Spikeguards
	[52496] = { 73627, 2521, 0, 10, nil, nil }, -- Design: Jeweler's Amber Monocle
	[30305] = { 36355, 2531, 0, 75, nil, nil }, -- Pattern: Boots of Natural Grace
	[35218] = { 46138, 2531, 0, 65, nil, nil }, -- Pattern: Carapace of Sun and Shadow
	[24307] = { 31450, 2539, 0, 65, nil, nil }, -- Pattern: Manaweave Cloak
	[35197] = { 46116, 2505, 0, 75, nil, { 4, 10, 11 } }, -- Schematic: Quad Deathblow X44 Goggles
	[24209] = { 31102, 2523, 0, 50, nil, nil }, -- Design: Sovereign Nightseye
	[15770] = { 19094, 2532, 0, 300, nil, nil }, -- Pattern: Black Dragonscale Shoulders
	[18658] = { 23082, 2506, 0, 300, nil, nil }, -- Schematic: Ultra-Flash Shadow Reflector
	[16251] = { 20011, 2494, 0, 300, nil, nil }, -- Formula: Enchant Bracer - Superior Stamina
	[16247] = { 20030, 2494, 0, 295, nil, nil }, -- Formula: Enchant 2H Weapon - Superior Impact
	[11612] = { 15296, 2477, 0, 285, nil, nil }, -- Plans: Dark Iron Plate
	[12827] = { 16983, 2477, 0, 285, nil, nil }, -- Plans: Serenity
	[13480] = { 17556, 2485, 0, 275, nil, nil }, -- Recipe: Major Healing Potion
	[11610] = { 15292, 2477, 0, 265, nil, nil }, -- Plans: Dark Iron Pulverizer
	[13476] = { 17552, 2485, 0, 255, nil, nil }, -- Recipe: Mighty Rage Potion
	[21547] = { 26277, 2485, 0, 250, nil, nil }, -- Recipe: Elixir of Greater Firepower
	[9297] = { 11468, 2485, 0, 240, nil, nil }, -- Recipe: Elixir of Dream Vision
	[4624] = { 4942, 2485, 0, 215, nil, nil }, -- Recipe: Lesser Stoneshield Potion
	[3869] = { 3500, 2477, 0, 200, nil, nil }, -- Plans: Shadow Crescent Axe
	[4353] = { 3863, 2540, 0, 180, nil, nil }, -- Pattern: Spider Belt
	[4414] = { 3960, 2506, 0, 165, nil, nil }, -- Schematic: Portable Bronze Mortar
	[7363] = { 9148, 2532, 0, 140, nil, nil }, -- Pattern: Pilferer's Gloves
	[10316] = { 12047, 2540, 0, 120, nil, nil }, -- Pattern: Colorful Kilt
	[6475] = { 7954, 2532, 0, 105, nil, nil }, -- Pattern: Deviate Scale Gloves
	[86238] = { 124638, 2528, 1, 75, nil, nil }, -- Pattern: Chestguard of Nemeses
	[89994] = { 128260, 2502, 1, 1, nil, nil }, -- Schematic: Celestial Firework
	[89996] = { 131256, 2502, 1, 1, nil, nil }, -- Schematic: Autumn Flower Firework
	[69966] = { 99449, 2537, 0, 75, nil, nil }, -- Pattern: Don Tayo's Inferno Mittens
	[69975] = { 99459, 2537, 0, 75, nil, nil }, -- Pattern: Endless Dream Walkers
	[52376] = { 73269, 2521, 0, 1, nil, nil }, -- Design: Fine Hessonite
	[24303] = { 31443, 2539, 0, 65, nil, nil }, -- Pattern: Girdle of Ruination
	[23622] = { 29662, 2476, 0, 65, nil, nil }, -- Plans: Steelgrip Gauntlets
	[23625] = { 29668, 2476, 0, 65, nil, nil }, -- Plans: Oathkeeper's Helm
	[24301] = { 31441, 2539, 0, 50, nil, nil }, -- Pattern: White Remedy Cape
	[35202] = { 46126, 2523, 0, 65, nil, nil }, -- Design: Amulet of Flowing Life
	[12837] = { 16993, 2477, 0, 300, nil, nil }, -- Plans: Masterwork Stormhammer
	[16246] = { 20010, 2494, 0, 295, nil, nil }, -- Formula: Enchant Bracer - Superior Strength
	[10315] = { 12078, 2540, 0, 235, nil, nil }, -- Pattern: Red Mageweave Shoulders
	[11205] = { 13868, 2494, 0, 225, nil, nil }, -- Formula: Enchant Gloves - Advanced Herbalism
	[7452] = { 9207, 2532, 0, 200, nil, nil }, -- Pattern: Dusky Boots
	[4299] = { 3773, 2532, 0, 175, nil, nil }, -- Pattern: Guardian Armor
	[3870] = { 3504, 2477, 0, 160, nil, nil }, -- Plans: Green Iron Shoulders
	[4349] = { 3851, 2540, 0, 125, nil, nil }, -- Pattern: Phoenix Pants
	[7288] = { 9064, 2532, 0, 35, nil, nil }, -- Pattern: Rugged Leather Pants
	[138004] = { 186111, 2534, 100, 1, nil, nil }, -- Pattern: Imbued Silkweave Flourish
	[87411] = { 126853, 2473, 1, 75, nil, nil }, -- Plans: Bloodforged Warfists
	[47639] = { 67145, 2538, 0, 75, nil, nil }, -- Pattern: Bejeweled Wizard's Bracers
	[72004] = { 101923, 2537, 0, 75, nil, nil }, -- Pattern: Bracers of Unconquered Power
	[45092] = { 63191, 2475, 0, 75, nil, nil }, -- Plans: Indestructible Plate Girdle
	[45093] = { 63192, 2475, 0, 75, nil, nil }, -- Plans: Spiked Deathdealers
	[47641] = { 67131, 2475, 0, 75, nil, nil }, -- Plans: Saronite Swordbreakers
	[47645] = { 67133, 2475, 0, 75, nil, nil }, -- Plans: Titanium Spikeguards
	[24304] = { 31444, 2539, 0, 65, nil, nil }, -- Pattern: Black Belt of Knowledge
	[32747] = { 41160, 2531, 0, 75, nil, nil }, -- Pattern: Swiftstrike Shoulders
	[15764] = { 19090, 2532, 0, 295, nil, nil }, -- Pattern: Stormshroud Shoulders
	[7993] = { 10005, 2477, 0, 240, nil, nil }, -- Plans: Dazzling Mithril Rapier
	[10312] = { 12066, 2540, 0, 225, nil, nil }, -- Pattern: Red Mageweave Gloves
	[16113] = { 10840, 2540, 0, 1, nil, nil }, -- Manual: Mageweave Bandage
	[17709] = { 21923, 2485, 0, 190, nil, nil }, -- Recipe: Elixir of Frost Power
	[7450] = { 9197, 2532, 0, 175, nil, nil }, -- Pattern: Green Whelp Armor
	[4347] = { 3849, 2540, 0, 120, nil, nil }, -- Pattern: Reinforced Woolen Shoulders
	[6390] = { 7892, 2540, 0, 120, nil, nil }, -- Pattern: Stylish Blue Shirt
	[5972] = { 7133, 2532, 0, 105, nil, nil }, -- Pattern: Fine Leather Pants
	[47629] = { 67081, 2530, 0, 75, nil, nil }, -- Pattern: Black Chitin Bracers
	[71999] = { 101933, 2529, 0, 75, nil, nil }, -- Pattern: Leggings of Nature's Champion
	[45088] = { 63187, 2475, 0, 75, nil, nil }, -- Plans: Belt of the Titans
	[72015] = { 101931, 2474, 0, 75, nil, nil }, -- Plans: Bracers of Destructive Strength
	[52388] = { 73280, 2521, 0, 1, nil, nil }, -- Design: Zen Jasper
	[68783] = { 96257, 2521, 0, 40, nil, nil }, -- Design: Burning Shadowspirit Diamond
	[32749] = { 41162, 2531, 0, 75, nil, nil }, -- Pattern: Shoulders of Lightning Reflexes
	[32751] = { 41164, 2531, 0, 75, nil, nil }, -- Pattern: Living Earth Shoulders
	[24298] = { 31437, 2539, 0, 50, nil, nil }, -- Pattern: Blackstrike Bracers
	[33186] = { 42688, 2476, 0, 35, nil, nil }, -- Plans: Adamantite Weapon Chain
	[22542] = { 27948, 2493, 0, 5, nil, nil }, -- Formula: Enchant Boots - Vitality
	[12702] = { 16659, 2477, 0, 295, nil, nil }, -- Plans: Radiant Circlet
	[16245] = { 20023, 2494, 0, 295, nil, nil }, -- Formula: Enchant Boots - Greater Agility
	[12697] = { 16656, 2477, 0, 290, nil, nil }, -- Plans: Radiant Boots
	[21953] = { 26909, 2524, 0, 285, nil, nil }, -- Design: Emerald Owl
	[15729] = { 19053, 2532, 0, 265, nil, nil }, -- Pattern: Chimeric Gloves
	[18651] = { 23071, 2506, 0, 260, nil, nil }, -- Schematic: Truesilver Transformer
	[12682] = { 16642, 2477, 0, 250, nil, nil }, -- Plans: Thorium Armor
	[12683] = { 16643, 2477, 0, 250, nil, nil }, -- Plans: Thorium Belt
	[3395] = { 3175, 2485, 0, 250, nil, nil }, -- Recipe: Limited Invulnerability Potion
	[3875] = { 3515, 2477, 0, 200, nil, nil }, -- Plans: Golden Scale Boots
	[3867] = { 3495, 2477, 0, 170, nil, nil }, -- Plans: Golden Iron Destroyer
	[13308] = { 3957, 2506, 0, 155, nil, nil }, -- Schematic: Ice Deflector
	[3612] = { 3336, 2477, 0, 150, nil, nil }, -- Plans: Green Iron Gauntlets
	[4296] = { 3769, 2532, 0, 140, nil, nil }, -- Pattern: Dark Leather Shoulders
	[2882] = { 3330, 2477, 0, 125, nil, nil }, -- Plans: Silvered Bronze Shoulders
	[13309] = { 3939, 2506, 0, 120, nil, nil }, -- Schematic: Lovingly Crafted Boomstick
	[2407] = { 2163, 2532, 0, 60, nil, nil }, -- Pattern: White Leather Jerkin
	[69968] = { 99452, 2474, 0, 75, nil, nil }, -- Plans: Warboots of Mighty Lords
	[69969] = { 99453, 2474, 0, 75, nil, nil }, -- Plans: Mirrored Boots
	[37343] = { 44633, 2492, 0, 45, nil, nil }, -- Formula: Enchant Weapon - Exceptional Agility
	[52374] = { 73264, 2521, 0, 1, nil, nil }, -- Design: Fierce Hessonite
	[29729] = { 35564, 2531, 0, 65, nil, nil }, -- Pattern: Living Dragonscale Helm
	[29732] = { 35572, 2531, 0, 65, nil, nil }, -- Pattern: Netherdrake Helm
	[24305] = { 31448, 2539, 0, 65, nil, nil }, -- Pattern: Resolute Cape
	[23621] = { 29622, 2476, 0, 65, nil, nil }, -- Plans: Gauntlets of the Iron Tower
	[23633] = { 29696, 2476, 0, 65, nil, nil }, -- Plans: Runic Hammer
	[23634] = { 29697, 2476, 0, 65, nil, nil }, -- Plans: Fel Hardened Maul
	[24164] = { 31060, 2523, 0, 55, nil, nil }, -- Design: Delicate Eternium Ring
	[24167] = { 31068, 2523, 0, 55, nil, nil }, -- Design: Living Ruby Pendant
	[35189] = { 46108, 2505, 0, 75, nil, { 5 } }, -- Schematic: Powerheal 9000 Lens
	[22912] = { 28563, 2484, 0, 50, nil, nil }, -- Recipe: Heroic Potion
	[20547] = { 24903, 2540, 0, 300, nil, nil }, -- Pattern: Runed Stygian Boots
	[23152] = { 28950, 2524, 0, 300, nil, nil }, -- Design: Solid Azure Moonstone
	[15761] = { 19087, 2532, 0, 295, nil, nil }, -- Pattern: Frostsaber Gloves
	[15737] = { 19063, 2532, 0, 275, nil, nil }, -- Pattern: Chimeric Boots
	[16047] = { 19795, 2506, 0, 275, nil, nil }, -- Schematic: Thorium Tube
	[12685] = { 16645, 2477, 0, 260, nil, nil }, -- Plans: Radiant Belt
	[14466] = { 18403, 2540, 0, 255, nil, nil }, -- Pattern: Frostweave Tunic
	[10605] = { 12615, 2506, 0, 225, nil, nil }, -- Schematic: Spellpower Goggles Xtreme
	[10302] = { 12060, 2540, 0, 215, nil, nil }, -- Pattern: Red Mageweave Pants
	[7086] = { 8797, 2540, 0, 195, nil, nil }, -- Pattern: Earthen Silk Belt
	[7085] = { 8795, 2540, 0, 190, nil, nil }, -- Pattern: Azure Shoulders
	[7090] = { 8784, 2540, 0, 165, nil, nil }, -- Pattern: Green Silk Armor
	[10424] = { 12259, 2477, 0, 155, nil, nil }, -- Plans: Silvered Bronze Leggings
	[4292] = { 3758, 2540, 0, 95, nil, nil }, -- Pattern: Green Woolen Bag
	[6474] = { 7953, 2532, 0, 90, nil, nil }, -- Pattern: Deviate Scale Cloak
	[89993] = { 128261, 2502, 1, 1, nil, nil }, -- Schematic: Grand Celebration Firework
	[47647] = { 67139, 2530, 0, 75, nil, nil }, -- Pattern: Bracers of Swift Death
	[69971] = { 99455, 2529, 0, 75, nil, nil }, -- Pattern: Earthen Scale Sabatons
	[69959] = { 99441, 2474, 0, 75, nil, nil }, -- Plans: Holy Flame Gauntlets
	[52366] = { 73242, 2521, 0, 1, nil, nil }, -- Design: Defender's Nightstone
	[52367] = { 73244, 2521, 0, 1, nil, nil }, -- Design: Guardian's Nightstone
	[35219] = { 46139, 2531, 0, 65, nil, nil }, -- Pattern: Sun-Drenched Scale Chestguard
	[29725] = { 35560, 2531, 0, 65, nil, nil }, -- Pattern: Windscale Hood
	[22222] = { 27587, 2477, 0, 300, nil, nil }, -- Plans: Thick Obsidian Breastplate
	[35190] = { 46109, 2505, 0, 75, nil, { 11 } }, -- Schematic: Hyper-Magnified Moon Specs
	[24199] = { 31092, 2523, 0, 50, nil, nil }, -- Design: Solid Star of Elune
	[31874] = { 39467, 2523, 0, 25, nil, nil }, -- Design: Deadly Flame Spessarite
	[16255] = { 20035, 2494, 0, 300, nil, nil }, -- Formula: Enchant 2H Weapon - Major Versatility
	[16250] = { 20031, 2494, 0, 300, nil, nil }, -- Formula: Enchant Weapon - Superior Striking
	[14492] = { 18437, 2540, 0, 285, nil, nil }, -- Pattern: Felcloth Boots
	[13490] = { 17570, 2485, 0, 280, nil, nil }, -- Recipe: Greater Stoneshield Potion
	[11611] = { 15294, 2477, 0, 275, nil, nil }, -- Plans: Dark Iron Sunderer
	[15732] = { 19059, 2532, 0, 270, nil, nil }, -- Pattern: Volcanic Leggings
	[18654] = { 23096, 2506, 0, 265, 20219, nil }, -- Schematic: Gnomish Alarm-o-Bot
	[16042] = { 19791, 2506, 0, 260, nil, nil }, -- Schematic: Thorium Widget
	[8390] = { 10562, 2532, 0, 240, nil, nil }, -- Pattern: Big Voodoo Cloak
	[7992] = { 9995, 2477, 0, 220, nil, nil }, -- Plans: Blue Glittering Axe
	[9367] = { 11643, 2477, 0, 205, nil, nil }, -- Plans: Golden Scale Gauntlets
	[7982] = { 9820, 2477, 0, 185, nil, nil }, -- Plans: Barbaric Iron Gloves
	[7981] = { 9818, 2477, 0, 180, nil, nil }, -- Plans: Barbaric Iron Boots
	[11163] = { 13646, 2494, 0, 170, nil, nil }, -- Formula: Enchant Bracer - Lesser Dodge
	[6044] = { 7221, 2477, 0, 150, nil, nil }, -- Plans: Iron Shield Spike
	[7092] = { 8780, 2540, 0, 145, nil, nil }, -- Pattern: Hands of Darkness
	[11081] = { 13464, 2494, 0, 115, nil, nil }, -- Formula: Enchant Shield - Lesser Protection
	[69961] = { 99445, 2529, 0, 75, nil, nil }, -- Pattern: Gloves of Unforgiving Flame
	[47656] = { 67065, 2538, 0, 75, nil, nil }, -- Pattern: Royal Moonshroud Bracers
	[72002] = { 101921, 2537, 0, 75, nil, nil }, -- Pattern: Lavaquake Legwraps
	[35216] = { 46136, 2531, 0, 65, nil, nil }, -- Pattern: Leather Chestguard of the Sun
	[22926] = { 28578, 2484, 0, 65, nil, nil }, -- Recipe: Elixir of Empowerment
	[35187] = { 46107, 2505, 0, 75, nil, { 2 } }, -- Schematic: Justicebringer 3000 Specs
	[24193] = { 31084, 2523, 0, 50, nil, nil }, -- Design: Bold Living Ruby
	[24202] = { 31095, 2523, 0, 50, nil, nil }, -- Design: Stormy Star of Elune
	[24203] = { 31088, 755, 0, 350, nil, nil }, -- Design: Brilliant Living Ruby
	[22540] = { 27946, 2493, 0, 40, nil, nil }, -- Formula: Enchant Shield - Parry
	[15773] = { 19098, 2532, 0, 300, nil, nil }, -- Pattern: Wicked Leather Armor
	[15760] = { 19086, 2532, 0, 290, nil, nil }, -- Pattern: Ironfeather Breastplate
	[13495] = { 17575, 2485, 0, 290, nil, nil }, -- Recipe: Greater Frost Protection Potion
	[16242] = { 20028, 2494, 0, 290, nil, nil }, -- Formula: Enchant Chest - Major Mana
	[13492] = { 17572, 2485, 0, 285, nil, nil }, -- Recipe: Purification Potion
	[15738] = { 19064, 2532, 0, 275, nil, nil }, -- Pattern: Heavy Scorpid Gauntlets
	[16048] = { 19796, 2506, 0, 275, nil, nil }, -- Schematic: Dark Iron Rifle
	[12691] = { 16650, 2477, 0, 270, nil, nil }, -- Plans: Wildthorn Mail
	[21949] = { 26900, 2524, 0, 260, nil, nil }, -- Design: Ruby Serpent
	[8402] = { 10570, 2532, 0, 250, nil, nil }, -- Pattern: Tough Scorpid Helm
	[7990] = { 9970, 2477, 0, 245, nil, nil }, -- Plans: Heavy Mithril Helm
	[10320] = { 12084, 2540, 0, 240, nil, nil }, -- Pattern: Red Mageweave Headband
	[7453] = { 9208, 2532, 0, 200, nil, nil }, -- Pattern: Swift Boots
	[4300] = { 3777, 2532, 0, 195, nil, nil }, -- Pattern: Guardian Leather Bracers
	[5974] = { 7153, 2532, 0, 185, nil, nil }, -- Pattern: Guardian Cloak
	[11165] = { 13655, 2494, 0, 175, nil, nil }, -- Formula: Enchant Weapon - Lesser Elemental Slayer
	[20973] = { 25617, 2524, 0, 150, nil, nil }, -- Design: Blazing Citrine Ring
	[6045] = { 7222, 2477, 0, 165, nil, nil }, -- Plans: Iron Counterweight
	[20971] = { 25612, 2524, 0, 125, nil, nil }, -- Design: Heavy Iron Knuckles
	[138010] = { 186117, 2534, 100, 1, nil, nil }, -- Pattern: Imbued Silkweave Drape
	[45098] = { 63198, 2530, 0, 75, nil, nil }, -- Pattern: Death-Warmed Belt
	[45100] = { 63200, 2530, 0, 75, nil, nil }, -- Pattern: Belt of Arctic Life
	[72005] = { 101934, 2529, 0, 75, nil, nil }, -- Pattern: Deathscale Leggings
	[72006] = { 101935, 2529, 0, 75, nil, nil }, -- Pattern: Bladeshadow Leggings
	[72009] = { 101939, 2529, 0, 75, nil, nil }, -- Pattern: Thundering Deathscale Wristguards
	[72010] = { 101940, 2529, 0, 75, nil, nil }, -- Pattern: Bladeshadow Wristguards
	[45090] = { 63189, 2475, 0, 75, nil, nil }, -- Plans: Plate Girdle of Righteousness
	[47644] = { 67132, 2475, 0, 75, nil, nil }, -- Plans: Titanium Razorplate
	[52368] = { 73245, 2521, 0, 1, nil, nil }, -- Design: Purified Nightstone
	[52373] = { 73263, 2521, 0, 1, nil, nil }, -- Design: Potent Hessonite
	[52382] = { 73275, 2521, 0, 1, nil, nil }, -- Design: Piercing Jasper
	[52386] = { 73278, 2521, 0, 1, nil, nil }, -- Design: Lightning Jasper
	[52494] = { 73625, 2521, 0, 1, nil, nil }, -- Design: Jeweler's Ruby Monocle
	[41780] = { 53977, 2522, 0, 15, nil, nil }, -- Design: Champion's Monarch Topaz
	[23626] = { 29669, 2476, 0, 65, nil, nil }, -- Plans: Black Felsteel Bracers
	[23628] = { 29672, 2476, 0, 65, nil, nil }, -- Plans: Blessed Bracers
	[25906] = { 32869, 2523, 0, 65, nil, nil }, -- Design: Brutal Earthstorm Diamond
	[35196] = { 46115, 2505, 0, 75, nil, { 1, 2, 6 } }, -- Schematic: Hard Khorium Goggles
	[35210] = { 46142, 2476, 0, 65, nil, nil }, -- Plans: Sunblessed Breastplate
	[24192] = { 31085, 755, 0, 350, nil, nil }, -- Design: Delicate Living Ruby
	[24211] = { 31104, 2523, 0, 50, nil, nil }, -- Design: Timeless Nightseye
	[24217] = { 46803, 755, 0, 350, nil, nil }, -- Design: Regal Talasite
	[15749] = { 19076, 2532, 0, 285, nil, nil }, -- Pattern: Volcanic Breastplate
	[16049] = { 19799, 2506, 0, 285, nil, nil }, -- Schematic: Dark Iron Bomb
	[18655] = { 23079, 2506, 0, 275, nil, nil }, -- Schematic: Major Recombobulator
	[12689] = { 16648, 2477, 0, 270, nil, nil }, -- Plans: Radiant Breastplate
	[14470] = { 18407, 2540, 0, 260, nil, nil }, -- Pattern: Runecloth Tunic
	[16041] = { 19790, 2506, 0, 260, nil, nil }, -- Schematic: Thorium Grenade
	[8401] = { 10568, 2532, 0, 245, nil, nil }, -- Pattern: Tough Scorpid Leggings
	[7991] = { 9966, 2477, 0, 235, nil, nil }, -- Plans: Mithril Scale Shoulders
	[10300] = { 12056, 2540, 0, 215, nil, nil }, -- Pattern: Red Mageweave Vest
	[11202] = { 13817, 2494, 0, 210, nil, nil }, -- Formula: Enchant Shield - Stamina
	[5774] = { 6693, 2540, 0, 175, nil, nil }, -- Pattern: Green Silk Pack
	[7091] = { 8782, 2540, 0, 150, nil, nil }, -- Pattern: Truefaith Gloves
	[3608] = { 3297, 2477, 0, 145, nil, nil }, -- Plans: Mighty Iron Hammer
	[6375] = { 7859, 2494, 0, 120, nil, nil }, -- Formula: Enchant Bracer - Lesser Versatility
	[4345] = { 3847, 2540, 0, 95, nil, nil }, -- Pattern: Red Woolen Boots
	[104219] = { 148266, 2510, 0, 1, nil, nil }, -- Technique: Glyph of Skeleton
	[45094] = { 63194, 2530, 0, 75, nil, nil }, -- Pattern: Belt of Dragons
	[47648] = { 67143, 2530, 0, 75, nil, nil }, -- Pattern: Crusader's Dragonscale Bracers
	[47652] = { 67140, 2530, 0, 75, nil, nil }, -- Pattern: Lunar Eclipse Robes
	[69963] = { 99447, 2529, 0, 75, nil, nil }, -- Pattern: Heavenly Gloves of the Moon
	[69972] = { 99456, 2529, 0, 75, nil, nil }, -- Pattern: Footwraps of Quenched Fire
	[72007] = { 101936, 2529, 0, 75, nil, nil }, -- Pattern: Rended Earth Leggings
	[47654] = { 67079, 2538, 0, 75, nil, nil }, -- Pattern: Bejeweled Wizard's Bracers
	[72003] = { 101922, 2537, 0, 75, nil, nil }, -- Pattern: Dreamwraps of the Light
	[45089] = { 63188, 2475, 0, 75, nil, nil }, -- Plans: Battlelord's Plate Boots
	[45091] = { 63190, 2475, 0, 75, nil, nil }, -- Plans: Treads of Destiny
	[47640] = { 67130, 2475, 0, 75, nil, nil }, -- Plans: Breastplate of the White Knight
	[47643] = { 67134, 2475, 0, 75, nil, nil }, -- Plans: Sunforged Breastplate
	[52372] = { 73262, 2521, 0, 1, nil, nil }, -- Design: Deadly Hessonite
	[52375] = { 73265, 2521, 0, 1, nil, nil }, -- Design: Deft Hessonite
	[52377] = { 73271, 2521, 0, 1, nil, nil }, -- Design: Keen Hessonite
	[52385] = { 73277, 2521, 0, 1, nil, nil }, -- Design: Forceful Jasper
	[29723] = { 35558, 2531, 0, 65, nil, nil }, -- Pattern: Cobrascale Hood
	[29724] = { 35559, 2531, 0, 65, nil, nil }, -- Pattern: Cobrascale Gloves
	[29733] = { 35573, 2531, 0, 65, nil, nil }, -- Pattern: Netherdrake Gloves
	[33954] = { 43846, 2476, 0, 65, nil, nil }, -- Plans: Hammer of Righteous Might
	[24170] = { 31072, 2523, 0, 65, nil, nil }, -- Design: Embrace of the Dawn
	[25905] = { 32868, 2523, 0, 65, nil, nil }, -- Design: Tenacious Earthstorm Diamond
	[32411] = { 39963, 2523, 0, 65, nil, nil }, -- Design: Thundering Skyfire Diamond
	[24168] = { 31070, 2523, 0, 60, nil, nil }, -- Design: Braided Eternium Chain
	[24169] = { 31071, 2523, 0, 60, nil, nil }, -- Design: Eye of the Night
	[24296] = { 31434, 2539, 0, 50, nil, nil }, -- Pattern: Unyielding Bracers
	[24299] = { 31438, 2539, 0, 50, nil, nil }, -- Pattern: Cloak of the Black Void
	[35186] = { 46111, 2505, 0, 75, nil, { 5, 8, 9 } }, -- Schematic: Annihilator Holo-Gogs
	[35193] = { 46112, 2505, 0, 75, nil, { 7 } }, -- Schematic: Lightning Etched Specs
	[35194] = { 46113, 2505, 0, 75, nil, { 3, 7 } }, -- Schematic: Surestrike Goggles v3.0
	[24210] = { 31103, 2523, 0, 50, nil, nil }, -- Design: Shifting Nightseye
	[31875] = { 31098, 755, 0, 350, nil, nil }, -- Design: Rigid Star of Elune
	[22309] = { 27660, 2540, 0, 300, nil, nil }, -- Pattern: Big Bag of Enchantment
	[13499] = { 17578, 2485, 0, 290, nil, nil }, -- Recipe: Greater Shadow Protection Potion
	[15743] = { 19070, 2532, 0, 280, nil, nil }, -- Pattern: Heavy Scorpid Belt
	[15744] = { 19071, 2532, 0, 280, nil, nil }, -- Pattern: Wicked Leather Headband
	[12693] = { 16652, 2477, 0, 280, nil, nil }, -- Plans: Thorium Boots
	[21737] = { 26443, 2506, 0, 275, nil, nil }, -- Schematic: Cluster Launcher
	[16045] = { 19794, 2506, 0, 270, nil, nil }, -- Schematic: Spellpower Goggles Xtreme Plus
	[13479] = { 17555, 2485, 0, 270, nil, nil }, -- Recipe: Elixir of the Sages
	[16218] = { 20009, 2494, 0, 270, nil, nil }, -- Formula: Enchant Bracer - Superior Versatility
	[15727] = { 19051, 2532, 0, 265, nil, nil }, -- Pattern: Heavy Scorpid Vest
	[13477] = { 17553, 2485, 0, 260, nil, nil }, -- Recipe: Superior Mana Potion
	[21722] = { 26403, 2540, 0, 250, nil, nil }, -- Pattern: Festival Dress
	[21723] = { 26407, 2540, 0, 250, nil, nil }, -- Pattern: Festival Suit
	[8389] = { 10560, 2532, 0, 240, nil, nil }, -- Pattern: Big Voodoo Pants
	[8400] = { 10564, 2532, 0, 240, nil, nil }, -- Pattern: Tough Scorpid Shoulders
	[8398] = { 10542, 2532, 0, 225, nil, nil }, -- Pattern: Tough Scorpid Gloves
	[3873] = { 3511, 2477, 0, 195, nil, nil }, -- Plans: Golden Scale Cuirass
	[5775] = { 6695, 2540, 0, 185, nil, nil }, -- Pattern: Black Silk Pack
	[20974] = { 25618, 2524, 0, 160, nil, nil }, -- Design: Jade Pendant of Blasting
	[7980] = { 9814, 2477, 0, 175, nil, nil }, -- Plans: Barbaric Iron Helm
	[7978] = { 9811, 2477, 0, 160, nil, nil }, -- Plans: Barbaric Iron Shoulders
	[7979] = { 9813, 2477, 0, 160, nil, nil }, -- Plans: Barbaric Iron Breastplate
	[4346] = { 3844, 2540, 0, 100, nil, nil }, -- Pattern: Heavy Woolen Cloak
	[104245] = { 148292, 2510, 0, 1, nil, nil }, -- Technique: Glyph of the Weaponmaster
	[47630] = { 67082, 2530, 0, 75, nil, nil }, -- Pattern: Crusader's Dragonscale Breastplate
	[47632] = { 67084, 2530, 0, 75, nil, nil }, -- Pattern: Lunar Eclipse Robes
	[47635] = { 67087, 2530, 0, 75, nil, nil }, -- Pattern: Bracers of Swift Death
	[69962] = { 99446, 2529, 0, 75, nil, nil }, -- Pattern: Clutches of Evil
	[69974] = { 99458, 2529, 0, 75, nil, nil }, -- Pattern: Ethereal Footfalls
	[72011] = { 101941, 2529, 0, 75, nil, nil }, -- Pattern: Bracers of the Hunter-Killer
	[45102] = { 63203, 2538, 0, 75, nil, nil }, -- Pattern: Sash of Ancient Power
	[45103] = { 63204, 2538, 0, 75, nil, nil }, -- Pattern: Spellslinger's Slippers
	[72000] = { 101920, 2537, 0, 75, nil, nil }, -- Pattern: World Mender's Pants
	[47627] = { 67096, 2475, 0, 75, nil, nil }, -- Plans: Sunforged Bracers
	[69957] = { 99439, 2474, 0, 75, nil, nil }, -- Plans: Fists of Fury
	[72014] = { 101929, 2474, 0, 75, nil, nil }, -- Plans: Soul Redeemer Bracers
	[52365] = { 73231, 2521, 0, 1, nil, nil }, -- Design: Subtle Alicite
	[52371] = { 73260, 2521, 0, 1, nil, nil }, -- Design: Inscribed Hessonite
	[37337] = { 44616, 2492, 0, 25, nil, nil }, -- Formula: Enchant Bracer - Greater Stats
	[41786] = { 55390, 2522, 0, 45, nil, nil }, -- Design: Destructive Skyflare Diamond
	[29727] = { 35562, 2531, 0, 65, nil, nil }, -- Pattern: Gloves of the Living Touch
	[24171] = { 31076, 2523, 0, 65, nil, nil }, -- Design: Chain of the Twilight Owl
	[22220] = { 27589, 2477, 0, 300, nil, nil }, -- Plans: Black Grasp of the Destroyer
	[24200] = { 31149, 2523, 0, 50, nil, nil }, -- Design: Sparkling Star of Elune
	[24205] = { 31098, 2523, 0, 50, nil, nil }, -- Design: Rigid Star of Elune
	[24206] = { 31097, 755, 0, 350, nil, nil }, -- Design: Smooth Dawnstone
	[24220] = { 31113, 2523, 0, 50, nil, nil }, -- Design: Jagged Talasite
	[31876] = { 31103, 755, 0, 350, nil, nil }, -- Design: Shifting Nightseye
	[31878] = { 39470, 2523, 0, 50, nil, nil }, -- Design: Veiled Nightseye
	[23884] = { 30552, 2505, 0, 45, nil, nil }, -- Schematic: Mana Potion Injector
	[24163] = { 31058, 2523, 0, 45, nil, nil }, -- Design: Heavy Felsteel Ring
	[23131] = { 28905, 2523, 0, 5, nil, nil }, -- Design: Bold Blood Garnet
	[23141] = { 28917, 2523, 0, 5, nil, nil }, -- Design: Jagged Deep Peridot
	[12704] = { 16662, 2477, 0, 300, nil, nil }, -- Plans: Thorium Leggings
	[15757] = { 19083, 2532, 0, 290, nil, nil }, -- Pattern: Wicked Leather Pants
	[14496] = { 18442, 2540, 0, 290, nil, nil }, -- Pattern: Felcloth Hood
	[13493] = { 17573, 2485, 0, 285, nil, nil }, -- Recipe: Greater Arcane Elixir
	[14488] = { 18423, 2540, 0, 280, nil, nil }, -- Pattern: Runecloth Boots
	[15731] = { 19055, 2532, 0, 270, nil, nil }, -- Pattern: Runic Leather Gauntlets
	[16219] = { 20012, 2494, 0, 270, nil, nil }, -- Formula: Enchant Gloves - Greater Agility
	[11813] = { 15596, 2494, 0, 265, nil, nil }, -- Formula: Smoking Heart of the Mountain
	[16214] = { 20008, 2494, 0, 255, nil, nil }, -- Formula: Enchant Bracer - Greater Intellect
	[21945] = { 26887, 2524, 0, 245, nil, nil }, -- Design: The Aquamarine Ward
	[21944] = { 26882, 2524, 0, 235, nil, nil }, -- Design: Truesilver Boar
	[11204] = { 13846, 2494, 0, 220, nil, nil }, -- Formula: Enchant Bracer - Greater Versatility
	[17706] = { 21913, 2477, 0, 190, nil, nil }, -- Plans: Edge of Winter
	[11167] = { 13687, 2494, 0, 190, nil, nil }, -- Formula: Enchant Boots - Lesser Versatility
	[11164] = { 13653, 2494, 0, 175, nil, nil }, -- Formula: Enchant Weapon - Lesser Beastslayer
	[11038] = { 13380, 2494, 0, 110, nil, nil }, -- Formula: Enchant 2H Weapon - Lesser Versatility
	[138001] = { 186108, 2534, 100, 1, nil, nil }, -- Pattern: Imbued Silkweave Shade
	[104227] = { 148274, 2510, 0, 1, nil, nil }, -- Technique: Glyph of Pillar of Light
	[104231] = { 148278, 2510, 0, 1, nil, nil }, -- Technique: Glyph of Inspired Hymns
	[45097] = { 63197, 2530, 0, 75, nil, nil }, -- Pattern: Lightning Grounded Boots
	[47631] = { 67083, 2530, 0, 75, nil, nil }, -- Pattern: Crusader's Dragonscale Bracers
	[47634] = { 67086, 2530, 0, 75, nil, nil }, -- Pattern: Knightbane Carapace
	[47646] = { 67137, 2530, 0, 75, nil, nil }, -- Pattern: Black Chitin Bracers
	[72008] = { 101937, 2529, 0, 75, nil, nil }, -- Pattern: Bracers of Flowing Serenity
	[45105] = { 63206, 2538, 0, 75, nil, nil }, -- Pattern: Savior's Slippers
	[47636] = { 67144, 2538, 0, 75, nil, nil }, -- Pattern: Royal Moonshroud Robe
	[69958] = { 99440, 2474, 0, 75, nil, nil }, -- Plans: Eternal Elementium Handguards
	[69970] = { 99454, 2474, 0, 75, nil, nil }, -- Plans: Emberforged Elementium Boots
	[52383] = { 73276, 2521, 0, 1, nil, nil }, -- Design: Steady Jasper
	[37329] = { 44510, 2492, 0, 25, nil, nil }, -- Formula: Enchant Weapon - Exceptional Versatility
	[37335] = { 44500, 2492, 0, 25, nil, nil }, -- Formula: Enchant Cloak - Superior Agility
	[41787] = { 55395, 2522, 0, 45, nil, nil }, -- Design: Thundering Skyflare Diamond
	[41788] = { 55405, 2522, 0, 45, nil, nil }, -- Design: Beaming Earthsiege Diamond
	[29731] = { 35568, 2531, 0, 65, nil, nil }, -- Pattern: Windstrike Gloves
	[23627] = { 29671, 2476, 0, 65, nil, nil }, -- Plans: Bracers of the Green Fortress
	[32745] = { 41157, 2531, 0, 75, nil, nil }, -- Pattern: Shoulderpads of Renewed Life
	[32755] = { 41206, 2539, 0, 75, nil, nil }, -- Pattern: Mantle of Nimble Thought
	[35191] = { 46106, 2505, 0, 75, nil, { 11 } }, -- Schematic: Wonderheal XT68 Shades
	[35195] = { 46114, 2505, 0, 75, nil, { 1, 2, 6 } }, -- Schematic: Mayhem Projection Goggles
	[24197] = { 31090, 2523, 0, 50, nil, nil }, -- Design: Subtle Dawnstone
	[24198] = { 31091, 2523, 0, 50, nil, nil }, -- Design: Flashing Living Ruby
	[24201] = { 31149, 755, 0, 350, nil, nil }, -- Design: Sparkling Star of Elune
	[24218] = { 31111, 2523, 0, 50, nil, nil }, -- Design: Radiant Talasite
	[31879] = { 39471, 2523, 0, 50, nil, nil }, -- Design: Deadly Noble Topaz
	[28270] = { 33992, 2493, 0, 45, nil, nil }, -- Formula: Enchant Chest - Major Resilience
	[31873] = { 39466, 2523, 0, 25, nil, nil }, -- Design: Veiled Shadow Draenite
	[20548] = { 24902, 2540, 0, 300, nil, nil }, -- Pattern: Runed Stygian Belt
	[14506] = { 18451, 2540, 0, 300, nil, nil }, -- Pattern: Felcloth Robe
	[15768] = { 19092, 2532, 0, 300, nil, nil }, -- Pattern: Wicked Leather Belt
	[23135] = { 28910, 2524, 0, 300, nil, nil }, -- Design: Inscribed Flame Spessarite
	[23140] = { 28916, 2524, 0, 300, nil, nil }, -- Design: Radiant Deep Peridot
	[12695] = { 16654, 2477, 0, 285, nil, nil }, -- Plans: Radiant Gloves
	[14489] = { 18424, 2540, 0, 280, nil, nil }, -- Pattern: Frostweave Pants
	[12824] = { 16973, 2477, 0, 280, nil, nil }, -- Plans: Enchanted Battlehammer
	[16222] = { 20016, 2494, 0, 280, nil, nil }, -- Formula: Enchant Shield - Superior Versatility
	[14474] = { 18411, 2540, 0, 265, nil, nil }, -- Pattern: Frostweave Gloves
	[21738] = { 26442, 2506, 0, 225, nil, nil }, -- Schematic: Firework Launcher
	[3874] = { 3513, 2477, 0, 185, nil, nil }, -- Plans: Polished Steel Boots
	[5578] = { 2673, 2477, 0, 130, nil, nil }, -- Plans: Silvered Bronze Breastplate
	[89997] = { 131258, 2502, 1, 1, nil, nil }, -- Schematic: Jade Blossom Firework
	[45095] = { 63195, 2530, 0, 75, nil, nil }, -- Pattern: Boots of Living Scale
	[45099] = { 63199, 2530, 0, 75, nil, nil }, -- Pattern: Footpads of Silence
	[45101] = { 63201, 2530, 0, 75, nil, nil }, -- Pattern: Boots of Wintry Endurance
	[47657] = { 67064, 2538, 0, 75, nil, nil }, -- Pattern: Royal Moonshroud Robe
	[47642] = { 67135, 2475, 0, 75, nil, nil }, -- Plans: Sunforged Bracers
	[72001] = { 101924, 2474, 0, 75, nil, nil }, -- Plans: Pyrium Legplates of Purified Evil
	[72016] = { 101932, 2474, 0, 75, nil, nil }, -- Plans: Titanguard Wristplates
	[37348] = { 47898, 2492, 0, 50, nil, nil }, -- Formula: Enchant Cloak - Haste
	[52363] = { 73224, 2521, 0, 1, nil, nil }, -- Design: Flashing Carnelian
	[52378] = { 73272, 2521, 0, 1, nil, nil }, -- Design: Regal Jasper
	[41781] = { 54003, 755, 0, 390, nil, nil }, -- Design: Misty Forest Emerald
	[41782] = { 54009, 755, 0, 390, nil, nil }, -- Design: Lightning Forest Emerald
	[41789] = { 53975, 2522, 0, 15, nil, nil }, -- Design: Inscribed Monarch Topaz
	[24302] = { 31442, 2539, 0, 65, nil, nil }, -- Pattern: Unyielding Girdle
	[24165] = { 31061, 2523, 0, 65, nil, nil }, -- Design: Blazing Eternium Band
	[35192] = { 46110, 2505, 0, 75, nil, { 7 } }, -- Schematic: Primal-Attuned Goggles
	[24213] = { 31106, 2523, 0, 50, nil, nil }, -- Design: Inscribed Noble Topaz
	[24216] = { 31109, 2523, 0, 50, nil, nil }, -- Design: Glinting Nightseye
	[31877] = { 31109, 755, 0, 350, nil, nil }, -- Design: Glinting Nightseye
	[35201] = { 46125, 2523, 0, 65, nil, nil }, -- Design: Pendant of Sunfire
	[31870] = { 28948, 2523, 0, 25, nil, nil }, -- Design: Rigid Azure Moonstone
	[23137] = { 28914, 2523, 0, 15, nil, nil }, -- Design: Glinting Shadow Draenite
	[15777] = { 19103, 2532, 0, 300, nil, nil }, -- Pattern: Runic Leather Shoulders
	[14508] = { 18453, 2540, 0, 300, nil, nil }, -- Pattern: Felcloth Shoulders
	[15776] = { 19102, 2532, 0, 300, nil, nil }, -- Pattern: Runic Leather Armor
	[15765] = { 19091, 2532, 0, 300, nil, nil }, -- Pattern: Runic Leather Pants
	[23144] = { 28925, 2524, 0, 300, nil, nil }, -- Design: Timeless Shadow Draenite
	[16244] = { 20013, 2494, 0, 295, nil, nil }, -- Formula: Enchant Gloves - Greater Strength
	[15745] = { 19072, 2532, 0, 280, nil, nil }, -- Pattern: Runic Leather Belt
	[12694] = { 16653, 2477, 0, 280, nil, nil }, -- Plans: Thorium Helm
	[15739] = { 19065, 2532, 0, 275, nil, nil }, -- Pattern: Runic Leather Bracers
	[16043] = { 19792, 2506, 0, 260, nil, nil }, -- Schematic: Thorium Rifle
	[8399] = { 10554, 2532, 0, 235, nil, nil }, -- Pattern: Tough Scorpid Boots
	[3611] = { 3334, 2477, 0, 145, nil, nil }, -- Plans: Green Iron Boots
	[141919] = { 228410, 2487, 100, 1, nil, nil }, -- Formula: Enchant Neck - Mark of the Ancient Priestess
	[104235] = { 148282, 2510, 0, 1, nil, nil }, -- Technique: Glyph of Lingering Ancestors
	[45096] = { 63196, 2530, 0, 75, nil, nil }, -- Pattern: Blue Belt of Chaos
	[47628] = { 67080, 2530, 0, 75, nil, nil }, -- Pattern: Ensorcelled Nerubian Breastplate
	[47633] = { 67085, 2530, 0, 75, nil, nil }, -- Pattern: Moonshadow Armguards
	[47649] = { 67138, 2530, 0, 75, nil, nil }, -- Pattern: Crusader's Dragonscale Breastplate
	[47650] = { 67136, 2530, 0, 75, nil, nil }, -- Pattern: Ensorcelled Nerubian Breastplate
	[47651] = { 67142, 2530, 0, 75, nil, nil }, -- Pattern: Knightbane Carapace
	[47653] = { 67141, 2530, 0, 75, nil, nil }, -- Pattern: Moonshadow Armguards
	[69973] = { 99457, 2529, 0, 75, nil, nil }, -- Pattern: Treads of the Craft
	[47637] = { 67147, 2538, 0, 75, nil, nil }, -- Pattern: Royal Moonshroud Bracers
	[69965] = { 99448, 2537, 0, 75, nil, nil }, -- Pattern: Grips of Altered Reality
	[47626] = { 67095, 2475, 0, 75, nil, nil }, -- Plans: Sunforged Breastplate
	[37346] = { 44598, 2492, 0, 45, nil, nil }, -- Formula: Enchant Bracer - Expertise
	[52364] = { 73229, 2521, 0, 1, nil, nil }, -- Design: Stormy Zephyrite
	[52369] = { 73248, 2521, 0, 1, nil, nil }, -- Design: Retaliating Nightstone
	[52370] = { 73258, 2521, 0, 1, nil, nil }, -- Design: Polished Hessonite
	[41777] = { 53976, 2522, 0, 15, nil, nil }, -- Design: Etched Twilight Opal
	[41778] = { 54023, 2522, 0, 15, nil, nil }, -- Design: Resolute Monarch Topaz
	[41783] = { 53966, 2522, 0, 15, nil, nil }, -- Design: Purified Twilight Opal
	[25907] = { 32871, 2523, 0, 65, nil, nil }, -- Design: Destructive Skyfire Diamond
	[24297] = { 31435, 2539, 0, 50, nil, nil }, -- Pattern: Bracers of Havok
	[24212] = { 31112, 2523, 0, 50, nil, nil }, -- Design: Purified Nightseye
	[24219] = { 31112, 2523, 0, 50, nil, nil }, -- Design: Purified Nightseye
	[35203] = { 46127, 2523, 0, 65, nil, nil }, -- Design: Hard Khorium Choker
	[29718] = { 35544, 2531, 0, 45, nil, nil }, -- Pattern: Drums of Speed
	[22532] = { 27913, 2493, 0, 35, nil, nil }, -- Formula: Enchant Bracer - Versatility Prime
	[15756] = { 19082, 2532, 0, 290, nil, nil }, -- Pattern: Runic Leather Headband
	[13497] = { 17577, 2485, 0, 290, nil, nil }, -- Recipe: Greater Arcane Protection Potion
	[15748] = { 19075, 2532, 0, 285, nil, nil }, -- Pattern: Heavy Scorpid Leggings
	[16220] = { 20024, 2494, 0, 275, nil, nil }, -- Formula: Enchant Boots - Versatility
	[21947] = { 26896, 2524, 0, 250, nil, nil }, -- Design: Gem Studded Band
	[8397] = { 10533, 2532, 0, 220, nil, nil }, -- Pattern: Tough Scorpid Bracers
	[17722] = { 21943, 2532, 0, 190, nil, nil }, -- Pattern: Gloves of the Greatfather
	[4297] = { 3771, 2532, 0, 150, nil, nil }, -- Pattern: Barbaric Gloves
	[47624] = { 67093, 2475, 0, 75, nil, nil }, -- Plans: Titanium Razorplate
	[29730] = { 35567, 2531, 0, 65, nil, nil }, -- Pattern: Earthen Netherscale Boots
	[24166] = { 31067, 2523, 0, 55, nil, nil }, -- Design: Thick Felsteel Necklace
	[24300] = { 31440, 2539, 0, 50, nil, nil }, -- Pattern: Cloak of Eternity
	[24194] = { 31085, 2523, 0, 50, nil, nil }, -- Design: Delicate Living Ruby
	[24196] = { 31088, 2523, 0, 50, nil, nil }, -- Design: Brilliant Living Ruby
	[24204] = { 31097, 2523, 0, 50, nil, nil }, -- Design: Smooth Dawnstone
	[24214] = { 31107, 2523, 0, 50, nil, nil }, -- Design: Potent Noble Topaz
	[24215] = { 31108, 2523, 0, 50, nil, nil }, -- Design: Reckless Noble Topaz
	[23154] = { 28955, 2523, 0, 15, nil, nil }, -- Design: Stormy Azure Moonstone
	[14494] = { 18439, 2540, 0, 290, nil, nil }, -- Pattern: Brightcloth Pants
	[13481] = { 17557, 2485, 0, 275, nil, nil }, -- Recipe: Elixir of Brute Force
	[41784] = { 53962, 2522, 0, 15, nil, nil }, -- Design: Sovereign Twilight Opal
};
